***********************************************************************************************************************************************************************************************.
*********************************************SINTAXIS GENERACIN INDICADORES - ENCUESTA DE CIENCIA Y TECNOLOGA**********************************************.
***********************************************************************************************************************************************************************************************.
*Instituto Nacional de Estadstica y Censos (INEC).
*Fuente: Encuesta de Ciencia y Tecnologa 2015 (2012-2014).
*Responsable: Equipo de trabajo ACTI
*Fecha: 03/02/2016
*Fecha de actualizacin: 07/03/2016
*Fecha de ltima actualizacin: 05/10/2016

***Llamar base***.

GET FILE='C:\Generacin de indicadores\Ciencia y Tecnologa\bdd_CT_2015.sav'.

*************************************************************************************************************************************************************************************************.
************************************************PREPARACIN DE VARIABLES PARA GENERACIN DE INDICADORES*********************************************************.
*************************************************************************************************************************************************************************************************.

**OBTENER VALORES EN MILLONES DE DLARES - GASTOS EN I+D Y OTRAS ACTIVIDADES CIENTFICAS Y TECNOLGICAS**.
compute IV.1.12millones= IV.1.12/1000000 .
compute IV.2.12millones= IV.2.12/1000000.
compute IV.2.12actmillones= sum (IV.1.12millones , IV.2.12millones).
compute IV.1.13millones= IV.1.13/1000000.
compute IV.2.13millones= IV.2.13/1000000.
compute IV.2.13actmillones= sum (IV.1.13millones , IV.2.13millones).
compute IV.1.14millones= IV.1.14/1000000.
compute IV.2.14millones= IV.2.14/1000000.
compute IV.2.14actmillones= sum (IV.1.14millones , IV.2.14millones).
execute.

VARIABLE LABELS IV.1.12millones 'Gasto ejecutado en I+D 2012 en millones de dlares'.
VARIABLE LABELS IV.2.12millones 'Gasto ejecutado en Otras Actividades Cientficas y Tecnolgicas 2012 en millones de dlares'.
VARIABLE LABELS IV.1.13millones 'Gasto ejecutado en I+D 2013 en millones de dlares'.
VARIABLE LABELS IV.2.13millones 'Gasto ejecutado en Otras Actividades Cientficas y Tecnolgicas 2013 en millones de dlares'.
VARIABLE LABELS IV.1.14millones 'Gasto ejecutado en I+D 2014 en millones de dlares'.
VARIABLE LABELS IV.2.14millones 'Gasto ejecutado en Otras Actividades Cientficas y Tecnolgicas 2014 en millones de dlares'.
VARIABLE LABELS IV.2.12actmillones 'Gasto ejecutado en Actividades Cientficas y Tecnolgicas (ACT) 2012 en millones de dlares'.
VARIABLE LABELS IV.2.13actmillones 'Gasto ejecutado en Actividades Cientficas y Tecnolgicas (ACT) 2013 en millones de dlares'.
VARIABLE LABELS IV.2.14actmillones 'Gasto ejecutado en Actividades Cientficas y Tecnolgicas (ACT) 2014 en millones de dlares'.

**OBTENER VALORES EN MILES DE DLARES - GASTOS EN I+D Y OTRAS ACTIVIDADES CIENTFICAS Y TECNOLGICAS**.
compute IV.1.12miles= IV.1.12/1000.
compute IV.2.12miles= IV.2.12/1000.
compute IV.2.12actmiles= sum (IV.1.12miles , IV.2.12miles).
compute IV.1.13miles= IV.1.13/1000.
compute IV.2.13miles= IV.2.13/1000.
compute IV.2.13actmiles= sum (IV.1.13miles , IV.2.13miles).
compute IV.1.14miles= IV.1.14/1000.
compute IV.2.14miles= IV.2.14/1000.
compute IV.2.14actmiles= sum (IV.1.14miles , IV.2.14miles).
execute.

VARIABLE LABELS IV.1.12miles 'Gasto ejecutado en I+D 2012 en miles de dlares'.
VARIABLE LABELS IV.2.12miles 'Gasto ejecutado en Otras Actividades Cientficas y Tecnolgicas 2012 en miles de dlares'.
VARIABLE LABELS IV.1.13miles 'Gasto ejecutado en I+D 2013 en miles de dlares'.
VARIABLE LABELS IV.2.13miles 'Gasto ejecutado en Otras Actividades Cientficas y Tecnolgicas 2013 en miles de dlares'.
VARIABLE LABELS IV.1.14miles 'Gasto ejecutado en I+D 2014 en miles de dlares'.
VARIABLE LABELS IV.2.14miles 'Gasto ejecutado en Otras Actividades Cientficas y Tecnolgicas 2014 en miles de dlares'.
VARIABLE LABELS IV.2.12actmiles 'Gasto ejecutado en Actividades Cientficas y Tecnolgicas (ACT) 2012 en miles de dlares'.
VARIABLE LABELS IV.2.13actmiles 'Gasto ejecutado en Actividades Cientficas y Tecnolgicas (ACT) 2013 en miles de dlares'.
VARIABLE LABELS IV.2.14actmiles 'Gasto ejecutado en Actividades Cientficas y Tecnolgicas (ACT) 2014 en miles de dlares'.

*GASTO EN I+D EJECUTADO SEGN TIPO DE INVESTIGACIN 
(Pregunta 1 de la seccin IV * pregunta 5 de la seccin IV (% gasto I+D).
compute gastoidinvbas12 = IV.5.a.12*IV.1.12.
compute gastoidinvbas13 = IV.5.a.13*IV.1.13.
compute gastoidinvbas14 = IV.5.a.14*IV.1.14.
compute gastoidinvapl12 = IV.5.b.12*IV.1.12.
compute gastoidinvapl13 = IV.5.b.13*IV.1.13.
compute gastoidinvapl14 = IV.5.b.14*IV.1.14.
compute gastoiddexp12 = IV.5.c.12*IV.1.12.
compute gastoiddexp13 = IV.5.c.13*IV.1.13.
compute gastoiddexp14 = IV.5.c.14*IV.1.14.
execute.

VARIABLE LABELS gastoidinvbas12 'Gasto ejecutado en investigacin bsica 2012'.
VARIABLE LABELS gastoidinvbas13 'Gasto ejecutado en investigacin bsica 2013'.
VARIABLE LABELS gastoidinvbas14 'Gasto ejecutado en investigacin bsica 2014'.
VARIABLE LABELS gastoidinvapl12 'Gasto ejecutado en investigacin aplicada 2012'.
VARIABLE LABELS gastoidinvapl13 'Gasto ejecutado en investigacin aplicada 2013'.
VARIABLE LABELS gastoidinvapl14 'Gasto ejecutado en investigacin aplicada 2014'.
VARIABLE LABELS gastoiddexp12 'Gasto ejecutado en desarrollo experimental 2012'.
VARIABLE LABELS gastoiddexp13 'Gasto ejecutado en desarrollo experimental 2013'.
VARIABLE LABELS gastoiddexp14 'Gasto ejecutado en desarrollo experimental 2014'.

*GASTO EN I+D EJECUTADO POR DISCIPLINA CIENTFICA 
(Pregunta 1 de la seccin IV * pregunta 6 de la seccin IV (% gasto I+D).

*CIENCIAS NATURALES Y EXACTAS.
compute gastoidcne12 = IV.6.a.12*IV.1.12.
compute gastoidcne13 = IV.6.a.13*IV.1.13.
compute gastoidcne14 = IV.6.a.14*IV.1.14.

*INGENIERA Y TECNOLOGA.
compute gastoidingt12 = IV.6.b.12*IV.1.12.
compute gastoidingt13 = IV.6.b.13*IV.1.13.
compute gastoidingt14 = IV.6.b.14*IV.1.14.

*CIENCIAS MDICAS.
compute gastoidcm12 = IV.6.c.12*IV.1.12.
compute gastoidcm13 = IV.6.c.13*IV.1.13.
compute gastoidcm14 = IV.6.c.14*IV.1.14.

*CIENCIAS AGRCOLAS.
compute gastoidcagr12 = IV.6.d.12*IV.1.12.
compute gastoidcagr13 = IV.6.d.13*IV.1.13.
compute gastoidcagr14 = IV.6.d.14*IV.1.14.

*CIENCIAS SOCIALES.
compute gastoidcs12 = IV.6.e.12*IV.1.12.
compute gastoidcs13 = IV.6.e.13*IV.1.13.
compute gastoidcs14 = IV.6.e.14*IV.1.14.

*HUMANIDADES.
compute gastoidhum12 = IV.6.f.12*IV.1.12.
compute gastoidhum13 = IV.6.f.13*IV.1.13.
compute gastoidhum14 = IV.6.f.14*IV.1.14.
execute.

VARIABLE LABELS gastoidcne12 'Gasto ejecutado en Ciencias Naturales y Exactas 2012'.
VARIABLE LABELS gastoidcne13 'Gasto ejecutado en Ciencias Naturales y Exactas 2013'.
VARIABLE LABELS gastoidcne14 'Gasto ejecutado en Ciencias Naturales y Exactas 2014'.
VARIABLE LABELS gastoidingt12 'Gasto ejecutado en Ingeniera y Tecnologa 2012'.
VARIABLE LABELS gastoidingt13 'Gasto ejecutado en Ingeniera y Tecnologa 2013'.
VARIABLE LABELS gastoidingt14 'Gasto ejecutado en Ingeniera y Tecnologa 2014'.
VARIABLE LABELS gastoidcm12 'Gasto ejecutado en Ciencias Mdicas 2012'.
VARIABLE LABELS gastoidcm13 'Gasto ejecutado en Ciencias Mdicas 2013'.
VARIABLE LABELS gastoidcm14 'Gasto ejecutado en Ciencias Mdicas 2014'.
VARIABLE LABELS gastoidcagr12 'Gasto ejecutado en Ciencias Agrcolas 2012'.
VARIABLE LABELS gastoidcagr13 'Gasto ejecutado en Ciencias Agrcolas 2013'.
VARIABLE LABELS gastoidcagr14 'Gasto ejecutado en Ciencias Agrcolas 2014'.
VARIABLE LABELS gastoidcs12 'Gasto ejecutado en Ciencias Sociales 2012'.
VARIABLE LABELS gastoidcs13 'Gasto ejecutado en Ciencias Sociales 2013'.
VARIABLE LABELS gastoidcs14 'Gasto ejecutado en Ciencias Sociales 2014'.
VARIABLE LABELS gastoidhum12 'Gasto ejecutado en Humanidades 2012'.
VARIABLE LABELS gastoidhum13 'Gasto ejecutado en Humanidades 2013'.
VARIABLE LABELS gastoidhum14 'Gasto ejecutado en Humanidades 2014'.

*GASTO EN I+D EJECUTADO POR OBJETIVO SOCIOECONMICO
(Pregunta 1 de la seccin IV * pregunta 7 de la seccin IV (% gasto I+D).

*EXPLORACIN Y EXPLOTACIN DEL MEDIO TERRESTRE.
compute gastoidosa12 = IV.7.a.12*IV.1.12.
compute gastoidosa13 = IV.7.a.13*IV.1.13.
compute gastoidosa14 = IV.7.a.14*IV.1.14.

*AMBIENTE.
compute gastoidosb12 = IV.7.b.12*IV.1.12.
compute gastoidosb13 = IV.7.b.13*IV.1.13.
compute gastoidosb14 = IV.7.b.14*IV.1.14.

*EXPLORACIN Y EXPLOTACIN DEL ESPACIO.
compute gastoidosc12 = IV.7.c.12*IV.1.12.
compute gastoidosc13 = IV.7.c.13*IV.1.13.
compute gastoidosc14 = IV.7.c.14*IV.1.14.

*TRANSPORTE, TELECOMUNICACIONES Y OTRAS INFRAESTRUCTURAS.
compute gastoidosd12 = IV.7.d.12*IV.1.12.
compute gastoidosd13 = IV.7.d.13*IV.1.13.
compute gastoidosd14 = IV.7.d.14*IV.1.14.

*ENERGA.
compute gastoidose12 = IV.7.e.12*IV.1.12.
compute gastoidose13 = IV.7.e.13*IV.1.13.
compute gastoidose14 = IV.7.e.14*IV.1.14.

*PRODUCCIN Y TECNOLOGA INDUSTRIAL.
compute gastoidosf12 = IV.7.f.12*IV.1.12.
compute gastoidosf13 = IV.7.f.13*IV.1.13.
compute gastoidosf14 = IV.7.f.14*IV.1.14.

*SALUD.
compute gastoidosg12 = IV.7.g.12*IV.1.12.
compute gastoidosg13 = IV.7.g.13*IV.1.13.
compute gastoidosg14 = IV.7.g.14*IV.1.14.

*AGRICULTURA.
compute gastoidosh12 = IV.7.h.12*IV.1.12.
compute gastoidosh13 = IV.7.h.13*IV.1.13.
compute gastoidosh14 = IV.7.h.14*IV.1.14.

*EDUCACIN.
compute gastoidosi12 = IV.7.i.12*IV.1.12.
compute gastoidosi13 = IV.7.i.13*IV.1.13.
compute gastoidosi14 = IV.7.i.14*IV.1.14.

*CULTURA, OCIO, RELIGIN Y MEDIOS DE COMUNICACIN.
compute gastoidosj12 = IV.7.j.12*IV.1.12.
compute gastoidosj13 = IV.7.j.13*IV.1.13.
compute gastoidosj14 = IV.7.j.14*IV.1.14.

*SISTEMAS POLTICOS Y SOCIALES, ESTRUCTURAS Y PROCESOS.
compute gastoidosk12 = IV.7.k.12*IV.1.12.
compute gastoidosk13 = IV.7.k.13*IV.1.13.
compute gastoidosk14 = IV.7.k.14*IV.1.14.

*DEFENSA.
compute gastoidosl12 = IV.7.l.12*IV.1.12.
compute gastoidosl13 = IV.7.l.13*IV.1.13.
compute gastoidosl14 = IV.7.l.14*IV.1.14.

*AVANCE GENERAL DEL CONOCIMIENTO  I+D FINANCIADA CON LOS FONDOS GENERALES DE UNIVERSIDADES (FGU).
compute gastoidosm12 = IV.7.m.12*IV.1.12.
compute gastoidosm13 = IV.7.m.13*IV.1.13.
compute gastoidosm14 = IV.7.m.14*IV.1.14.

*AVANCE GENERAL DEL CONOCIMIENTO I+D FINANCIADA CON OTRAS FUENTES.
compute gastoidosn12 = IV.7.n.12*IV.1.12.
compute gastoidosn13 = IV.7.n.13*IV.1.13.
compute gastoidosn14 = IV.7.n.14*IV.1.14.
execute.

VARIABLE LABELS gastoidosa12 'Gasto ejecutado en objetivo Socieconmico: Exploracin y explotacin del medio terrestre 2012'.
VARIABLE LABELS gastoidosa13 'Gasto ejecutado en objetivo Socieconmico: Exploracin y explotacin del medio terrestre 2013'.
VARIABLE LABELS gastoidosa14 'Gasto ejecutado en objetivo Socieconmico: Exploracin y explotacin del medio terrestre 2014'.
VARIABLE LABELS gastoidosb12 'Gasto ejecutado en objetivo Socieconmico: Ambiente 2012'.
VARIABLE LABELS gastoidosb13 'Gasto ejecutado en objetivo Socieconmico: Ambiente 2013'.
VARIABLE LABELS gastoidosb14 'Gasto ejecutado en objetivo Socieconmico: Ambiente 2014'.
VARIABLE LABELS gastoidosc12 'Gasto ejecutado en objetivo Socieconmico: Exploracin y explotacin del espacio 2012'.
VARIABLE LABELS gastoidosc13 'Gasto ejecutado en objetivo Socieconmico: Exploracin y explotacin del espacio 2013'.
VARIABLE LABELS gastoidosc14 'Gasto ejecutado en objetivo Socieconmico: Exploracin y explotacin del espacio 2014'.
VARIABLE LABELS gastoidosd12 'Gasto ejecutado en objetivo Socieconmico: Transporte, telecomunicaciones y otras infraestructuras 2012'.
VARIABLE LABELS gastoidosd13 'Gasto ejecutado en objetivo Socieconmico: Transporte, telecomunicaciones y otras infraestructuras 2013'.
VARIABLE LABELS gastoidosd14 'Gasto ejecutado en objetivo Socieconmico: Transporte, telecomunicaciones y otras infraestructuras 2014'.
VARIABLE LABELS gastoidose12 'Gasto ejecutado en objetivo Socieconmico: Energa 2012'.
VARIABLE LABELS gastoidose13 'Gasto ejecutado en objetivo Socieconmico: Energa 2013'.
VARIABLE LABELS gastoidose14 'Gasto ejecutado en objetivo Socieconmico: Energa 2014'.
VARIABLE LABELS gastoidosf12 'Gasto ejecutado en objetivo Socieconmico: Produccin y tecnologa industrial 2012'.
VARIABLE LABELS gastoidosf13 'Gasto ejecutado en objetivo Socieconmico: Produccin y tecnologa industrial 2013'.
VARIABLE LABELS gastoidosf14 'Gasto ejecutado en objetivo Socieconmico: Produccin y tecnologa industrial 2014'.
VARIABLE LABELS gastoidosg12 'Gasto ejecutado en objetivo Socieconmico: Salud 2012'.
VARIABLE LABELS gastoidosg13 'Gasto ejecutado en objetivo Socieconmico: Salud 2013'.
VARIABLE LABELS gastoidosg14 'Gasto ejecutado en objetivo Socieconmico: Salud 2014'.
VARIABLE LABELS gastoidosh12 'Gasto ejecutado en objetivo Socieconmico: Agricultura 2012'.
VARIABLE LABELS gastoidosh13 'Gasto ejecutado en objetivo Socieconmico: Agricultura 2013'.
VARIABLE LABELS gastoidosh14 'Gasto ejecutado en objetivo Socieconmico: Agricultura 2014'.
VARIABLE LABELS gastoidosi12 'Gasto ejecutado en objetivo Socieconmico: Educacin 2012'.
VARIABLE LABELS gastoidosi13 'Gasto ejecutado en objetivo Socieconmico: Educacin 2013'.
VARIABLE LABELS gastoidosi14 'Gasto ejecutado en objetivo Socieconmico: Educacin 2014'.
VARIABLE LABELS gastoidosj12 'Gasto ejecutado en objetivo Socieconmico: Cultura, ocio, religin y medios de comunicacin 2012'.
VARIABLE LABELS gastoidosj13 'Gasto ejecutado en objetivo Socieconmico: Cultura, ocio, religin y medios de comunicacin 2013'.
VARIABLE LABELS gastoidosj14 'Gasto ejecutado en objetivo Socieconmico: Cultura, ocio, religin y medios de comunicacin 2014'.
VARIABLE LABELS gastoidosk12 'Gasto ejecutado en objetivo Socieconmico: Sistemas polticos y sociales, estructuras y procesos 2012'.
VARIABLE LABELS gastoidosk13 'Gasto ejecutado en objetivo Socieconmico: Sistemas polticos y sociales, estructuras y procesos 2013'.
VARIABLE LABELS gastoidosk14 'Gasto ejecutado en objetivo Socieconmico: Sistemas polticos y sociales, estructuras y procesos 2014'.
VARIABLE LABELS gastoidosl12 'Gasto ejecutado en objetivo Socieconmico: Defensa 2012'.
VARIABLE LABELS gastoidosl13 'Gasto ejecutado en objetivo Socieconmico: Defensa 2013'.
VARIABLE LABELS gastoidosl14 'Gasto ejecutado en objetivo Socieconmico: Defensa 2014'.
VARIABLE LABELS gastoidosm12 'Gasto ejecutado en objetivo Socieconmico: Avance general del conocimiento: I+D financiada con los Fondos Generales de Universidades (FGU) 2012'.
VARIABLE LABELS gastoidosm13 'Gasto ejecutado en objetivo Socieconmico: Avance general del conocimiento: I+D financiada con los Fondos Generales de Universidades (FGU) 2013'.
VARIABLE LABELS gastoidosm14 'Gasto ejecutado en objetivo Socieconmico: Avance general del conocimiento: I+D financiada con los Fondos Generales de Universidades (FGU) 2014'.
VARIABLE LABELS gastoidosn12 'Gasto ejecutado en objetivo Socieconmico: Avance general del conocimiento: I+D financiada con otras fuentes 2012'.
VARIABLE LABELS gastoidosn13 'Gasto ejecutado en objetivo Socieconmico: Avance general del conocimiento: I+D financiada con otras fuentes 2013'.
VARIABLE LABELS gastoidosn14 'Gasto ejecutado en objetivo Socieconmico: Avance general del conocimiento: I+D financiada con otras fuentes 2014'.

*****PERSONAL DE CIENCIA Y TECNOLOGA - CLCULO FACTOR 1*****.

*HORAS TRABAJADAS HOMBRES INVESTIGADORES A TIEMPO PARCIAL DIVIDIDO PARA 30*.
compute F1ah12 = II.2.a.h.12/30.
compute F1ah13 = II.2.a.h.13/30.
compute F1ah14 = II.2.a.h.14/30.

*HORAS TRABAJADAS HOMBRES BECARIOS A TIEMPO PARCIAL DIVIDIDO PARA 30*.
compute F1bh12 = II.2.b.h.12/30.
compute F1bh13 = II.2.b.h.13/30.
compute F1bh14 = II.2.b.h.14/30.

*HORAS TRABAJADAS HOMBRES TCNICOS ASIMILADOS A TIEMPO PARCIAL DIVIDIDO PARA 30*.
compute F1ch12 = II.2.c.h.12/30.
compute F1ch13 = II.2.c.h.13/30.
compute F1ch14 = II.2.c.h.14/30.

*HORAS TRABAJADAS HOMBRES PERSONAL DE APOYO A TIEMPO PARCIAL DIVIDIDO PARA 30*.
compute F1dh12 = II.2.d.h.12/30.
compute F1dh13 = II.2.d.h.13/30.
compute F1dh14 = II.2.d.h.14/30.

*HORAS TRABAJADAS HOMBRES PERSONAL DE SERVICIOS A TIEMPO PARCIAL DIVIDIDO PARA 30*.
compute F1eh12 = II.2.e.h.12/30.
compute F1eh13 = II.2.e.h.13/30.
compute F1eh14 = II.2.e.h.14/30.

*HORAS TRABAJADAS MUJERES INVESTIGADORES A TIEMPO PARCIAL DIVIDIDO PARA 30*.
compute F1am12 = II.2.a.m.12/30.
compute F1am13 = II.2.a.m.13/30.
compute F1am14 = II.2.a.m.14/30.

*HORAS TRABAJADAS MUJERES BECARIOS A TIEMPO PARCIAL DIVIDIDO PARA 30*.
compute F1bm12 = II.2.b.m.12/30.
compute F1bm13 = II.2.b.m.13/30.
compute F1bm14 = II.2.b.m.14/30.

*HORAS TRABAJADAS MUJERES TCNICOS ASIMILADOS  A TIEMPO PARCIAL DIVIDIDO PARA 30*.
compute F1cm12 = II.2.c.m.12/30.
compute F1cm13 = II.2.c.m.13/30.
compute F1cm14 = II.2.c.m.14/30.

*HORAS TRABAJADAS MUJERES PERSONAL DE APOYO A TIEMPO PARCIAL DIVIDIDO PARA 30*.
compute F1dm12 = II.2.d.m.12/30.
compute F1dm13 = II.2.d.m.13/30.
compute F1dm14 = II.2.d.m.14/30.

*HORAS TRABAJADAS MUJERES PERSONAL DE SERVICIOS A TIEMPO PARCIAL DIVIDIDO PARA 30*.
compute F1em12 = II.2.e.m.12/30.
compute F1em13 = II.2.e.m.13/30.
compute F1em14 = II.2.e.m.14/30.

VARIABLE LABELS F1ah12 'Factor 1 Investigadores Hombres 2012'.
VARIABLE LABELS F1ah13 'Factor 1 Investigadores Hombres 2013'.
VARIABLE LABELS F1ah14 'Factor 1 Investigadores Hombres 2014'.
VARIABLE LABELS F1bh12 'Factor 1 Becarios de Doctorado Hombres 2012'.
VARIABLE LABELS F1bh13 'Factor 1 Becarios de Doctorado Hombres 2013'.
VARIABLE LABELS F1bh14 'Factor 1 Becarios de Doctorado Hombres 2014'.
VARIABLE LABELS F1ch12 'Factor 1 Tcnicos y Personal asimilado Hombres 2012'.
VARIABLE LABELS F1ch13 'Factor 1 Tcnicos y Personal asimilado Hombres 2013'.
VARIABLE LABELS F1ch14 'Factor 1 Tcnicos y Personal asimilado Hombres 2014'.
VARIABLE LABELS F1dh12 'Factor 1 Personal de apoyo Hombres 2012'.
VARIABLE LABELS F1dh13 'Factor 1 Personal de apoyo Hombres 2013'.
VARIABLE LABELS F1dh14 'Factor 1 Personal de apoyo Hombres 2014'.
VARIABLE LABELS F1eh12 'Factor 1 Personal de servicios Hombres 2012'.
VARIABLE LABELS F1eh13 'Factor 1 Personal de servicios Hombres 2013'.
VARIABLE LABELS F1eh14 'Factor 1 Personal de servicios Hombres 2014'.
VARIABLE LABELS F1am12 'Factor 1 Investigadores Mujeres 2012'.
VARIABLE LABELS F1am13 'Factor 1 Investigadores Mujeres 2013'.
VARIABLE LABELS F1am14 'Factor 1 Investigadores Mujeres 2014'.
VARIABLE LABELS F1bm12 'Factor 1 Becarios de Doctorado Mujeres 2012'.
VARIABLE LABELS F1bm13 'Factor 1 Becarios de Doctorado Mujeres 2013'.
VARIABLE LABELS F1bm14 'Factor 1 Becarios de Doctorado Mujeres 2014'.
VARIABLE LABELS F1cm12 'Factor 1 Tcnicos y Personal asimilado Mujeres 2012'.
VARIABLE LABELS F1cm13 'Factor 1 Tcnicos y Personal asimilado Mujeres 2013'.
VARIABLE LABELS F1cm14 'Factor 1 Tcnicos y Personal asimilado Mujeres 2014'.
VARIABLE LABELS F1dm12 'Factor 1 Personal de apoyo Mujeres 2012'.
VARIABLE LABELS F1dm13 'Factor 1 Personal de apoyo Mujeres 2013'.
VARIABLE LABELS F1dm14 'Factor 1 Personal de apoyo Mujeres 2014'.
VARIABLE LABELS F1em12 'Factor 1 Personal de servicios Mujeres 2012'.
VARIABLE LABELS F1em13 'Factor 1 Personal de servicios Mujeres 2013'.
VARIABLE LABELS F1em14 'Factor 1 Personal de servicios Mujeres 2014'.

*****PERSONAL DE CIENCIA Y TECNOLOGA - CLCULO FACTOR 2*****.

*MESES TRABAJADOS DEL PERSONAL A TIEMPO PARCIAL Y COMPLETO*.

*MESES TRABAJADOS HOMBRES INVESTIGADORES DIVIDIDO PARA 12*.
compute F2ah12 = II.3.a.h.12/12.
compute F2ah13 = II.3.a.h.13/12.
compute F2ah14 = II.3.a.h.14/12.

*MESES TRABAJADOS HOMBRES BECARIOS DIVIDIDO PARA 12*.
compute F2bh12 = II.3.b.h.12/12.
compute F2bh13 = II.3.b.h.13/12.
compute F2bh14 = II.3.b.h.14/12.

*MESES TRABAJADOS HOMBRES TCNICOS ASIMILADOS DIVIDIDO PARA 12*.
compute F2ch12 = II.3.c.h.12/12.
compute F2ch13 = II.3.c.h.13/12.
compute F2ch14 = II.3.c.h.14/12.

*MESES TRABAJADOS HOMBRES PERSONAL DE APOYO DIVIDIDO PARA 12*.
compute F2dh12 = II.3.d.h.12/12.
compute F2dh13 = II.3.d.h.13/12.
compute F2dh14 = II.3.d.h.14/12.

*MESES TRABAJADOS HOMBRES PERSONAL DE SERVICIOS DIVIDIDO PARA 12*.
compute F2eh12 = II.3.e.h.12/12.
compute F2eh13 = II.3.e.h.13/12.
compute F2eh14 = II.3.e.h.14/12.

*MESES TRABAJADOS MUJERES INVESTIGADORES DIVIDIDO PARA 12*.
compute F2am12 = II.3.a.m.12/12.
compute F2am13 = II.3.a.m.13/12.
compute F2am14 = II.3.a.m.14/12.

*MESES TRABAJADOS MUJERES BECARIOS DIVIDIDO PARA 12*.
compute F2bm12 = II.3.b.m.12/12.
compute F2bm13 = II.3.b.m.13/12.
compute F2bm14 = II.3.b.m.14/12.

*MESES TRABAJADOS MUJERES TCNICOS ASIMILADOS DIVIDIDO PARA 12*.
compute F2cm12 = II.3.c.m.12/12.
compute F2cm13 = II.3.c.m.13/12.
compute F2cm14 = II.3.c.m.14/12.

*MESES TRABAJADOS MUJERES PERSONAL DE APOYO DIVIDIDO PARA 12*.
compute F2dm12 = II.3.d.m.12/12.
compute F2dm13 = II.3.d.m.13/12.
compute F2dm14 = II.3.d.m.14/12.

*MESES TRABAJADOS MUJERES  PERSONAL DE SERVICIOS DIVIDIDO PARA 12*.
compute F2em12 = II.3.e.m.12/12.
compute F2em13 = II.3.e.m.13/12.
compute F2em14 = II.3.e.m.14/12.
execute.

VARIABLE LABELS F2ah12 'Factor 2 Investigadores Hombres 2012'.
VARIABLE LABELS F2ah13 'Factor 2 Investigadores Hombres 2013'.
VARIABLE LABELS F2ah14 'Factor 2 Investigadores Hombres 2014'.
VARIABLE LABELS F2bh12 'Factor 2 Becarios de Doctorado Hombres 2012'.
VARIABLE LABELS F2bh13 'Factor 2 Becarios de Doctorado Hombres 2013'.
VARIABLE LABELS F2bh14 'Factor 2 Becarios de Doctorado Hombres 2014'.
VARIABLE LABELS F2ch12 'Factor 2 Tcnicos y Personal asimilado Hombres 2012'.
VARIABLE LABELS F2ch13 'Factor 2 Tcnicos y Personal asimilado Hombres 2013'.
VARIABLE LABELS F2ch14 'Factor 2 Tcnicos y Personal asimilado Hombres 2014'.
VARIABLE LABELS F2dh12 'Factor 2 Personal de apoyo Hombres 2012'.
VARIABLE LABELS F2dh13 'Factor 2 Personal de apoyo Hombres 2013'.
VARIABLE LABELS F2dh14 'Factor 2 Personal de apoyo Hombres 2014'.
VARIABLE LABELS F2eh12 'Factor 2 Personal de servicios Hombres 2012'.
VARIABLE LABELS F2eh13 'Factor 2 Personal de servicios Hombres 2013'.
VARIABLE LABELS F2eh14 'Factor 2 Personal de servicios Hombres 2014'.
VARIABLE LABELS F2am12 'Factor 2 Investigadores Mujeres 2012'.
VARIABLE LABELS F2am13 'Factor 2 Investigadores Mujeres 2013'.
VARIABLE LABELS F2am14 'Factor 2 Investigadores Mujeres 2014'.
VARIABLE LABELS F2bm12 'Factor 2 Becarios de Doctorado Mujeres 2012'.
VARIABLE LABELS F2bm13 'Factor 2 Becarios de Doctorado Mujeres 2013'.
VARIABLE LABELS F2bm14 'Factor 2 Becarios de Doctorado Mujeres 2014'.
VARIABLE LABELS F2cm12 'Factor 2 Tcnicos y Personal asimilado Mujeres 2012'.
VARIABLE LABELS F2cm13 'Factor 2 Tcnicos y Personal asimilado Mujeres 2013'.
VARIABLE LABELS F2cm14 'Factor 2 Tcnicos y Personal asimilado Mujeres 2014'.
VARIABLE LABELS F2dm12 'Factor 2 Personal de apoyo Mujeres 2012'.
VARIABLE LABELS F2dm13 'Factor 2 Personal de apoyo Mujeres 2013'.
VARIABLE LABELS F2dm14 'Factor 2 Personal de apoyo Mujeres 2014'.
VARIABLE LABELS F2em12 'Factor 2 Personal de servicios Mujeres 2012'.
VARIABLE LABELS F2em13 'Factor 2 Personal de servicios Mujeres 2013'.
VARIABLE LABELS F2em14 'Factor 2 Personal de servicios Mujeres 2014'.


****CLCULO USANDO EL FACTOR 1 (HORAS TRABAJADAS TIEMPO PARCIAL DIVIDIDO PARA 30)****.
****CLCULO PERSONAL A TIEMPO PARCIAL * FACTOR 1***

****HOMBRES INVESTIGADORES.
compute invtph12 = II.1.a.tp.h.12*F1ah12.
compute invtph13 = II.1.a.tp.h.13*F1ah13.
compute invtph14 = II.1.a.tp.h.14*F1ah14.

****HOMBRES BECARIOS. 
compute bectph12 = II.1.b.tp.h.12*F1bh12.
compute bectph13 = II.1.b.tp.h.13*F1bh13.
compute bectph14 = II.1.b.tp.h.14*F1bh14.

****HOMBRES TCNICOS ASIMILADOS.
compute tatph12 = II.1.c.tp.h.12*F1ch12.
compute tatph13 = II.1.c.tp.h.13*F1ch13.
compute tatph14 = II.1.c.tp.h.14*F1ch14.

****HOMBRES PERSONAL DE APOYO.
compute patph12 = II.1.d.tp.h.12*F1dh12.
compute patph13 = II.1.d.tp.h.13*F1dh13.
compute patph14 = II.1.d.tp.h.14*F1dh14.

****HOMBRES PERSONAL DE SERVICIOS.
compute pstph12 = II.1.e.tp.h.12*F1eh12.
compute pstph13 = II.1.e.tp.h.13*F1eh13.
compute pstph14 = II.1.e.tp.h.14*F1eh14.

****MUJERES INVESTIGADORES.
compute invtpm12 = II.1.a.tp.m.12*F1am12.
compute invtpm13 = II.1.a.tp.m.13*F1am13.
compute invtpm14 = II.1.a.tp.m.14*F1am14.

****MUJERES BECARIOS.
compute bectpm12 = II.1.b.tp.m.12*F1bm12.
compute bectpm13 = II.1.b.tp.m.13*F1bm13.
compute bectpm14 = II.1.b.tp.m.14*F1bm14.

****MUJERES TCNICOS ASIMILADOS.
compute tatpm12 = II.1.c.tp.m.12*F1cm12.
compute tatpm13 = II.1.c.tp.m.13*F1cm13.
compute tatpm14 = II.1.c.tp.m.14*F1cm14.

****MUJERES PERSONAL DE APOYO.
compute patpm12 = II.1.d.tp.m.12*F1dm12.
compute patpm13 = II.1.d.tp.m.13*F1dm13.
compute patpm14 = II.1.d.tp.m.14*F1dm14.

****MUJERES PERSONAL DE SERVICIOS.
compute pstpm12 = II.1.e.tp.m.12*F1em12.
compute pstpm13 = II.1.e.tp.m.13*F1em13.
compute pstpm14 = II.1.e.tp.m.14*F1em14.
execute.

VARIABLE LABELS invtph12 'Investigadores Hombres tiempo parcial * factor 1 2012'.
VARIABLE LABELS invtph13 'Investigadores Hombres tiempo parcial * factor 1 2013'.
VARIABLE LABELS invtph14 'Investigadores Hombres tiempo parcial * factor 1 2014'.
VARIABLE LABELS bectph12 'Becarios de Doctorado Hombres tiempo parcial * factor 1 2012'.
VARIABLE LABELS bectph13 'Becarios de Doctorado Hombres tiempo parcial * factor 1 2013'.
VARIABLE LABELS bectph14 'Becarios de Doctorado Hombres tiempo parcial * factor 1 2014'.
VARIABLE LABELS tatph12 'Tcnicos y Personal asimilado Hombres tiempo parcial * factor 1 2012'.
VARIABLE LABELS tatph13 'Tcnicos y Personal asimilado Hombres tiempo parcial * factor 1 2013'.
VARIABLE LABELS tatph14 'Tcnicos y Personal asimilado Hombres tiempo parcial * factor 1 2014'.
VARIABLE LABELS patph12 'Personal de apoyo Hombres tiempo parcial * factor 1 2012'.
VARIABLE LABELS patph13 'Personal de apoyo Hombres tiempo parcial * factor 1 2013'.
VARIABLE LABELS patph14 'Personal de apoyo Hombres tiempo parcial * factor 1 2014'.
VARIABLE LABELS pstph12 'Personal de servicios Hombres tiempo parcial * factor 1 2012'.
VARIABLE LABELS pstph13 'Personal de servicios Hombres tiempo parcial * factor 1 2013'.
VARIABLE LABELS pstph14 'Personal de servicios Hombres tiempo parcial * factor 1 2014'.
VARIABLE LABELS invtpm12 'Investigadores Mujeres tiempo parcial * factor 1 2012'.
VARIABLE LABELS invtpm13 'Investigadores Mujeres tiempo parcial * factor 1 2013'.
VARIABLE LABELS invtpm14 'Investigadores Mujeres tiempo parcial * factor 1 2014'.
VARIABLE LABELS bectpm12 'Becarios de Mujeres Hombres tiempo parcial * factor 1 2012'.
VARIABLE LABELS bectpm13 'Becarios de Mujeres Hombres tiempo parcial * factor 1 2013'.
VARIABLE LABELS bectpm14 'Becarios de Mujeres Hombres tiempo parcial * factor 1 2014'.
VARIABLE LABELS tatpm12 'Tcnicos y Personal asimilado Mujeres tiempo parcial * factor 1 2012'.
VARIABLE LABELS tatpm13 'Tcnicos y Personal asimilado Mujeres tiempo parcial * factor 1 2013'.
VARIABLE LABELS tatpm14 'Tcnicos y Personal asimilado Mujeres tiempo parcial * factor 1 2014'.
VARIABLE LABELS patpm12 'Personal de apoyo Mujeres tiempo parcial * factor 1 2012'.
VARIABLE LABELS patpm13 'Personal de apoyo Mujeres tiempo parcial * factor 1 2013'.
VARIABLE LABELS patpm14 'Personal de apoyo Mujeres tiempo parcial * factor 1 2014'.
VARIABLE LABELS pstpm12 'Personal de servicios Mujeres tiempo parcial * factor 1 2012'.
VARIABLE LABELS pstpm13 'Personal de servicios Mujeres tiempo parcial * factor 1 2013'.
VARIABLE LABELS pstpm14 'Personal de servicios Mujeres tiempo parcial * factor 1 2014'.


****CLCULO PERSONAL EJC (EQUIVALENTE A JORNADA COMPLETA)****.
****((PERSONAL TIEMPO COMPLETO+(PERSONAL TIEMPO PARCIAL*FACTOR1) * FACTOR2)****

****HOMBRES INVESTIGADORES EJC.
compute ejcinvh12 = sum (II.1.a.tc.h.12, invtph12)*F2ah12.
compute ejcinvh13 = sum (II.1.a.tc.h.13, invtph13)*F2ah13.
compute ejcinvh14 = sum (II.1.a.tc.h.14, invtph14)*F2ah14.

****HOMBRES BECARIOS EJC.
compute ejcbech12 = sum (II.1.b.tc.h.12, bectph12)*F2bh12.
compute ejcbech13 = sum (II.1.b.tc.h.13, bectph13)*F2bh13.
compute ejcbech14 = sum (II.1.b.tc.h.14, bectph14)*F2bh14.

****HOMBRES TCNICOS ASIMILADOS EJC.
compute ejctah12 = sum (II.1.c.tc.h.12, tatph12)*F2ch12.
compute ejctah13 = sum (II.1.c.tc.h.13, tatph13)*F2ch13.
compute ejctah14 = sum (II.1.c.tc.h.14, tatph14)*F2ch14.

****HOMBRES PERSONAL DE APOYO EJC.
compute ejcpah12 = sum (II.1.d.tc.h.12 , patph12)*F2dh12.
compute ejcpah13 = sum (II.1.d.tc.h.13 , patph13)*F2dh13.
compute ejcpah14 = sum (II.1.d.tc.h.14 , patph14)*F2dh14.

****HOMBRES PERSONAL DE SERVICIOS EJC.
compute ejcpsh12 = sum (II.1.e.tc.h.12 , pstph12)*F2eh12.
compute ejcpsh13 = sum (II.1.e.tc.h.13 , pstph13)*F2eh13.
compute ejcpsh14 = sum (II.1.e.tc.h.14 , pstph14)*F2eh14.

****MUJERES INVESTIGADORES EJC.
compute ejcinvm12 = sum (II.1.a.tc.m.12 , invtpm12)*F2am12.
compute ejcinvm13 = sum (II.1.a.tc.m.13 , invtpm13)*F2am13.
compute ejcinvm14 = sum (II.1.a.tc.m.14 , invtpm14)*F2am14.

****MUJERES BECARIOS EJC.
compute ejcbecm12 = sum (II.1.b.tc.m.12 , bectpm12)*F2bm12.
compute ejcbecm13 = sum (II.1.b.tc.m.13 , bectpm13)*F2bm13.
compute ejcbecm14 = sum (II.1.b.tc.m.14 , bectpm14)*F2bm14.

****MUJERES TCNICOS ASIMILADOS EJC.
compute ejctam12 = sum (II.1.c.tc.m.12 , tatpm12)*F2cm12.
compute ejctam13 = sum (II.1.c.tc.m.13 , tatpm13)*F2cm13.
compute ejctam14 = sum (II.1.c.tc.m.14 , tatpm14)*F2cm14.

****MUJERES PERSONAL DE APOYO EJC.
compute ejcpam12 = sum (II.1.d.tc.m.12 , patpm12)*F2dm12.
compute ejcpam13 = sum (II.1.d.tc.m.13 , patpm13)*F2dm13.
compute ejcpam14 = sum (II.1.d.tc.m.14 , patpm14)*F2dm14.

****MUJERES PERSONAL DE SERVICIOS EJC.
compute ejcpsm12 = sum (II.1.e.tc.m.12 , pstpm12)*F2em12.
compute ejcpsm13 = sum (II.1.e.tc.m.13 , pstpm13)*F2em13.
compute ejcpsm14 = sum (II.1.e.tc.m.14 , pstpm14)*F2em14.
execute.


VARIABLE LABELS ejcinvh12 'Investigadores Hombres EJC para el ao 2012'.
VARIABLE LABELS ejcinvh13 'Investigadores Hombres EJC para el ao 2013'.
VARIABLE LABELS ejcinvh14 'Investigadores Hombres EJC para el ao 2014'.
VARIABLE LABELS ejcbech12 'Becarios Hombres EJC para el ao 2012'.
VARIABLE LABELS ejcbech13 'Becarios Hombres EJC para el ao 2013'.
VARIABLE LABELS ejcbech14 'Becarios Hombres EJC para el ao 2014'.
VARIABLE LABELS ejctah12 'Tcnicos Asimilados Hombres EJC para el ao 2012'.
VARIABLE LABELS ejctah13 'Tcnicos Asimilados Hombres EJC para el ao 2013'.
VARIABLE LABELS ejctah14 'Tcnicos Asimilados Hombres EJC para el ao 2014'.
VARIABLE LABELS ejcpah12 'Personal de Apoyo Hombres EJC para el ao 2012'.
VARIABLE LABELS ejcpah13 'Personal de Apoyo Hombres EJC para el ao 2013'.
VARIABLE LABELS ejcpah14 'Personal de Apoyo Hombres EJC para el ao 2014'.
VARIABLE LABELS ejcpsh12 'Personal de Servicios Hombres EJC para el ao 2012'.
VARIABLE LABELS ejcpsh13 'Personal de Servicios Hombres EJC para el ao 2013'.
VARIABLE LABELS ejcpsh14 'Personal de Servicios Hombres EJC para el ao 2014'.
VARIABLE LABELS ejcinvm12 'Investigadores Mujeres EJC para el ao 2012'.
VARIABLE LABELS ejcinvm13 'Investigadores Mujeres EJC para el ao 2013'.
VARIABLE LABELS ejcinvm14 'Investigadores Mujeres EJC para el ao 2014'.
VARIABLE LABELS ejcbecm12 'Becarios Mujeres EJC para el ao 2012'.
VARIABLE LABELS ejcbecm13 'Becarios Mujeres EJC para el ao 2013'.
VARIABLE LABELS ejcbecm14 'Becarios Mujeres EJC para el ao 2014'.
VARIABLE LABELS ejctam12 'Tcnicos Asimilados Mujeres EJC para el ao 2012'.
VARIABLE LABELS ejctam13 'Tcnicos Asimilados Mujeres EJC para el ao 2013'.
VARIABLE LABELS ejctam14 'Tcnicos Asimilados Mujeres EJC para el ao 2014'.
VARIABLE LABELS ejcpam12 'Personal de Apoyo Mujeres EJC para el ao 2012'.
VARIABLE LABELS ejcpam13 'Personal de Apoyo Mujeres EJC para el ao 2013'.
VARIABLE LABELS ejcpam14 'Personal de Apoyo Mujeres EJC para el ao 2014'.
VARIABLE LABELS ejcpsm12 'Personal de Servicios Mujeres EJC para el ao 2012'.
VARIABLE LABELS ejcpsm13 'Personal de Servicios Mujeres EJC para el ao 2013'.
VARIABLE LABELS ejcpsm14 'Personal de Servicios Mujeres EJC para el ao 2014'.


****SUMATORIA HOMBRES Y MUJERES EJC****

*INVESTIGADORES EJC.
compute ejcinv12 = sum (ejcinvh12 , ejcinvm12).
compute ejcinv13 = sum (ejcinvh13 , ejcinvm13).
compute ejcinv14 = sum (ejcinvh14 , ejcinvm14).

*BECARIOS EJC.
compute ejcbec12 = sum (ejcbech12 , ejcbecm12).
compute ejcbec13 = sum (ejcbech13 , ejcbecm13).
compute ejcbec14 = sum (ejcbech14 , ejcbecm14).

*TCNICOS ASIMILADOS EJC.
compute ejcta12 = sum (ejctah12 , ejctam12).
compute ejcta13 = sum (ejctah13 , ejctam13).
compute ejcta14 = sum (ejctah14 , ejctam14).

*PERSONAL DE APOYO EJC.
compute ejcpa12 = sum (ejcpah12 , ejcpam12).
compute ejcpa13 = sum (ejcpah13 , ejcpam13).
compute ejcpa14 = sum (ejcpah14 , ejcpam14).

*PERSONAL DE SERVICIOS EJC.
compute ejcps12 = sum (ejcpsh12 , ejcpsm12).
compute ejcps13 = sum (ejcpsh13 , ejcpsm13).
compute ejcps14 = sum (ejcpsh14 , ejcpsm14).

*TOTAL PERSONAL EJC.
compute totalpejc12 = sum (ejcinv12 , ejcbec12 , ejcta12 , ejcpa12 , ejcps12).
compute totalpejc13 = sum (ejcinv13 , ejcbec13 , ejcta13 , ejcpa13 , ejcps13).
compute totalpejc14 = sum (ejcinv14 , ejcbec14 , ejcta14 , ejcpa14 , ejcps14).
execute.

VARIABLE LABELS ejcinv12 'Investigadores EJC para el ao 2012'.
VARIABLE LABELS ejcinv13 'Investigadores EJC para el ao 2013'.
VARIABLE LABELS ejcinv14 'Investigadores EJC para el ao 2014'.
VARIABLE LABELS ejcbec12 'Becarios EJC para el ao 2012'.
VARIABLE LABELS ejcbec13 'Becarios EJC para el ao 2013'.
VARIABLE LABELS ejcbec14 'Becarios EJC para el ao 2014'.
VARIABLE LABELS ejcta12 'Tcnicos Asimilados EJC para el ao 2012'.
VARIABLE LABELS ejcta13 'Tcnicos Asimilados EJC para el ao 2013'.
VARIABLE LABELS ejcta14 'Tcnicos Asimilados EJC para el ao 2014'.
VARIABLE LABELS ejcpa12 'Personal de Apoyo EJC para el ao 2012'.
VARIABLE LABELS ejcpa13 'Personal de Apoyo EJC para el ao 2013'.
VARIABLE LABELS ejcpa14 'Personal de Apoyo EJC para el ao 2014'.
VARIABLE LABELS ejcps12 'Personal de Servicios EJC para el ao 2012'.
VARIABLE LABELS ejcps13 'Personal de Servicios EJC para el ao 2013'.
VARIABLE LABELS ejcps14 'Personal de Servicios EJC para el ao 2014'.
VARIABLE LABELS totalpejc12 'Total del Personal EJC para el ao 2012'.
VARIABLE LABELS totalpejc13 'Total del Personal EJC para el ao 2013'.
VARIABLE LABELS totalpejc14 'Total del Personal EJC para el ao 2014'.

****CLCULO PERSONAS FSICAS****.

*INVESTIGADORES PERSONAS FSICAS.
compute invtotales12 = sum (II.1.a.tc.h.12 , II.1.a.tp.h.12 , II.1.a.tc.m.12 , II.1.a.tp.m.12).
compute invtotales13 = sum (II.1.a.tc.h.13 , II.1.a.tp.h.13 , II.1.a.tc.m.13 , II.1.a.tp.m.13).
compute invtotales14 = sum (II.1.a.tc.h.14 , II.1.a.tp.h.14 , II.1.a.tc.m.14 , II.1.a.tp.m.14).

*BECARIOS PERSONAS FSICAS.
compute bectotales12 = sum (II.1.b.tc.h.12 , II.1.b.tp.h.12 , II.1.b.tc.m.12 , II.1.b.tp.m.12).
compute bectotales13 = sum (II.1.b.tc.h.13 , II.1.b.tp.h.13 , II.1.b.tc.m.13 , II.1.b.tp.m.13).
compute bectotales14 = sum (II.1.b.tc.h.14 , II.1.b.tp.h.14 , II.1.b.tc.m.14 , II.1.b.tp.m.14).

*TCNICOS ASIMILADOS PERSONAS FSICAS.
compute tatotales12 = sum (II.1.c.tc.h.12 , II.1.c.tp.h.12 , II.1.c.tc.m.12 , II.1.c.tp.m.12).
compute tatotales13 = sum (II.1.c.tc.h.13 , II.1.c.tp.h.13 , II.1.c.tc.m.13 , II.1.c.tp.m.13).
compute tatotales14 = sum (II.1.c.tc.h.14 , II.1.c.tp.h.14 , II.1.c.tc.m.14 , II.1.c.tp.m.14).

*PERSONAL DE APOYO PERSONAS FSICAS.
compute patotales12 = sum (II.1.d.tc.h.12 , II.1.d.tp.h.12 , II.1.d.tc.m.12 , II.1.d.tp.m.12).
compute patotales13 = sum (II.1.d.tc.h.13 , II.1.d.tp.h.13 , II.1.d.tc.m.13 , II.1.d.tp.m.13).
compute patotales14 = sum (II.1.d.tc.h.14 , II.1.d.tp.h.14 , II.1.d.tc.m.14 , II.1.d.tp.m.14).

*PERSONAL DE SERVICIOS PERSONAS FSICAS.
compute pstotales12 = sum (II.1.e.tc.h.12 , II.1.e.tp.h.12 , II.1.e.tc.m.12 , II.1.e.tp.m.12).
compute pstotales13 = sum (II.1.e.tc.h.13 , II.1.e.tp.h.13 , II.1.e.tc.m.13 , II.1.e.tp.m.13).
compute pstotales14 = sum (II.1.e.tc.h.14 , II.1.e.tp.h.14 , II.1.e.tc.m.14 , II.1.e.tp.m.14).

*TOTAL PERSONAL PERSONAS FSICAS.
compute totalppf12 = sum (invtotales12 , bectotales12 , tatotales12 , patotales12 , pstotales12).
compute totalppf13 = sum (invtotales13 , bectotales13 , tatotales13 , patotales13 , pstotales13).
compute totalppf14 = sum (invtotales14 , bectotales14 , tatotales14 , patotales14 , pstotales14).
execute.

VARIABLE LABELS invtotales12 'Investigadores personas fsicas para el ao 2012'.
VARIABLE LABELS invtotales13 'Investigadores personas fsicas para el ao 2013'.
VARIABLE LABELS invtotales14 'Investigadores personas fsicas para el ao 2014'.
VARIABLE LABELS bectotales12 'Becarios personas fsicas para el ao 2012'.
VARIABLE LABELS bectotales13 'Becarios personas fsicas para el ao 2013'.
VARIABLE LABELS bectotales14 'Becarios personas fsicas para el ao 2014'.
VARIABLE LABELS tatotales12 'Tcnicos asimilados personas fsicas para el ao 2012'.
VARIABLE LABELS tatotales13 'Tcnicos asimilados personas fsicas para el ao 2013'.
VARIABLE LABELS tatotales14 'Tcnicos asimilados personas fsicas para el ao 2014'.
VARIABLE LABELS patotales12 'Personal de apoyo personas fsicas para el ao 2012'.
VARIABLE LABELS patotales13 'Personal de apoyo personas fsicas para el ao 2013'.
VARIABLE LABELS patotales14 'Personal de apoyo personas fsicas para el ao 2014'.
VARIABLE LABELS pstotales12 'Personal de servicios personas fsicas para el ao 2012'.
VARIABLE LABELS pstotales13 'Personal de servicios personas fsicas para el ao 2013'.
VARIABLE LABELS pstotales14 'Personal de servicios personas fsicas para el ao 2014'.
VARIABLE LABELS totalppf12 'Total Personal  personas fsicas para el ao 2012'.
VARIABLE LABELS totalppf13 'Total Personal  personas fsicas para el ao 2013'.
VARIABLE LABELS totalppf14 'Total Personal  personas fsicas para el ao 2014'.

****CLCULO PERSONAL DE CIENCIA Y TECNOLOGA TIEMPO COMPLETO Y PARCIAL POR GNERO*****.

*TOTAL INVESTIGADORES HOMBRES.
compute invhombres12 = sum (II.1.a.tc.h.12 , II.1.a.tp.h.12).
compute invhombres13 = sum (II.1.a.tc.h.13 , II.1.a.tp.h.13).
compute invhombres14 = sum (II.1.a.tc.h.14 , II.1.a.tp.h.14).

*TOTAL BECARIOS HOMBRES.
compute bechombres12 = sum (II.1.b.tc.h.12 , II.1.b.tp.h.12).
compute bechombres13 = sum (II.1.b.tc.h.13 , II.1.b.tp.h.13).
compute bechombres14 = sum (II.1.b.tc.h.14 , II.1.b.tp.h.14).

*TOTAL TCNICOS ASIMILADOS HOMBRES.
compute tahombres12 = sum (II.1.c.tc.h.12 , II.1.c.tp.h.12).
compute tahombres13 = sum (II.1.c.tc.h.13 , II.1.c.tp.h.13).
compute tahombres14 = sum (II.1.c.tc.h.14 , II.1.c.tp.h.14).

*TOTAL PERSONAL DE APOYO HOMBRES.
compute pahombres12 = sum (II.1.d.tc.h.12 , II.1.d.tp.h.12).
compute pahombres13 = sum (II.1.d.tc.h.13 , II.1.d.tp.h.13).
compute pahombres14 = sum (II.1.d.tc.h.14 , II.1.d.tp.h.14).

*TOTAL PERSONAL DE SERVICIOS HOMBRES.
compute pshombres12 = sum (II.1.e.tc.h.12 , II.1.e.tp.h.12).
compute pshombres13 = sum (II.1.e.tc.h.13 , II.1.e.tp.h.13).
compute pshombres14 = sum (II.1.e.tc.h.14 , II.1.e.tp.h.14).

*TOTAL INVESTIGADORES MUJERES.
compute invmujeres12 = sum (II.1.a.tc.m.12 , II.1.a.tp.m.12).
compute invmujeres13 = sum (II.1.a.tc.m.13 , II.1.a.tp.m.13).
compute invmujeres14 = sum (II.1.a.tc.m.14 , II.1.a.tp.m.14).

*TOTAL BECARIOS MUJERES.
compute becmujeres12 = sum (II.1.b.tc.m.12 , II.1.b.tp.m.12).
compute becmujeres13 = sum (II.1.b.tc.m.13 , II.1.b.tp.m.13).
compute becmujeres14 = sum (II.1.b.tc.m.14 , II.1.b.tp.m.14).

*TOTAL TCNICOS ASIMILADOS MUJERES.
compute tamujeres12 = sum (II.1.c.tc.m.12 , II.1.c.tp.m.12).
compute tamujeres13 = sum (II.1.c.tc.m.13 , II.1.c.tp.m.13).
compute tamujeres14 = sum (II.1.c.tc.m.14 , II.1.c.tp.m.14).

*TOTAL PERSONAL DE APOYO MUJERES.
compute pamujeres12 = sum (II.1.d.tc.m.12 , II.1.d.tp.m.12).
compute pamujeres13 = sum (II.1.d.tc.m.13 , II.1.d.tp.m.13).
compute pamujeres14 = sum (II.1.d.tc.m.14 , II.1.d.tp.m.14).

*TOTAL PERSONAL DE SERVICIOS MUJERES.
compute psmujeres12 = sum (II.1.e.tc.m.12 , II.1.e.tp.m.12).
compute psmujeres13 = sum (II.1.e.tc.m.13 , II.1.e.tp.m.13).
compute psmujeres14 = sum (II.1.e.tc.m.14 , II.1.e.tp.m.14).
execute.

VARIABLE LABELS invhombres12 'Investigadores hombres tiempo completo y parcial para el ao 2012'.
VARIABLE LABELS invhombres13 'Investigadores hombres tiempo completo y parcial para el ao 2013'.
VARIABLE LABELS invhombres14 'Investigadores hombres tiempo completo y parcial para el ao 2014'.
VARIABLE LABELS bechombres12 'Becarios hombres tiempo completo y parcial para el ao 2012'.
VARIABLE LABELS bechombres13 'Becarios hombres tiempo completo y parcial para el ao 2013'.
VARIABLE LABELS bechombres14 'Becarios hombres tiempo completo y parcial para el ao 2014'.
VARIABLE LABELS tahombres12 'Tcnicos asimilados hombres tiempo completo y parcial para el ao 2012'.
VARIABLE LABELS tahombres13 'Tcnicos asimilados hombres tiempo completo y parcial para el ao 2013'.
VARIABLE LABELS tahombres14 'Tcnicos asimilados hombres tiempo completo y parcial para el ao 2014'.
VARIABLE LABELS pahombres12 'Personal de apoyo hombres tiempo completo y parcial para el ao 2012'.
VARIABLE LABELS pahombres13 'Personal de apoyo hombres tiempo completo y parcial para el ao 2013'.
VARIABLE LABELS pahombres14 'Personal de apoyo hombres tiempo completo y parcial para el ao 2014'.
VARIABLE LABELS pshombres12 'Personal de servicios hombres tiempo completo y parcial para el ao 2012'.
VARIABLE LABELS pshombres13 'Personal de servicios hombres tiempo completo y parcial para el ao 2013'.
VARIABLE LABELS pshombres14 'Personal de servicios hombres tiempo completo y parcial para el ao 2014'.
VARIABLE LABELS invmujeres12 'Investigadores mujeres tiempo completo y parcial para el ao 2012'.
VARIABLE LABELS invmujeres13 'Investigadores mujeres tiempo completo y parcial para el ao 2013'.
VARIABLE LABELS invmujeres14 'Investigadores mujeres tiempo completo y parcial para el ao 2014'.
VARIABLE LABELS becmujeres12 'Becarios mujeres tiempo completo y parcial para el ao 2012'.
VARIABLE LABELS becmujeres13 'Becarios mujeres tiempo completo y parcial para el ao 2013'.
VARIABLE LABELS becmujeres14 'Becarios mujeres tiempo completo y parcial para el ao 2014'.
VARIABLE LABELS tamujeres12 'Tcnicos asimilados mujeres tiempo completo y parcial para el ao 2012'.
VARIABLE LABELS tamujeres13 'Tcnicos asimilados mujeres tiempo completo y parcial para el ao 2013'.
VARIABLE LABELS tamujeres14 'Tcnicos asimilados mujeres tiempo completo y parcial para el ao 2014'.
VARIABLE LABELS pamujeres12 'Personal de apoyo mujeres tiempo completo y parcial para el ao 2012'.
VARIABLE LABELS pamujeres13 'Personal de apoyo mujeres tiempo completo y parcial para el ao 2013'.
VARIABLE LABELS pamujeres14 'Personal de apoyo mujeres tiempo completo y parcial para el ao 2014'.
VARIABLE LABELS psmujeres12 'Personal de servicios mujeres tiempo completo y parcial para el ao 2012'.
VARIABLE LABELS psmujeres13 'Personal de servicios mujeres tiempo completo y parcial para el ao 2013'.
VARIABLE LABELS psmujeres14 'Personal de servicios mujeres tiempo completo y parcial para el ao 2014'.

****CLCULO  INVESTIGADORES + BECARIOS -  HOMBRES Y MUJERES POR GRADO ACADMICO *****.

*TERCER NIVEL*.
compute invtntotales12 = sum (II.8.a.h.12 , II.8.a.m.12).
compute invtntotales13 = sum (II.8.a.h.13 , II.8.a.m.13).
compute invtntotales14 = sum (II.8.a.h.14 , II.8.a.m.14).

*ESPECIALISTA*.
compute invesptotales12 = sum (II.8.b.h.12 , II.8.b.m.12).
compute invesptotales13 = sum (II.8.b.h.13 , II.8.b.m.13).
compute invesptotales14 = sum (II.8.b.h.14 , II.8.b.m.14).

*MAESTRA*.
compute invmsttotales12 = sum (II.8.c.h.12 , II.8.c.m.12).
compute invmsttotales13 = sum (II.8.c.h.13 , II.8.c.m.13).
compute invmsttotales14 = sum (II.8.c.h.14 , II.8.c.m.14).

*DOCTORADO*.
compute invdoctotales12 = sum (II.8.d.h.12 , II.8.d.m.12).
compute invdoctotales13 = sum (II.8.d.h.13 , II.8.d.m.13).
compute invdoctotales14 = sum (II.8.d.h.14 , II.8.d.m.14).
execute.

VARIABLE LABELS invtntotales12 'Investigadores + Becarios tercer nivel para el ao 2012'.
VARIABLE LABELS invtntotales13 'Investigadores + Becarios tercer nivel para el ao 2013'.
VARIABLE LABELS invtntotales14 'Investigadores + Becarios tercer nivel para el ao 2014'.
VARIABLE LABELS invesptotales12 'Investigadores + Becarios especialista para el ao 2012'.
VARIABLE LABELS invesptotales13 'Investigadores + Becarios especialista para el ao 2013'.
VARIABLE LABELS invesptotales14 'Investigadores + Becarios especialista para el ao 2014'.
VARIABLE LABELS invmsttotales12 'Investigadores + Becarios maestra para el ao 2012'.
VARIABLE LABELS invmsttotales13 'Investigadores + Becarios maestra para el ao 2013'.
VARIABLE LABELS invmsttotales14 'Investigadores + Becarios maestra para el ao 2014'.
VARIABLE LABELS invdoctotales12 'Investigadores + Becarios doctorado - PHD para el ao 2012'.
VARIABLE LABELS invdoctotales13 'Investigadores + Becarios doctorado - PHD para el ao 2013'.
VARIABLE LABELS invdoctotales14 'Investigadores + Becarios doctorado -PHD para el ao 2014'.

***CLCULO INVESTIGADORES POR DISCIPLINA CIENTFICA****.

*CIENCIAS NATURALES Y EXACTAS*.
compute II.4.a.h.m.12 = sum (II.4.a.h.12 , II.4.a.m.12).
compute II.4.a.h.m.13 = sum (II.4.a.h.13 , II.4.a.m.13).
compute II.4.a.h.m.14 = sum (II.4.a.h.14 , II.4.a.m.14).

*INGENIERA Y TECNOLOGA*.
compute II.4.b.h.m.12 = sum (II.4.b.h.12 , II.4.b.m.12).
compute II.4.b.h.m.13 = sum (II.4.b.h.13 , II.4.b.m.13).
compute II.4.b.h.m.14 = sum (II.4.b.h.14 , II.4.b.m.14).

*CIENCIAS MDICAS*.
compute II.4.c.h.m.12 = sum (II.4.c.h.12 , II.4.c.m.12).
compute II.4.c.h.m.13 = sum (II.4.c.h.13 , II.4.c.m.13).
compute II.4.c.h.m.14 = sum (II.4.c.h.14 , II.4.c.m.14).

*CIENCIAS AGRCOLAS*.
compute II.4.d.h.m.12 = sum (II.4.d.h.12 , II.4.d.m.12).
compute II.4.d.h.m.13 = sum (II.4.d.h.13 , II.4.d.m.13).
compute II.4.d.h.m.14 = sum (II.4.d.h.14 , II.4.d.m.14).

*CIENCIAS SOCIALES*.
compute II.4.e.h.m.12 = sum (II.4.e.h.12 , II.4.e.m.12).
compute II.4.e.h.m.13 = sum (II.4.e.h.13 , II.4.e.m.13).
compute II.4.e.h.m.14 = sum (II.4.e.h.14 , II.4.e.m.14).

*HUMANIDADES*.
compute II.4.f.h.m.12  = sum (II.4.f.h.12 , II.4.f.m.12).
compute II.4.f.h.m.13 = sum (II.4.f.h.13 , II.4.f.m.13).
compute II.4.f.h.m.14 = sum (II.4.f.h.14 , II.4.f.m.14).

VARIABLE LABELS II.4.a.h.m.12 'Investigadores en Ciencias Naturales y Exactas para el ao 2012'.
VARIABLE LABELS II.4.a.h.m.13 'Investigadores en Ciencias Naturales y Exactas para el ao 2013'.
VARIABLE LABELS II.4.a.h.m.14 'Investigadores en Ciencias Naturales y Exactas para el ao 2014'.
VARIABLE LABELS II.4.b.h.m.12 'Investigadores en Ingenieria y Tecnologa para el ao 2012'.
VARIABLE LABELS II.4.b.h.m.13 'Investigadores en Ingeniera y Tecnologa para el ao 2013'.
VARIABLE LABELS II.4.b.h.m.14 'Investigadores en Ingeniera y Tecnologa para el ao 2014'.
VARIABLE LABELS II.4.c.h.m.12 'Investigadores en Ciencias Mdicas para el ao 2012'.
VARIABLE LABELS II.4.c.h.m.13 'Investigadores en Ciencias Mdicas para el ao 2013'.
VARIABLE LABELS II.4.c.h.m.14 'Investigadores en Ciencias Mdicas para el ao 2014'.
VARIABLE LABELS II.4.d.h.m.12 'Investigadores en Ciencias Agrcolas para el ao 2012'.
VARIABLE LABELS II.4.d.h.m.13 'Investigadores en Ciencias Agrcolas para el ao 2013'.
VARIABLE LABELS II.4.d.h.m.14 'Investigadores en Ciencias Agrcolas para el ao 2014'.
VARIABLE LABELS II.4.e.h.m.12 'Investigadores en Ciencias Sociales para el ao 2012'.
VARIABLE LABELS II.4.e.h.m.13 'Investigadores en Ciencias Sociales para el ao 2013'.
VARIABLE LABELS II.4.e.h.m.14 'Investigadores en Ciencias Sociales para el ao 2014'.
VARIABLE LABELS II.4.f.h.m.12 'Investigadores en Humanidades para el ao 2012'.
VARIABLE LABELS II.4.f.h.m.13 'Investigadores en Humanidades para el ao 2013'.
VARIABLE LABELS II.4.f.h.m.14 'Investigadores en Humanidades para el ao 2014'.

****CLCULO BECARIOS POR DISCIPLINA CIENTFICA****.

*CIENCIAS NATURALES Y EXACTAS*.
compute II.5.a.h.m.12 = sum (II.5.a.h.12 , II.5.a.m.12).
compute II.5.a.h.m.13 = sum (II.5.a.h.13 , II.5.a.m.13).
compute II.5.a.h.m.14 = sum (II.5.a.h.14 , II.5.a.m.14).

*INGENIERA Y TECNOLOGA*.
compute II.5.b.h.m.12 = sum (II.5.b.h.12 , II.5.b.m.12).
compute II.5.b.h.m.13 = sum (II.5.b.h.13 , II.5.b.m.13).
compute II.5.b.h.m.14 = sum (II.5.b.h.14 , II.5.b.m.14).

*CIENCIAS MDICAS*.
compute II.5.c.h.m.12 = sum (II.5.c.h.12 , II.5.c.m.12).
compute II.5.c.h.m.13 = sum (II.5.c.h.13 , II.5.c.m.13).
compute II.5.c.h.m.14 = sum (II.5.c.h.14 , II.5.c.m.14).

*CIENCIAS AGRCOLAS*.
compute II.5.d.h.m.12 = sum (II.5.d.h.12 , II.5.d.m.12).
compute II.5.d.h.m.13 = sum (II.5.d.h.13 , II.5.d.m.13).
compute II.5.d.h.m.14 = sum (II.5.d.h.14 , II.5.d.m.14).

*CIENCIAS SOCIALES*.
compute II.5.e.h.m.12 = sum (II.5.e.h.12 , II.5.e.m.12).
compute II.5.e.h.m.13 = sum (II.5.e.h.13 , II.5.e.m.13).
compute II.5.e.h.m.14 = sum (II.5.e.h.14 , II.5.e.m.14).

*HUMANIDADES*.
compute II.5.f.h.m.12  = sum (II.5.f.h.12 , II.5.f.m.12).
compute II.5.f.h.m.13 = sum (II.5.f.h.13 , II.5.f.m.13).
compute II.5.f.h.m.14 = sum (II.5.f.h.14 , II.5.f.m.14).

VARIABLE LABELS II.5.a.h.m.12 'Becarios en Ciencias Naturales y Exactas para el ao 2012'.
VARIABLE LABELS II.5.a.h.m.13 'Becarios en Ciencias Naturales y Exactas para el ao 2013'.
VARIABLE LABELS II.5.a.h.m.14 'Becarios en Ciencias Naturales y Exactas para el ao 2014'.
VARIABLE LABELS II.5.b.h.m.12 'Becarios en Ingenieria y Tecnologa para el ao 2012'.
VARIABLE LABELS II.5.b.h.m.13 'Becarios en Ingeniera y Tecnologa para el ao 2013'.
VARIABLE LABELS II.5.b.h.m.14 'Becarios en Ingeniera y Tecnologa para el ao 2014'.
VARIABLE LABELS II.5.c.h.m.12 'Becarios en Ciencias Mdicas para el ao 2012'.
VARIABLE LABELS II.5.c.h.m.13 'Becarios en Ciencias Mdicas para el ao 2013'.
VARIABLE LABELS II.5.c.h.m.14 'Becarios en Ciencias Mdicas para el ao 2014'.
VARIABLE LABELS II.5.d.h.m.12 'Becarios en Ciencias Agrcolas para el ao 2012'.
VARIABLE LABELS II.5.d.h.m.13 'Becarios en Ciencias Agrcolas para el ao 2013'.
VARIABLE LABELS II.5.d.h.m.14 'Becarios en Ciencias Agrcolas para el ao 2014'.
VARIABLE LABELS II.5.e.h.m.12 'Becarios en Ciencias Sociales para el ao 2012'.
VARIABLE LABELS II.5.e.h.m.13 'Becarios en Ciencias Sociales para el ao 2013'.
VARIABLE LABELS II.5.e.h.m.14 'Becarios en Ciencias Sociales para el ao 2014'.
VARIABLE LABELS II.5.f.h.m.12 'Becarios en Humanidades para el ao 2012'.
VARIABLE LABELS II.5.f.h.m.13 'Becarios en Humanidades para el ao 2013'.
VARIABLE LABELS II.5.f.h.m.14 'Becarios en Humanidades para el ao 2014'.


****CLCULO COEFICIENTE 1 PROMEDIO HORAS TRABAJADAS INVESTIGADORES Y BECARIOS*********
*****CLCULO COEFICIENTE 1 PROMEDIO INVESTIGADORES Y BECARIOS HOMBRES Y MUJERES ((FACTOR 1 MUJERES + FACTOR 1 HOMBRES)/2).
compute F1inv12 = sum (F1ah12 , F1am12)/2.
compute F1bec12 = sum (F1bh12 , F1bm12)/2.
compute F1inv13 = sum (F1ah13 , F1am13)/2.
compute F1bec13 = sum (F1bh13 , F1bm13)/2.
compute F1inv14 = sum (F1ah14 , F1am14)/2.
compute F1bec14 = sum (F1bh14 , F1bm14)/2.
execute.

VARIABLE LABELS F1inv12 'Promedio horas trabajadas investigadores hombres y mujeres para el ao 2012'.
VARIABLE LABELS F1bec12 'Promedio horas trabajadas becarios hombres y mujeres para el ao 2012'.
VARIABLE LABELS F1inv13 'Promedio horas trabajadas investigadores hombres y mujeres para el ao 2013'.
VARIABLE LABELS F1bec13 'Promedio horas trabajadas becarios hombres y mujeres para el ao 2013'.
VARIABLE LABELS F1inv14 'Promedio horas trabajadas investigadores hombres y mujeres para el ao 2014'.
VARIABLE LABELS F1bec14 'Promedio horas trabajadas becarios hombres y mujeres para el ao 2014'.

*****CLCULO COEFICIENTE 2 PROMEDIO MESES TRABAJADOS INVESTIGADORES Y BECARIOS*********
*****CLCULO COEFICIENTE 2 PROMEDIO INVESTIGADORES Y BECARIOS HOMBRES Y MUJERES ((FACTOR 2 MUJERES + FACTOR 2 HOMBRES)/2).
compute F2inv12 = sum (F2ah12 , F2am12)/2.
compute F2bec12 = sum (F2bh12 , F2bm12)/2.
compute F2inv13 = sum (F2ah13 , F2am13)/2.
compute F2bec13 = sum (F2bh13 , F2bm13)/2.
compute F2inv14 = sum (F2ah14 , F2am14)/2.
compute F2bec14 = sum (F2bh14 , F2bm14)/2.
execute.

VARIABLE LABELS F2inv12 'Promedio meses trabajados investigadores hombres y mujeres para el ao 2012'.
VARIABLE LABELS F2bec12 'Promedio meses trabajados becarios hombres y mujeres para el ao 2012'.
VARIABLE LABELS F2inv13 'Promedio meses trabajados investigadores hombres y mujeres para el ao 2013'.
VARIABLE LABELS F2bec13 'Promedio meses trabajados becarios hombres y mujeres para el ao 2013'.
VARIABLE LABELS F2inv14 'Promedio meses trabajados investigadores hombres y mujeres para el ao 2014'.
VARIABLE LABELS F2bec14 'Promedio meses trabajados becarios hombres y mujeres para el ao 2014'.


*****CLCULO EJC INVESTIGADORES Y BECARIOS POR DISCIPLINA CIENTFICA*****. 
****CLCULO DEL COEFICIENTE 3 PARA EJC INVESTIGADORES***

**INVESTIGADORES**.

do if (II.4.h.12.total > 0).
compute F3invh12 = ejcinvh12/II.4.h.12.total.
end if.
do if (II.4.m.12.total >0).
compute F3invm12= ejcinvm12/II.4.m.12.total.
end if.
execute.

do if (II.4.h.13.total > 0 ).
compute F3invh13 = ejcinvh13/II.4.h.13.total.
end if.
do if (II.4.m.13.total >0).
compute F3invm13= ejcinvm13/II.4.m.13.total.
end if.
execute.

do if (II.4.h.14.total > 0).
compute F3invh14 = ejcinvh14/II.4.h.14.total.
end if.
do if (II.4.m.14.total >0).
compute F3invm14= ejcinvm14/II.4.m.14.total.
end if.
execute.

VARIABLE LABELS F3invh12 'Factor 3 Investigadores hombres 2012'.
VARIABLE LABELS F3invm12 'Factor 3 Investigadores mujeres 2012'.
VARIABLE LABELS F3invh13 'Factor 3 Investigadores hombres 2013'.
VARIABLE LABELS F3invm13 'Factor 3 Investigadores mujeres 2013'.
VARIABLE LABELS F3invh14 'Factor 3 Investigadores hombres 2014'.
VARIABLE LABELS F3invm14 'Factor 3 Investigadores mujeres 2014'.


**BECARIOS**.
do if (II.5.h.12.total > 0).
compute F3bech12 = ejcbech12/II.5.h.12.total.
end if.
do if (II.5.m.12.total >0).
compute F3becm12 = ejcbecm12/II.5.m.12.total.
end if.
execute.

do if (II.5.h.13.total > 0).
compute F3bech13 = ejcbech13/II.5.h.13.total.
end if.
do if (II.5.m.13.total > 0).
compute F3becm13 = ejcbecm13/II.5.m.13.total.
end if.
execute.

do if (II.5.h.14.total > 0).
compute F3bech14 = ejcbech14/II.5.h.14.total.
end if.
do if (II.5.m.14.total > 0).
compute F3becm14 = ejcbecm14/II.5.m.14.total.
end if.
execute.

VARIABLE LABELS F3bech12 'Factor 3 Becarios hombres 2012'.
VARIABLE LABELS F3becm12 'Factor 3 Becarios mujeres 2012'.
VARIABLE LABELS F3bech13 'Factor 3 Becarios hombres 2013'.
VARIABLE LABELS F3becm13 'Factor 3 Becarios mujeres 2013'.
VARIABLE LABELS F3bech14 'Factor 3 Becarios hombres 2014'.
VARIABLE LABELS F3becm14 'Factor 3 Becarios mujeres 2014'.


***CLCULO ECJ INVESTIGADORES POR DISCIPLINA CIENTFICA***
****HOMBRES***
*CIENCIAS NATURALES Y EXACTAS*.
compute invhcneejc12 = F3invh12*II.4.a.h.12.
compute invhcneejc13 = F3invh13*II.4.a.h.13.
compute invhcneejc14 = F3invh14*II.4.a.h.14.

*INGENIERA Y TECNOLOGA*.
compute invhingtejc12 = F3invh12*II.4.b.h.12.
compute invhingtejc13 = F3invh13*II.4.b.h.13.
compute invhingtejc14 = F3invh14*II.4.b.h.14.

*CIENCIAS MDICAS*.
compute invhcmejc12 = F3invh12*II.4.c.h.12.
compute invhcmejc13 = F3invh13*II.4.c.h.13.
compute invhcmejc14 = F3invh14*II.4.c.h.14.

*CIENCIAS AGRCOLAS*.
compute invhcaejc12 = F3invh12*II.4.d.h.12.
compute invhcaejc13 = F3invh13*II.4.d.h.13.
compute invhcaejc14 = F3invh14*II.4.d.h.14.

*CIENCIAS SOCIALES*.
compute invhcsejc12 = F3invh12*II.4.e.h.12.
compute invhcsejc13 = F3invh13*II.4.e.h.13.
compute invhcsejc14 = F3invh14*II.4.e.h.14.

*HUMANIDADES*.
compute invhhumejc12 = F3invh12*II.4.f.h.12.
compute invhhumejc13 = F3invh13*II.4.f.h.13.
compute invhhumejc14 = F3invh14*II.4.f.h.14.
execute.

****MUJERES***
*CIENCIAS NATURALES Y EXACTAS*.
compute invmcneejc12 = F3invm12*II.4.a.m.12.
compute invmcneejc13 = F3invm13*II.4.a.m.13.
compute invmcneejc14 = F3invm14*II.4.a.m.14.

*INGENIERA Y TECNOLOGA*.
compute invmingtejc12 = F3invm12*II.4.b.m.12.
compute invmingtejc13 = F3invm13*II.4.b.m.13.
compute invmingtejc14 = F3invm14*II.4.b.m.14.

*CIENCIAS MDICAS*.
compute invmcmejc12 = F3invm12*II.4.c.m.12.
compute invmcmejc13 = F3invm13*II.4.c.m.13.
compute invmcmejc14 = F3invm14*II.4.c.m.14.

*CIENCIAS AGRCOLAS*.
compute invmcaejc12 = F3invm12*II.4.d.m.12.
compute invmcaejc13 = F3invm13*II.4.d.m.13.
compute invmcaejc14 = F3invm14*II.4.d.m.14.

*CIENCIAS SOCIALES*.
compute invmcsejc12 = F3invm12*II.4.e.m.12.
compute invmcsejc13 = F3invm13*II.4.e.m.13.
compute invmcsejc14 = F3invm14*II.4.e.m.14.

*HUMANIDADES*.
compute invmhumejc12 = F3invm12*II.4.f.m.12.
compute invmhumejc13 = F3invm13*II.4.f.m.13.
compute invmhumejc14 = F3invm14*II.4.f.m.14.
execute.

VARIABLE LABELS invhcneejc12 'Investigadores hombres EJC en Ciencias Naturales y Exactas para el ao 2012'.
VARIABLE LABELS invhcneejc13 'Investigadores hombres EJC en Ciencias Naturales y Exactas para el ao 2013'.
VARIABLE LABELS invhcneejc14 'Investigadores hombres EJC en Ciencias Naturales y Exactas para el ao 2014'.
VARIABLE LABELS invhingtejc12 'Investigadores hombres EJC en Ingeniera y Tecnologa para el ao 2012'.
VARIABLE LABELS invhingtejc13 'Investigadores hombres EJC en Ingeniera y Tecnologa para el ao 2013'.
VARIABLE LABELS invhingtejc14 'Investigadores hombres EJC en Ingeniera y Tecnologa para el ao 2014'.
VARIABLE LABELS invhcmejc12 'Investigadores hombres EJC en Ciencias Mdicas para el ao 2012'.
VARIABLE LABELS invhcmejc13 'Investigadores hombres EJC en Ciencias Mdicas para el ao 2013'.
VARIABLE LABELS invhcmejc14 'Investigadores hombres EJC en Ciencias Mdicas para el ao 2014'.
VARIABLE LABELS invhcaejc12 'Investigadores hombres EJC en Ciencias Agrcolas para el ao 2012'.
VARIABLE LABELS invhcaejc13 'Investigadores hombres EJC en Ciencias Agrcolas para el ao 2013'.
VARIABLE LABELS invhcaejc14 'Investigadores hombres EJC en Ciencias Agrcolas para el ao 2014'.
VARIABLE LABELS invhcsejc12 'Investigadores hombres EJC en Ciencias Sociales para el ao 2012'.
VARIABLE LABELS invhcsejc13 'Investigadores hombres EJC en Ciencias Sociales para el ao 2013'.
VARIABLE LABELS invhcsejc14 'Investigadores hombres EJC en Ciencias Sociales para el ao 2014'.
VARIABLE LABELS invhhumejc12 'Investigadores hombres EJC en Humanidades para el ao 2012'.
VARIABLE LABELS invhhumejc13 'Investigadores hombres EJC en Humanidades para el ao 2013'.
VARIABLE LABELS invhhumejc14 'Investigadores hombres EJC en Humanidades para el ao 2014'.
VARIABLE LABELS invmcneejc12 'Investigadores mujeres EJC en Ciencias Naturales y Exactas para el ao 2012'.
VARIABLE LABELS invmcneejc13 'Investigadores mujeres EJC en Ciencias Naturales y Exactas para el ao 2013'.
VARIABLE LABELS invmcneejc14 'Investigadores mujeres EJC en Ciencias Naturales y Exactas para el ao 2014'.
VARIABLE LABELS invmingtejc12 'Investigadores mujeres EJC en Ingeniera y Tecnologa para el ao 2012'.
VARIABLE LABELS invmingtejc13 'Investigadores mujeres EJC en Ingeniera y Tecnologa para el ao 2013'.
VARIABLE LABELS invmingtejc14 'Investigadores mujeres EJC en Ingeniera y Tecnologa para el ao 2014'.
VARIABLE LABELS invmcmejc12 'Investigadores mujeres EJC en Ciencias Mdicas para el ao 2012'.
VARIABLE LABELS invmcmejc13 'Investigadores mujeres EJC en Ciencias Mdicas para el ao 2013'.
VARIABLE LABELS invmcmejc14 'Investigadores mujeres EJC en Ciencias Mdicas para el ao 2014'.
VARIABLE LABELS invmcaejc12 'Investigadores mujeres EJC en Ciencias Agrcolas para el ao 2012'.
VARIABLE LABELS invmcaejc13 'Investigadores mujeres EJC en Ciencias Agrcolas para el ao 2013'.
VARIABLE LABELS invmcaejc14 'Investigadores mujeres EJC en Ciencias Agrcolas para el ao 2014'.
VARIABLE LABELS invmcsejc12 'Investigadores mujeres EJC en Ciencias Sociales para el ao 2012'.
VARIABLE LABELS invmcsejc13 'Investigadores mujeres EJC en Ciencias Sociales para el ao 2013'.
VARIABLE LABELS invmcsejc14 'Investigadores mujeres EJC en Ciencias Sociales para el ao 2014'.
VARIABLE LABELS invmhumejc12 'Investigadores mujeres EJC en Humanidades para el ao 2012'.
VARIABLE LABELS invmhumejc13 'Investigadores mujeres EJC en Humanidades para el ao 2013'.
VARIABLE LABELS invmhumejc14 'Investigadores mujeres EJC en Humanidades para el ao 2014'.

***SUMATORIA HOMBRES Y MUJERES INVESTIGADORES ECJ***
*CIENCIAS NATURALES Y EXACTAS*.
compute invcneejc12 = sum( invhcneejc12, invmcneejc12).
compute invcneejc13 = sum( invhcneejc13, invmcneejc13).
compute invcneejc14 = sum( invhcneejc14, invmcneejc14).

*INGENIERA Y TECNOLOGA*.
compute invingtejc12 = sum( invhingtejc12, invmingtejc12).
compute invingtejc13 = sum( invhingtejc13, invmingtejc13).
compute invingtejc14 = sum( invhingtejc14, invmingtejc14).

*CIENCIAS MDICAS*.
compute invcmejc12 = sum( invhcmejc12, invmcmejc12).
compute invcmejc13 = sum( invhcmejc13, invmcmejc13).
compute invcmejc14 = sum( invhcmejc14, invmcmejc14).

*CIENCIAS AGRCOLAS*.
compute invcaejc12 = sum ( invhcaejc12, invmcaejc12).
compute invcaejc13 = sum ( invhcaejc13, invmcaejc13).
compute invcaejc14 = sum ( invhcaejc14, invmcaejc14).

*CIENCIAS SOCIALES*.
compute invcsejc12 = sum ( invhcsejc12, invmcsejc12).
compute invcsejc13 = sum ( invhcsejc13, invmcsejc13).
compute invcsejc14 = sum ( invhcsejc14, invmcsejc14).

*HUMANIDADES*.
compute invhumejc12 = sum ( invhhumejc12, invmhumejc12).
compute invhumejc13 = sum ( invhhumejc13, invmhumejc13).
compute invhumejc14 = sum ( invhhumejc14, invmhumejc14).
execute.

VARIABLE LABELS invcneejc12  'Investigadores  EJC en Ciencias Naturales y Exactas para el ao 2012'.
VARIABLE LABELS invcneejc13 'Investigadores  EJC en Ciencias Naturales y Exactas para el ao 2013'.
VARIABLE LABELS invcneejc14 'Investigadores  EJC en Ciencias Naturales y Exactas para el ao 2014'.
VARIABLE LABELS invingtejc12 'Investigadores  EJC en Ingeniera y Tecnologa para el ao 2012'.
VARIABLE LABELS invingtejc13 'Investigadores  EJC en Ingeniera y Tecnologa para el ao 2013'.
VARIABLE LABELS invingtejc14 'Investigadores  EJC en Ingeniera y Tecnologa para el ao 2014'.
VARIABLE LABELS invcmejc12 'Investigadores  EJC en Ciencias Mdicas para el ao 2012'. 
VARIABLE LABELS invcmejc13 'Investigadores  EJC en Ciencias Mdicas para el ao 2013'.
VARIABLE LABELS invcmejc14 'Investigadores  EJC en Ciencias Mdicas para el ao 2014'.
VARIABLE LABELS invcaejc12 'Investigadores  EJC en Ciencias Agrcolas para el ao 2012'.
VARIABLE LABELS invcaejc13 'Investigadores  EJC en Ciencias Agrcolas para el ao 2013'.
VARIABLE LABELS invcaejc14 'Investigadores  EJC en Ciencias Agrcolas para el ao 2014'.
VARIABLE LABELS invcsejc12 'Investigadores  EJC en Ciencias Sociales para el ao 2012'.
VARIABLE LABELS invcsejc13 'Investigadores  EJC en Ciencias Sociales para el ao 2013'.
VARIABLE LABELS invcsejc14 'Investigadores  EJC en Ciencias Sociales para el ao 2014'.
VARIABLE LABELS invhumejc12 'Investigadores  EJC en Humanidades para el ao 2012'. 
VARIABLE LABELS invhumejc13 'Investigadores  EJC en Humanidades para el ao 2013'.
VARIABLE LABELS invhumejc14 'Investigadores  EJC en Humanidades para el ao 2012'.

****CLCULO ECJ BECARIOS***
****HOMBRES***
*CIENCIAS NATURALES Y EXACTAS*.
compute bechcneejc12 = F3bech12*II.5.a.h.12.
compute bechcneejc13 = F3bech13*II.5.a.h.13.
compute bechcneejc14 = F3bech14*II.5.a.h.14.

*INGENIERA Y TECNOLOGA*.
compute bechingtejc12 = F3bech12*II.5.b.h.12.
compute bechingtejc13 = F3bech13*II.5.b.h.13.
compute bechingtejc14 = F3bech14*II.5.b.h.14.

*CIENCIAS MDICAS*.
compute bechcmejc12 = F3bech12*II.5.c.h.12.
compute bechcmejc13 = F3bech13*II.5.c.h.13.
compute bechcmejc14 = F3bech14*II.5.c.h.14.

*CIENCIAS AGRCOLAS*.
compute bechcaejc12 = F3bech12*II.5.d.h.12.
compute bechcaejc13 = F3bech13*II.5.d.h.13.
compute bechcaejc14 = F3bech14*II.5.d.h.14.

*CIENCIAS SOCIALES*.
compute bechcsejc12 = F3bech12*II.5.e.h.12.
compute bechcsejc13 = F3bech13*II.5.e.h.13.
compute bechcsejc14 = F3bech14*II.5.e.h.14.

*HUMANIDADES*.
compute bechhumejc12 = F3bech12*II.5.f.h.12.
compute bechhumejc13 = F3bech13*II.5.f.h.13.
compute bechhumejc14 = F3bech14*II.5.f.h.14.
execute.

****MUJERES***
*CIENCIAS NATURALES Y EXACTAS*.
compute becmcneejc12 = F3becm12*II.5.a.m.12.
compute becmcneejc13 = F3becm13*II.5.a.m.13.
compute becmcneejc14 = F3becm14*II.5.a.m.14.

*INGENIERA Y TECNOLOGA*.
compute becmingtejc12 = F3becm12*II.5.b.m.12.
compute becmingtejc13 = F3becm13*II.5.b.m.13.
compute becmingtejc14 = F3becm14*II.5.b.m.14.

*CIENCIAS MDICAS*.
compute becmcmejc12 = F3becm12*II.5.c.m.12.
compute becmcmejc13 = F3becm13*II.5.c.m.13.
compute becmcmejc14 = F3becm14*II.5.c.m.14.

*CIENCIAS AGRCOLAS*.
compute becmcaejc12 = F3becm12*II.5.d.m.12.
compute becmcaejc13 = F3becm13*II.5.d.m.13.
compute becmcaejc14 = F3becm14*II.5.d.m.14.

*CIENCIAS SOCIALES*.
compute becmcsejc12 = F3becm12*II.5.e.m.12.
compute becmcsejc13 = F3becm13*II.5.e.m.13.
compute becmcsejc14 = F3becm14*II.5.e.m.14.

*HUMANIDADES*.
compute becmhumejc12 = F3becm12*II.5.f.m.12.
compute becmhumejc13 = F3becm13*II.5.f.m.13.
compute becmhumejc14 = F3becm14*II.5.f.m.14.
execute.

VARIABLE LABELS bechcneejc12 'Becarios hombres EJC en Ciencias Naturales y Exactas para el ao 2012'.
VARIABLE LABELS bechcneejc13 'Becarios hombres EJC en Ciencias Naturales y Exactas para el ao 2013'.
VARIABLE LABELS bechcneejc14 'Becarios hombres EJC en Ciencias Naturales y Exactas para el ao 2014'.
VARIABLE LABELS bechingtejc12  'Becarios hombres EJC en Ingeniera y Tecnologa para el ao 2012'.
VARIABLE LABELS bechingtejc13  'Becarios hombres EJC en Ingeniera y Tecnologa para el ao 2013'.
VARIABLE LABELS bechingtejc14  'Becarios hombres EJC en Ingeniera y Tecnologa para el ao 2014'.
VARIABLE LABELS bechcmejc12 'Becarios hombres EJC en Ciencias Mdicas para el ao 2012'.
VARIABLE LABELS bechcmejc13 'Becarios hombres EJC en Ciencias Mdicas para el ao 2013'.
VARIABLE LABELS bechcmejc14 'Becarios hombres EJC en Ciencias Mdicas para el ao 2014'.
VARIABLE LABELS bechcaejc12 'Becarios hombres EJC en Ciencias Agrcolas para el ao 2012'.
VARIABLE LABELS bechcaejc13 'Becarios hombres EJC en Ciencias Agrcolas para el ao 2013'.
VARIABLE LABELS bechcaejc14 'Becarios hombres EJC en Ciencias Agrcolas para el ao 2014'.
VARIABLE LABELS bechcsejc12 'Becarios hombres EJC en Ciencias Sociales para el ao 2012'. 
VARIABLE LABELS bechcsejc13 'Becarios hombres EJC en Ciencias Sociales para el ao 2013'.
VARIABLE LABELS bechcsejc14 'Becarios hombres EJC en Ciencias Sociales para el ao 2014'.
VARIABLE LABELS bechhumejc12 'Becarios hombres EJC en Humanidades para el ao 2012'.
VARIABLE LABELS bechhumejc13 'Becarios hombres EJC en Humanidades para el ao 2013'.
VARIABLE LABELS bechhumejc14 'Becarios hombres EJC en Humanidades para el ao 2014'.
VARIABLE LABELS becmcneejc12 'Becarios mujeres EJC en Ciencias Naturales y Exactas para el ao 2012'.
VARIABLE LABELS becmcneejc13 'Becarios mujeres EJC en Ciencias Naturales y Exactas para el ao 2013'.
VARIABLE LABELS becmcneejc14 'Becarios mujeres EJC en Ciencias Naturales y Exactas para el ao 2014'.
VARIABLE LABELS becmingtejc12 'Becarios mujeres EJC en Ingeniera y Tecnologa para el ao 2012'.
VARIABLE LABELS becmingtejc13 'Becarios mujeres EJC en Ingeniera y Tecnologa para el ao 2013'.
VARIABLE LABELS becmingtejc14 'Becarios mujeres EJC en Ingeniera y Tecnologa para el ao 2014'.
VARIABLE LABELS becmcmejc12 'Becarios mujeres EJC en Ciencias Mdicas para el ao 2012'.
VARIABLE LABELS becmcmejc13 'Becarios mujeres EJC en Ciencias Mdicas para el ao 2013'.
VARIABLE LABELS becmcmejc14 'Becarios mujeres EJC en Ciencias Mdicas para el ao 2014'.
VARIABLE LABELS becmcaejc12 'Becarios mujeres EJC en Ciencias Agrcolas para el ao 2012'.
VARIABLE LABELS becmcaejc13 'Becarios mujeres EJC en Ciencias Agrcolas para el ao 2013'.
VARIABLE LABELS becmcaejc14 'Becarios mujeres EJC en Ciencias Agrcolas para el ao 2014'.
VARIABLE LABELS becmcsejc12 'Becarios mujeres EJC en Ciencias Sociales para el ao 2012'.
VARIABLE LABELS becmcsejc13 'Becarios mujeres EJC en Ciencias Sociales para el ao 2013'.
VARIABLE LABELS becmcsejc14 'Becarios mujeres EJC en Ciencias Sociales para el ao 2014'.
VARIABLE LABELS becmhumejc12 'Becarios mujeres EJC en Humanidades para el ao 2012'.
VARIABLE LABELS becmhumejc13 'Becarios mujeres EJC en Humanidades para el ao 2012'.
VARIABLE LABELS becmhumejc14 'Becarios mujeres EJC en Humanidades para el ao 2012'.

***SUMATORIA HOMBRES Y MUJERES BECARIOS ECJ***
*CIENCIAS NATURALES Y EXACTAS*.
compute beccneejc12 = sum( bechcneejc12, becmcneejc12).
compute beccneejc13 = sum( bechcneejc13, becmcneejc13).
compute beccneejc14 = sum( bechcneejc14, becmcneejc14).

*INGENIERA Y TECNOLOGA*.
compute becingtejc12 = sum( bechingtejc12, becmingtejc12).
compute becingtejc13 = sum( bechingtejc13, becmingtejc13).
compute becingtejc14 = sum( bechingtejc14, becmingtejc14).

*CIENCIAS MDICAS*.
compute beccmejc12 = sum( bechcmejc12, becmcmejc12).
compute beccmejc13 = sum( bechcmejc13, becmcmejc13).
compute beccmejc14 = sum( bechcmejc14, becmcmejc14).

*CIENCIAS AGRCOLAS*.
compute beccaejc12 = sum ( bechcaejc12, becmcaejc12).
compute beccaejc13 = sum ( bechcaejc13, becmcaejc13).
compute beccaejc14 = sum ( bechcaejc14, becmcaejc14).

*CIENCIAS SOCIALES*.
compute beccsejc12 = sum ( bechcsejc12, becmcsejc12).
compute beccsejc13 = sum ( bechcsejc13, becmcsejc13).
compute beccsejc14 = sum ( bechcsejc14, becmcsejc14).

*HUMANIDADES*.
compute bechumejc12 = sum ( bechhumejc12, becmhumejc12).
compute bechumejc13 = sum ( bechhumejc13, becmhumejc13).
compute bechumejc14 = sum ( bechhumejc14, becmhumejc14).
execute.

VARIABLE LABELS beccneejc12 'Becarios  EJC en Ciencias Naturales y Exactas para el ao 2012'.
VARIABLE LABELS beccneejc13 'Becarios  EJC en Ciencias Naturales y Exactas para el ao 2013'.
VARIABLE LABELS beccneejc14 'Becarios  EJC en Ciencias Naturales y Exactas para el ao 2014'.
VARIABLE LABELS becingtejc12 'Becarios  EJC en Ingeniera y Tecnologa para el ao 2012'.
VARIABLE LABELS becingtejc13 'Becarios  EJC en Ingeniera y Tecnologa para el ao 2013'.
VARIABLE LABELS becingtejc14 'Becarios  EJC en Ingeniera y Tecnologa para el ao 2014'.
VARIABLE LABELS beccmejc12 'Becarios  EJC en Ciencias Mdicas para el ao 2012'. 
VARIABLE LABELS beccmejc13 'Becarios  EJC en Ciencias Mdicas para el ao 2013'. 
VARIABLE LABELS beccmejc14 'Becarios  EJC en Ciencias Mdicas para el ao 2014'. 
VARIABLE LABELS beccaejc12 'Becarios  EJC en Ciencias Agrcolas para el ao 2012'. 
VARIABLE LABELS beccaejc13 'Becarios  EJC en Ciencias Agrcolas para el ao 2013'.
VARIABLE LABELS beccaejc14 'Becarios  EJC en Ciencias Agrcolas para el ao 2014'.
VARIABLE LABELS beccsejc12 'Becarios  EJC en Ciencias Sociales para el ao 2012'.
VARIABLE LABELS beccsejc13 'Becarios  EJC en Ciencias Sociales para el ao 2013'.
VARIABLE LABELS beccsejc14 'Becarios  EJC en Ciencias Sociales para el ao 2014'.
VARIABLE LABELS bechumejc12 'Becarios  EJC en Humanidades para el ao 2012'. 
VARIABLE LABELS bechumejc13 'Becarios  EJC en Humanidades para el ao 2013'. 
VARIABLE LABELS bechumejc14 'Becarios  EJC en Humanidades para el ao 2014'. 

****SUMATORIA INVESTIGADORES Y BECARIOS POR DISCIPLINA CIENTFICA EJC. 
*INVESTIGADORES + BECARIOS EJC CIENCIAS NATURALES Y EXACTAS*.
compute invbeccneejc12 = sum (invcneejc12 , beccneejc12). 
compute invbeccneejc13 = sum (invcneejc13 , beccneejc13). 
compute invbeccneejc14 = sum (invcneejc14 , beccneejc14). 

*INVESTIGADORES + BECARIOS EJC INGENIERA Y TECNOLOGA*.
compute invbecingtejc12 = sum (invingtejc12 , becingtejc12).
compute invbecingtejc13 = sum (invingtejc13 , becingtejc13).
compute invbecingtejc14 = sum (invingtejc14 , becingtejc14).

*INVESTIGADORES + BECARIOS EJC CIENCIAS MDICAS*.
compute invbeccmejc12 = sum (invcmejc12 , beccmejc12).
compute invbeccmejc13 = sum (invcmejc13 , beccmejc13).
compute invbeccmejc14 = sum (invcmejc14 , beccmejc14).

*INVESTIGADORES + BECARIOS EJC CIENCIAS AGRCOLAS*.
compute invbeccaejc12 = sum (invcaejc12 , beccaejc12).
compute invbeccaejc13 = sum (invcaejc13 , beccaejc13).
compute invbeccaejc14 = sum (invcaejc14 , beccaejc14).

*INVESTIGADORES + BECARIOS EJC CIENCIAS SOCIALES*.
compute invbeccsejc12 = sum (invcsejc12 , beccsejc12).
compute invbeccsejc13 = sum (invcsejc13 , beccsejc13).
compute invbeccsejc14 = sum (invcsejc14 , beccsejc14).

*INVESTIGADORES + BECARIOS EJC HUMANIDADES*.
compute invbechumejc12 = sum (invhumejc12 , bechumejc12).
compute invbechumejc13 = sum (invhumejc13 , bechumejc13).
compute invbechumejc14 = sum (invhumejc14 , bechumejc14).

VARIABLE LABELS invbeccneejc12 'Investigadores + Becarios  EJC en Ciencias Naturales y Exactas para el ao 2012'.
VARIABLE LABELS invbeccneejc13 'Investigadores + Becarios  EJC en Ciencias Naturales y Exactas para el ao 2013'.
VARIABLE LABELS invbeccneejc14 'Investigadores + Becarios  EJC en Ciencias Naturales y Exactas para el ao 2014'.
VARIABLE LABELS invbecingtejc12 'Investigadores + Becarios  EJC en Ingeniera y Tecnologa para el ao 2012'.
VARIABLE LABELS invbecingtejc13 'Investigadores + Becarios  EJC en Ingeniera y Tecnologa para el ao 2013'.
VARIABLE LABELS invbecingtejc14 'Investigadores + Becarios  EJC en Ingeniera y Tecnologa para el ao 2014'.
VARIABLE LABELS invbeccmejc12 'Investigadores + Becarios  EJC en Ciencias Mdicas para el ao 2012'.
VARIABLE LABELS invbeccmejc13 'Investigadores + Becarios  EJC en Ciencias Mdicas para el ao 2013'.
VARIABLE LABELS invbeccmejc14 'Investigadores + Becarios  EJC en Ciencias Mdicas para el ao 2014'.
VARIABLE LABELS invbeccaejc12 'Investigadores + Becarios  EJC en Ciencias Agrcolas para el ao 2012'.
VARIABLE LABELS invbeccaejc13 'Investigadores + Becarios  EJC en Ciencias Agrcolas para el ao 2013'.
VARIABLE LABELS invbeccaejc14 'Investigadores + Becarios  EJC en Ciencias Agrcolas para el ao 2014'.
VARIABLE LABELS invbeccsejc12 'Investigadores + Becarios  EJC en Ciencias Sociales para el ao 2012'.
VARIABLE LABELS invbeccsejc13 'Investigadores + Becarios  EJC en Ciencias Sociales para el ao 2013'.
VARIABLE LABELS invbeccsejc14 'Investigadores + Becarios  EJC en Ciencias Sociales para el ao 2014'.
VARIABLE LABELS invbechumejc12 'Investigadores + Becarios  EJC en Humanidades para el ao 2012'.
VARIABLE LABELS invbechumejc13 'Investigadores + Becarios  EJC en Humanidades para el ao 2013'.
VARIABLE LABELS invbechumejc14 'Investigadores + Becarios  EJC en Humanidades para el ao 2014'.

****CLCULO TOTAL PERSONAS FSICAS (TC+TP) INVESTIGADORES Y BECARIOS POR DISCIPLINA CIENTFICA.
*CIENCIAS NATURALES Y EXACTAS*.
compute invbeccnepf12 = sum (II.4.a.h.m.12 , II.5.a.h.m.12). 
compute invbeccnepf13 = sum (II.4.a.h.m.13 , II.5.a.h.m.13). 
compute invbeccnepf14 = sum (II.4.a.h.m.14 , II.5.a.h.m.14). 

*INGENIERA Y TECNOLOGA*.
compute invbecingtpf12 = sum (II.4.b.h.m.12 , II.5.b.h.m.12). 
compute invbecingtpf13 = sum (II.4.b.h.m.13 , II.5.b.h.m.13). 
compute invbecingtpf14 = sum (II.4.b.h.m.14 , II.5.b.h.m.14). 

*CIENCIAS MDICAS*.
compute invbeccmpf12 = sum (II.4.c.h.m.12 , II.5.c.h.m.12). 
compute invbeccmpf13 = sum (II.4.c.h.m.13 , II.5.c.h.m.13). 
compute invbeccmpf14 = sum (II.4.c.h.m.14 , II.5.c.h.m.14). 

*CIENCIAS AGRCOLAS*.
compute invbeccapf12 = sum (II.4.d.h.m.12 , II.5.d.h.m.12). 
compute invbeccapf13 = sum (II.4.d.h.m.13 , II.5.d.h.m.13). 
compute invbeccapf14 = sum (II.4.d.h.m.14 , II.5.d.h.m.14). 

*CIENCIAS SOCIALES*.
compute invbeccspf12 = sum (II.4.e.h.m.12 , II.5.e.h.m.12). 
compute invbeccspf13 = sum (II.4.e.h.m.13 , II.5.e.h.m.13). 
compute invbeccspf14 = sum (II.4.e.h.m.14 , II.5.e.h.m.14). 

*HUMANIDADES*.
compute invbechumpf12 = sum (II.4.f.h.m.12 , II.5.f.h.m.12). 
compute invbechumpf13 = sum (II.4.f.h.m.13 , II.5.f.h.m.13). 
compute invbechumpf14 = sum (II.4.f.h.m.14 , II.5.f.h.m.14). 
execute.

VARIABLE LABELS invbeccnepf12 'Investigadores + Becarios  Personas Fsicas en Ciencias Naturales y Exactas para el ao 2012'.
VARIABLE LABELS invbeccnepf13 'Investigadores + Becarios  Personas Fsicas en Ciencias Naturales y Exactas para el ao 2013'.
VARIABLE LABELS invbeccnepf14 'Investigadores + Becarios  Personas Fsicas en Ciencias Naturales y Exactas para el ao 2014'.
VARIABLE LABELS invbecingtpf12 'Investigadores + Becarios  Personas Fsicas en Ingeniera y Tecnologa para el ao 2012'.
VARIABLE LABELS invbecingtpf13 'Investigadores + Becarios  Personas Fsicas en Ingeniera y Tecnologa para el ao 2013'.
VARIABLE LABELS invbecingtpf14 'Investigadores + Becarios  Personas Fsicas en Ingeniera y Tecnologa para el ao 2014'.
VARIABLE LABELS invbeccmpf12 'Investigadores + Becarios  Personas Fsicas en Ciencias Mdicas para el ao 2012'.
VARIABLE LABELS invbeccmpf13 'Investigadores + Becarios  Personas Fsicas en Ciencias Mdicas para el ao 2013'.
VARIABLE LABELS invbeccmpf14 'Investigadores + Becarios  Personas Fsicas en Ciencias Mdicas para el ao 2014'.
VARIABLE LABELS invbeccapf12 'Investigadores + Becarios  Personas Fsicas en Ciencias Agrcolas para el ao 2012'.
VARIABLE LABELS invbeccapf13 'Investigadores + Becarios  Personas Fsicas en Ciencias Agrcolas para el ao 2013'.
VARIABLE LABELS invbeccapf14 'Investigadores + Becarios  Personas Fsicas en Ciencias Agrcolas para el ao 2014'.
VARIABLE LABELS invbeccspf12 'Investigadores + Becarios  Personas Fsicas en Ciencias Sociales para el ao 2012'.
VARIABLE LABELS invbeccspf13 'Investigadores + Becarios  Personas Fsicas en Ciencias Sociales para el ao 2013'.
VARIABLE LABELS invbeccspf14 'Investigadores + Becarios  Personas Fsicas en Ciencias Sociales para el ao 2014'.
VARIABLE LABELS invbechumpf12 'Investigadores + Becarios  Personas Fsicas en Humanidades para el ao 2012'.
VARIABLE LABELS invbechumpf13 'Investigadores + Becarios  Personas Fsicas en Humanidades para el ao 2013'.
VARIABLE LABELS invbechumpf14 'Investigadores + Becarios  Personas Fsicas en Humanidades para el ao 2014'.

****Gasto ejecutado en I+D financiado con recursos propios aos 2012, 2013, 2014).****

compute IV.3.f.121314 = sum (IV.3.f.12 , IV.3.f.13 , IV.3.f.14). 
execute.

VARIABLE LABELS IV.3.f.121314  'Gasto ejecutado en I+D financiado con recursos propios para los aos 2012, 2013, 2014'.


SAVE OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\bdd_CT_2015_t.sav'.


*************************************************************************************************************************************************************************************************.
******************************************************************GENERACIN DE TABULADOS E INDICADORES*********************************************************************.
*************************************************************************************************************************************************************************************************.

GET FILE ='C:\Generacin de indicadores\Ciencia y Tecnologa\bdd_CT_2015_t.sav'.

*Id para hacer Agregados del gasto en Ciencia y Tecnologa (I+D + Otras ACT).

compute id=1.
execute.

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados VF.sav'
  /BREAK=id
 /IV.1.12miles_sum 'Gasto total en I+D en miles de USD 2012'=SUM(IV.1.12miles) 
  /IV.2.12miles_sum 'Gasto total en Otras ACT en miles de USD 2012'=SUM(IV.2.12miles)
  /IV.1.12_sum 'Gasto total en I+D en dlares corrientes 2012'=SUM(IV.1.12)
  /IV.2.12_sum 'Gasto total en Otras ACT en dlares corrientes 2012'=SUM(IV.2.12)
  /IV.1.12millones_sum 'Gasto total en I+D en millones de USD 2012'=SUM(IV.1.12millones) 
  /IV.2.12millones_sum 'Gasto total en Otras ACT en millones de USD 2012'=SUM(IV.2.12millones)
  /IV.1.13miles_sum 'Gasto total en I+D en miles de USD 2013'=SUM(IV.1.13miles) 
  /IV.2.13miles_sum 'Gasto total en Otras ACT en miles de USD 2013'=SUM(IV.2.13miles)
  /IV.1.13_sum 'Gasto total en I+D en dlares corrientes 2013'=SUM(IV.1.13) 
  /IV.2.13_sum 'Gasto total en Otras ACT en dlares corrientes 2013'=SUM(IV.2.13)
  /IV.1.13millones_sum 'Gasto total en I+D en millones de USD 2013'=SUM(IV.1.13millones) 
  /IV.2.13millones_sum 'Gasto total en Otras ACT en millones de USD 2013'=SUM(IV.2.13millones)
  /IV.1.14miles_sum 'Gasto total en I+D en miles de USD 2014'=SUM(IV.1.14miles) 
  /IV.2.14miles_sum 'Gasto total en Otras ACT en miles de USD 2014'=SUM(IV.2.14miles)
  /IV.1.14_sum 'Gasto total en I+D en dlares corrientes 2014'=SUM(IV.1.14) 
  /IV.2.14_sum 'Gasto total en Otras ACT en dlares corrientes 2014'=SUM(IV.2.14)
  /IV.1.14millones_sum 'Gasto total en I+D en millones de USD 2014'=SUM(IV.1.14millones) 
  /IV.2.14millones_sum 'Gasto total en Otras ACT en millones de USD 2014'=SUM(IV.2.14millones)
  /IV.2.12actmillones_sum 'Gasto total en ACT en millones de USD 2012'=SUM(IV.2.12actmillones) 
  /IV.2.13actmillones_sum 'Gasto total en ACT en millones de USD 2013'=SUM(IV.2.13actmillones) 
  /IV.2.14actmillones_sum 'Gasto total en ACT en millones de USD 2014'=SUM(IV.2.14actmillones) 
  /IV.2.12actmiles_sum 'Gasto total en ACT en miles de USD 2012'=SUM(IV.2.12actmiles) 
  /IV.2.13actmiles_sum 'Gasto total en ACT en miles de USD 2013'=SUM(IV.2.13actmiles) 
  /IV.2.14actmiles_sum 'Gasto total en ACT en miles de USD 2014'=SUM(IV.2.14actmiles)
   /gastoidinvbas12_sum 'Gasto ejecutado en investigacin bsica 2012'=SUM(gastoidinvbas12) 
  /gastoidinvbas13_sum 'Gasto ejecutado en investigacin bsica 2013'=SUM(gastoidinvbas13) 
  /gastoidinvbas14_sum 'Gasto ejecutado en investigacin bsica 2014'=SUM(gastoidinvbas14) 
  /gastoidinvapl12_sum 'Gasto ejecutado en investigacin aplicada 2012'=SUM(gastoidinvapl12) 
  /gastoidinvapl13_sum 'Gasto ejecutado en investigacin aplicada 2013'=SUM(gastoidinvapl13) 
  /gastoidinvapl14_sum 'Gasto ejecutado en investigacin aplicada 2014'=SUM(gastoidinvapl14) 
  /gastoiddexp12_sum 'Gasto ejecutado en desarrollo experimental 2012'=SUM(gastoiddexp12) 
  /gastoiddexp13_sum 'Gasto ejecutado en desarrollo experimental 2013'=SUM(gastoiddexp13) 
  /gastoiddexp14_sum 'Gasto ejecutado en desarrollo experimental 2014'=SUM(gastoiddexp14) 
  /gastoidcne12_sum 'Gasto ejecutado en Ciencias Naturales y Exactas 2012'=SUM(gastoidcne12)
  /gastoidcne13_sum 'Gasto ejecutado en Ciencias Naturales y Exactas 2013'=SUM(gastoidcne13)
  /gastoidcne14_sum 'Gasto ejecutado en Ciencias Naturales y Exactas 2014'=SUM(gastoidcne14)
  /gastoidingt12_sum 'Gasto ejecutado en Ingeniera y Tecnologa 2012'=SUM(gastoidingt12)
  /gastoidingt13_sum 'Gasto ejecutado en Ingeniera y Tecnologa 2013'=SUM(gastoidingt13)
  /gastoidingt14_sum 'Gasto ejecutado en Ingeniera y Tecnologa 2014'=SUM(gastoidingt14)
  /gastoidcm12_sum 'Gasto ejecutado en Ciencias Mdicas 2012'=SUM(gastoidcm12)
  /gastoidcm13_sum 'Gasto ejecutado en Ciencias Mdicas 2013'=SUM(gastoidcm13)
  /gastoidcm14_sum 'Gasto ejecutado en Ciencias Mdicas 2014'=SUM(gastoidcm14)
  /gastoidcagr12_sum 'Gasto ejecutado en Ciencias Agrcolas 2012'=SUM(gastoidcagr12)
  /gastoidcagr13_sum 'Gasto ejecutado en Ciencias Agrcolas 2013'=SUM(gastoidcagr13)
  /gastoidcagr14_sum 'Gasto ejecutado en Ciencias Agrcolas 2014'=SUM(gastoidcagr14)
  /gastoidcs12_sum 'Gasto ejecutado en Ciencias Sociales 2012'=SUM(gastoidcs12)
  /gastoidcs13_sum 'Gasto ejecutado en Ciencias Sociales 2013'=SUM(gastoidcs13)
  /gastoidcs14_sum 'Gasto ejecutado en Ciencias Sociales 2014'=SUM(gastoidcs14)
  /gastoidhum12_sum 'Gasto ejecutado en Humanidades 2012'=SUM(gastoidhum12)
  /gastoidhum13_sum 'Gasto ejecutado en Humanidades 2013'=SUM(gastoidhum13)
  /gastoidhum14_sum 'Gasto ejecutado en Humanidades 2014'=SUM(gastoidhum14)
  /gastoidosa12_sum 'Gasto ejecutado en Objetivo Socioeconmico Exploracin y explotacin del medio terrestre 2012'=SUM(gastoidosa12)
  /gastoidosa13_sum 'Gasto ejecutado en Objetivo Socioeconmico Exploracin y explotacin del medio terrestre 2013'=SUM(gastoidosa13)
  /gastoidosa14_sum 'Gasto ejecutado en Objetivo Socioeconmico Exploracin y explotacin del medio terrestre 2014'=SUM(gastoidosa14)
  /gastoidosb12_sum 'Gasto ejecutado en Objetivo Socioeconmico Ambiente 2012'=SUM(gastoidosb12)
  /gastoidosb13_sum 'Gasto ejecutado en Objetivo Socioeconmico Ambiente 2013'=SUM(gastoidosb13)
  /gastoidosb14_sum 'Gasto ejecutado en Objetivo Socioeconmico Ambiente 2014'=SUM(gastoidosb14)
  /gastoidosc12_sum 'Gasto ejecutado en Objetivo Socioeconmico Exploracin y explotacin del espacio 2012'=SUM(gastoidosc12)
  /gastoidosc13_sum 'Gasto ejecutado en Objetivo Socioeconmico Exploracin y explotacin del espacio 2013'=SUM(gastoidosc13)
  /gastoidosc14_sum 'Gasto ejecutado en Objetivo Socioeconmico Exploracin y explotacin del espacio 2014'=SUM(gastoidosc14)
  /gastoidosd12_sum 'Gasto ejecutado en Objetivo Socioeconmico Transporte, telecomunicaciones y otras infraestructuras 2012'=SUM(gastoidosd12)
  /gastoidosd13_sum 'Gasto ejecutado en Objetivo Socioeconmico Transporte, telecomunicaciones y otras infraestructuras 2013'=SUM(gastoidosd13)
  /gastoidosd14_sum 'Gasto ejecutado en Objetivo Socioeconmico Transporte, telecomunicaciones y otras infraestructuras 2014'=SUM(gastoidosd14)
  /gastoidose12_sum 'Gasto ejecutado en Objetivo Socioeconmico Energa 2012'=SUM(gastoidose12)
  /gastoidose13_sum 'Gasto ejecutado en Objetivo Socioeconmico Energa 2013'=SUM(gastoidose13)
  /gastoidose14_sum 'Gasto ejecutado en Objetivo Socioeconmico Energa 2014'=SUM(gastoidose14)
  /gastoidosf12_sum 'Gasto ejecutado en Objetivo Socioeconmico Produccin y tecnologa industrial 2012'=SUM(gastoidosf12)
  /gastoidosf13_sum 'Gasto ejecutado en Objetivo Socioeconmico Produccin y tecnologa industrial 2013'=SUM(gastoidosf13)
  /gastoidosf14_sum 'Gasto ejecutado en Objetivo Socioeconmico Produccin y tecnologa industrial 2014'=SUM(gastoidosf14)
  /gastoidosg12_sum 'Gasto ejecutado en Objetivo Socioeconmico Salud 2012'=SUM(gastoidosg12)
  /gastoidosg13_sum 'Gasto ejecutado en Objetivo Socioeconmico Salud 2013'=SUM(gastoidosg13)
  /gastoidosg14_sum 'Gasto ejecutado en Objetivo Socioeconmico Salud 2014'=SUM(gastoidosg14)
  /gastoidosh12_sum 'Gasto ejecutado en Objetivo Socioeconmico Agricultura 2012'=SUM(gastoidosh12)
  /gastoidosh13_sum 'Gasto ejecutado en Objetivo Socioeconmico Agricultura 2013'=SUM(gastoidosh13)
  /gastoidosh14_sum 'Gasto ejecutado en Objetivo Socioeconmico Agricultura 2014'=SUM(gastoidosh14)
  /gastoidosi12_sum 'Gasto ejecutado en Objetivo Socioeconmico Educacin 2012'=SUM(gastoidosi12)
  /gastoidosi13_sum 'Gasto ejecutado en Objetivo Socioeconmico Educacin 2013'=SUM(gastoidosi13)
  /gastoidosi14_sum 'Gasto ejecutado en Objetivo Socioeconmico Educacin 2014'=SUM(gastoidosi14)
  /gastoidosj12_sum 'Gasto ejecutado en Objetivo Socioeconmico Cultura, ocio, religin y medios de comunicacin 2012'=SUM(gastoidosj12)
  /gastoidosj13_sum 'Gasto ejecutado en Objetivo Socioeconmico Cultura, ocio, religin y medios de comunicacin 2013'=SUM(gastoidosj13)
  /gastoidosj14_sum 'Gasto ejecutado en Objetivo Socioeconmico Cultura, ocio, religin y medios de comunicacin 2014'=SUM(gastoidosj14)
  /gastoidosk12_sum 'Gasto ejecutado en Objetivo Socioeconmico Sistemas polticos y sociales, estructuras y procesos 2012'=SUM(gastoidosk12)
  /gastoidosk13_sum 'Gasto ejecutado en Objetivo Socioeconmico Sistemas polticos y sociales, estructuras y procesos 2013'=SUM(gastoidosk13)
  /gastoidosk14_sum 'Gasto ejecutado en Objetivo Socioeconmico Sistemas polticos y sociales, estructuras y procesos 2014'=SUM(gastoidosk14)
  /gastoidosl12_sum 'Gasto ejecutado en Objetivo Socioeconmico Defensa 2012'=SUM(gastoidosl12)
  /gastoidosl13_sum 'Gasto ejecutado en Objetivo Socioeconmico Defensa 2013'=SUM(gastoidosl13)
  /gastoidosl14_sum 'Gasto ejecutado en Objetivo Socioeconmico Defensa 2014'=SUM(gastoidosl14)
  /gastoidosm12_sum 'Gasto ejecutado en Objetivo Socioeconmico Avance general del conocimiento: I+D financiada con los Fondos Generales de Universidades (FGU) 2012'=SUM(gastoidosm12)
  /gastoidosm13_sum 'Gasto ejecutado en Objetivo Socioeconmico Avance general del conocimiento: I+D financiada con los Fondos Generales de Universidades (FGU) 2013'=SUM(gastoidosm13)
  /gastoidosm14_sum 'Gasto ejecutado en Objetivo Socioeconmico Avance general del conocimiento: I+D financiada con los Fondos Generales de Universidades (FGU) 2014'=SUM(gastoidosm14)
  /gastoidosn12_sum 'Gasto ejecutado en Objetivo Socioeconmico Avance general del conocimiento: I+D financiada con otras fuentes 2012'=SUM(gastoidosn12)
  /gastoidosn13_sum 'Gasto ejecutado en Objetivo Socioeconmico Avance general del conocimiento: I+D financiada con otras fuentes 2013'=SUM(gastoidosn13)
  /gastoidosn14_sum 'Gasto ejecutado en Objetivo Socioeconmico Avance general del conocimiento: I+D financiada con otras fuentes 2014'=SUM(gastoidosn14)
  /II.9.a.tn.12_sum 'Graduados de Tercer Nivel en Ciencias Naturales y Exactas en 2012'=SUM(II.9.a.tn.12) 
  /II.9.a.tn.13_sum 'Graduados de Tercer Nivel en Ciencias Naturales y Exactas en 2013'=SUM(II.9.a.tn.13) 
  /II.9.a.tn.14_sum 'Graduados de Tercer Nivel en Ciencias Naturales y Exactas en 2014'=SUM(II.9.a.tn.14) 
  /II.9.b.tn.12_sum 'Graduados de Tercer Nivel en Ingeniera y Tecnologa en 2012'=SUM(II.9.b.tn.12) 
  /II.9.b.tn.13_sum 'Graduados de Tercer Nivel en Ingeniera y Tecnologa en 2013'=SUM(II.9.b.tn.13) 
  /II.9.b.tn.14_sum 'Graduados de Tercer Nivel en Ingeniera y Tecnologa en 2014'=SUM(II.9.b.tn.14) 
  /II.9.c.tn.12_sum 'Graduados de Tercer Nivel en Ciencias Mdicas en 2012'=SUM(II.9.c.tn.12) 
  /II.9.c.tn.13_sum 'Graduados de Tercer Nivel en Ciencias Mdicas en 2013'=SUM(II.9.c.tn.13) 
  /II.9.c.tn.14_sum 'Graduados de Tercer Nivel en Ciencias Mdicas en 2014'=SUM(II.9.c.tn.14) 
  /II.9.d.tn.12_sum 'Graduados de Tercer Nivel en Ciencias Agrcolas en 2012'=SUM(II.9.d.tn.12) 
  /II.9.d.tn.13_sum 'Graduados de Tercer Nivel en Ciencias Agrcolas en 2013'=SUM(II.9.d.tn.13) 
  /II.9.d.tn.14_sum 'Graduados de Tercer Nivel en Ciencias Agrcolas en 2014'=SUM(II.9.d.tn.14) 
  /II.9.e.tn.12_sum 'Graduados de Tercer Nivel en Ciencias Sociales en 2012'=SUM(II.9.e.tn.12) 
  /II.9.e.tn.13_sum 'Graduados de Tercer Nivel en Ciencias Sociales en 2013'=SUM(II.9.e.tn.13) 
  /II.9.e.tn.14_sum 'Graduados de Tercer Nivel en Ciencias Sociales en 2014'=SUM(II.9.e.tn.14) 
  /II.9.f.tn.12_sum 'Graduados de Tercer Nivel en Humanidades en 2012'=SUM(II.9.f.tn.12) 
  /II.9.f.tn.13_sum 'Graduados de Tercer Nivel en Humanidades en 2013'=SUM(II.9.f.tn.13) 
  /II.9.f.tn.14_sum 'Graduados de Tercer Nivel en Humanidades en 2014'=SUM(II.9.f.tn.14)
  /II.9.a.mst.12_sum 'Graduados de Maestra en Ciencias Naturales y Exactas en 2012'=SUM(II.9.a.mst.12) 
  /II.9.a.mst.13_sum 'Graduados de Maestra en Ciencias Naturales y Exactas en 2013'=SUM(II.9.a.mst.13) 
  /II.9.a.mst.14_sum 'Graduados de Maestra en Ciencias Naturales y Exactas en 2014'=SUM(II.9.a.mst.14) 
  /II.9.b.mst.12_sum 'Graduados de Maestra en Ingeniera y Tecnologa en 2012'=SUM(II.9.b.mst.12) 
  /II.9.b.mst.13_sum 'Graduados de Maestra en Ingeniera y Tecnologa en 2013'=SUM(II.9.b.mst.13) 
  /II.9.b.mst.14_sum 'Graduados de Maestra en Ingeniera y Tecnologa en 2014'=SUM(II.9.b.mst.14) 
  /II.9.c.mst.12_sum 'Graduados de Maestra en Ciencias Mdicas en 2012'=SUM(II.9.c.mst.12) 
  /II.9.c.mst.13_sum 'Graduados de Maestra en Ciencias Mdicas en 2013'=SUM(II.9.c.mst.13) 
  /II.9.c.mst.14_sum 'Graduados de Maestra en Ciencias Mdicas en 2014'=SUM(II.9.c.mst.14) 
  /II.9.d.mst.12_sum 'Graduados de Maestra en Ciencias Agrcolas en 2012'=SUM(II.9.d.mst.12) 
  /II.9.d.mst.13_sum 'Graduados de Maestra en Ciencias Agrcolas en 2013'=SUM(II.9.d.mst.13) 
  /II.9.d.mst.14_sum 'Graduados de Maestra en Ciencias Agrcolas en 2014'=SUM(II.9.d.mst.14) 
  /II.9.e.mst.12_sum 'Graduados de Maestra en Ciencias Sociales en 2012'=SUM(II.9.e.mst.12) 
  /II.9.e.mst.13_sum 'Graduados de Maestra en Ciencias Sociales en 2013'=SUM(II.9.e.mst.13) 
  /II.9.e.mst.14_sum 'Graduados de Maestra en Ciencias Sociales en 2014'=SUM(II.9.e.mst.14) 
  /II.9.f.mst.12_sum 'Graduados de Maestra en Humanidades en 2012'=SUM(II.9.f.mst.12) 
  /II.9.f.mst.13_sum 'Graduados de Maestra en Humanidades en 2013'=SUM(II.9.f.mst.13) 
  /II.9.f.mst.14_sum 'Graduados de Maestra en Humanidades en 2014'=SUM(II.9.f.mst.14)
  /II.9.a.doc.12_sum 'Graduados de Doctorado en Ciencias Naturales y Exactas en 2012'=SUM(II.9.a.doc.12) 
  /II.9.a.doc.13_sum 'Graduados de Doctorado en Ciencias Naturales y Exactas en 2013'=SUM(II.9.a.doc.13) 
  /II.9.a.doc.14_sum 'Graduados de Doctorado en Ciencias Naturales y Exactas en 2014'=SUM(II.9.a.doc.14) 
  /II.9.b.doc.12_sum 'Graduados de Doctorado en Ingeniera y Tecnologa en 2012'=SUM(II.9.b.doc.12) 
  /II.9.b.doc.13_sum 'Graduados de Doctorado en Ingeniera y Tecnologa en 2013'=SUM(II.9.b.doc.13) 
  /II.9.b.doc.14_sum 'Graduados de Doctorado en Ingeniera y Tecnologa en 2014'=SUM(II.9.b.doc.14) 
  /II.9.c.doc.12_sum 'Graduados de Doctorado en Ciencias Mdicas en 2012'=SUM(II.9.c.doc.12) 
  /II.9.c.doc.13_sum 'Graduados de Doctorado en Ciencias Mdicas en 2013'=SUM(II.9.c.doc.13) 
  /II.9.c.doc.14_sum 'Graduados de Doctorado en Ciencias Mdicas en 2014'=SUM(II.9.c.doc.14) 
  /II.9.d.doc.12_sum 'Graduados de Doctorado en Ciencias Agrcolas en 2012'=SUM(II.9.d.doc.12) 
  /II.9.d.doc.13_sum 'Graduados de Doctorado en Ciencias Agrcolas en 2013'=SUM(II.9.d.doc.13) 
  /II.9.d.doc.14_sum 'Graduados de Doctorado en Ciencias Agrcolas en 2014'=SUM(II.9.d.doc.14) 
  /II.9.e.doc.12_sum 'Graduados de Doctorado en Ciencias Sociales en 2012'=SUM(II.9.e.doc.12) 
  /II.9.e.doc.13_sum 'Graduados de Doctorado en Ciencias Sociales en 2013'=SUM(II.9.e.doc.13) 
  /II.9.e.doc.14_sum 'Graduados de Doctorado en Ciencias Sociales en 2014'=SUM(II.9.e.doc.14) 
  /II.9.f.doc.12_sum 'Graduados de Doctorado en Humanidades en 2012'=SUM(II.9.f.doc.12) 
  /II.9.f.doc.13_sum 'Graduados de Doctorado en Humanidades en 2013'=SUM(II.9.f.doc.13) 
  /II.9.f.doc.14_sum 'Graduados de Doctorado en Humanidades en 2014'=SUM(II.9.f.doc.14)
  /ejcinv12_sum 'Investigadores EJC 2012' =SUM(ejcinv12)  
  /ejcinv13_sum 'Investigadores EJC 2013' =SUM(ejcinv13)  
  /ejcinv14_sum 'Investigadores EJC 2014' =SUM(ejcinv14)
  /invtotales12_sum 'Investigadores personas fsicas 2012' =SUM(invtotales12)  
  /invtotales13_sum 'Investigadores personas fsicas 2013' =SUM(invtotales13)  
  /invtotales14_sum 'Investigadores personas fsicas 2014' =SUM(invtotales14)  
  /ejcbec12_sum 'Becarios EJC 2012' =SUM(ejcbec12)  
  /ejcbec13_sum 'Becarios EJC 2013' =SUM(ejcbec13)  
  /ejcbec14_sum 'Becarios EJC 2014' =SUM(ejcbec14)  
  /bectotales12_sum 'Becarios personas fsicas 2012' =SUM(bectotales12)  
  /bectotales13_sum 'Becarios personas fsicas 2013' =SUM(bectotales13)  
  /bectotales14_sum 'Becarios personas fsicas 2014' =SUM(bectotales14) 
  /invhombres12_sum 'Investigadores hombres 2012' =SUM(invhombres12)  
  /invhombres13_sum 'Investigadores hombres 2013' =SUM(invhombres13)  
  /invhombres14_sum 'Investigadores hombres 2014' =SUM(invhombres14)  
  /bechombres12_sum 'Becarios hombres 2012' =SUM(bechombres12)  
  /bechombres13_sum 'Becarios hombres 2013' =SUM(bechombres13)  
  /bechombres14_sum 'Becarios hombres 2014' =SUM(bechombres14)  
  /tahombres12_sum 'Tcnicos Asimilados hombres 2012' =SUM(tahombres12)  
  /tahombres13_sum 'Tcnicos Asimilados hombres 2013' =SUM(tahombres13)  
  /tahombres14_sum 'Tcnicos Asimilados hombres 2014' =SUM(tahombres14)  
  /pahombres12_sum 'Personal de Apoyo hombres 2012' =SUM(pahombres12)  
  /pahombres13_sum 'Personal de Apoyo hombres 2013' =SUM(pahombres13)  
  /pahombres14_sum 'Personal de Apoyo hombres 2014' =SUM(pahombres14)  
  /pshombres12_sum 'Personal de Servicios hombres 2012' =SUM(pshombres12)  
  /pshombres13_sum 'Personal de Servicios hombres 2013' =SUM(pshombres13)  
  /pshombres14_sum 'Personal de Servicios hombres 2014' =SUM(pshombres14)  
  /invmujeres12_sum 'Investigadores mujeres 2012' =SUM(invmujeres12)  
  /invmujeres13_sum 'Investigadores mujeres 2013' =SUM(invmujeres13)  
  /invmujeres14_sum 'Investigadores mujeres 2014' =SUM(invmujeres14)  
  /becmujeres12_sum 'Becarios mujeres 2012' =SUM(becmujeres12)  
  /becmujeres13_sum 'Becarios mujeres 2013' =SUM(becmujeres13)  
  /becmujeres14_sum 'Becarios mujeres 2014' =SUM(becmujeres14)  
  /tamujeres12_sum 'Tcnico Asimilado mujeres 2012' =SUM(tamujeres12)  
  /tamujeres13_sum 'Tcnico Asimilado mujeres 2013' =SUM(tamujeres13)  
  /tamujeres14_sum 'Tcnico Asimilado mujeres 2014' =SUM(tamujeres14)  
  /pamujeres12_sum 'Personal de Apoyo mujeres 2012' =SUM(pamujeres12)  
  /pamujeres13_sum 'Personal de Apoyo mujeres 2013' =SUM(pamujeres13)  
  /pamujeres14_sum 'Personal de Apoyo mujeres 2014' =SUM(pamujeres14)  
  /psmujeres12_sum 'Personal de Servicios mujeres 2012' =SUM(psmujeres12)  
  /psmujeres13_sum 'Personal de Servicios mujeres 2013' =SUM(psmujeres13)  
  /psmujeres14_sum 'Personal de Servicios mujeres 2014' =SUM(psmujeres14) 
  /tatotales12_sum 'Tcnicos asimilados 2012' =SUM(tatotales12)
  /tatotales13_sum 'Tcnicos asimilados 2013' =SUM(tatotales13)
  /tatotales14_sum 'Tcnicos asimilados 2014' =SUM(tatotales14)
  /patotales12_sum 'Personal de Apoyo 2012' =SUM(patotales12)
  /patotales13_sum 'Personal de Apoyo 2013' =SUM(patotales13)
  /patotales14_sum 'Personal de Apoyo 2014' =SUM(patotales14)
  /pstotales12_sum 'Personal de Servicios 2012' =SUM(pstotales12)
  /pstotales13_sum 'Personal de Servicios 2013' =SUM(pstotales13)
  /pstotales14_sum 'Personal de Servicios 2014' =SUM(pstotales14)
  /invtntotales12_sum 'Investigadores de Tercer Nivel totales 2012' =SUM(invtntotales12)
  /invtntotales13_sum 'Investigadores de Tercer Nivel totales 2013' =SUM(invtntotales13)
  /invtntotales14_sum 'Investigadores de Tercer Nivel totales 2014' =SUM(invtntotales14)
  /invesptotales12_sum 'Investigadores Especialistas totales 2012' =SUM(invesptotales12)
  /invesptotales13_sum 'Investigadores Especialistas totales 2013' =SUM(invesptotales13)
  /invesptotales14_sum 'Investigadores Especialistas totales 2014' =SUM(invesptotales14)
  /invmsttotales12_sum 'Investigadores de Maestra totales 2012' =SUM(invmsttotales12)
  /invmsttotales13_sum 'Investigadores de Maestra totales 2013' =SUM(invmsttotales13)
  /invmsttotales14_sum 'Investigadores de Maestra totales 2014' =SUM(invmsttotales14)
  /invdoctotales12_sum 'Investigadores de Doctorado totales 2012' =SUM(invdoctotales12)
  /invdoctotales13_sum 'Investigadores de Doctorado totales 2013' =SUM(invdoctotales13)
  /invdoctotales14_sum 'Investigadores de Doctorado totales 2014' =SUM(invdoctotales14)
  /invbeccneejc12_sum 'Investigadores de Ciencias Naturales y Exactas EJC 2012' =SUM(invbeccneejc12)
  /invbeccneejc13_sum 'Investigadores de Ciencias Naturales y Exactas EJC 2013' =SUM(invbeccneejc13)
  /invbeccneejc14_sum 'Investigadores de Ciencias Naturales y Exactas EJC 2014' =SUM(invbeccneejc14)
  /invbecingtejc12_sum 'Investigadores de Ingeniera y Tecnologa EJC 2012' =SUM(invbecingtejc12)
  /invbecingtejc13_sum 'Investigadores de Ingeniera y Tecnologa EJC 2013' =SUM(invbecingtejc13)
  /invbecingtejc14_sum 'Investigadores de Ingeniera y Tecnologa EJC 2014' =SUM(invbecingtejc14)
  /invbeccmejc12_sum 'Investigadores de Ciencias Mdicas EJC 2012' =SUM(invbeccmejc12)
  /invbeccmejc13_sum 'Investigadores de Ciencias Mdicas EJC 2013' =SUM(invbeccmejc13)
  /invbeccmejc14_sum 'Investigadores de Ciencias Mdicas EJC 2014' =SUM(invbeccmejc14)
  /invbeccaejc12_sum 'Investigadores de Ciencias Agrcolas EJC 2012' =SUM(invbeccaejc12)
  /invbeccaejc13_sum 'Investigadores de Ciencias Agrcolas EJC 2013' =SUM(invbeccaejc13)
  /invbeccaejc14_sum 'Investigadores de Ciencias Agrcolas EJC 2014' =SUM(invbeccaejc14)
  /invbeccsejc12_sum 'Investigadores de Ciencias Sociales EJC 2012' =SUM(invbeccsejc12)
  /invbeccsejc13_sum 'Investigadores de Ciencias Sociales EJC 2013' =SUM(invbeccsejc13)
  /invbeccsejc14_sum 'Investigadores de Ciencias Sociales EJC 2014' =SUM(invbeccsejc14)
  /invbechumejc12_sum 'Investigadores de Humanidades EJC 2012' =SUM(invbechumejc12)
  /invbechumejc13_sum 'Investigadores de Humanidades EJC 2013' =SUM(invbechumejc13)
  /invbechumejc14_sum 'Investigadores de Humanidades EJC 2014' =SUM(invbechumejc14)  
  /invbeccnepf12_sum 'Investigadores de Ciencias Naturales y Exactas Personas Fsicas 2012' =SUM(invbeccnepf12)
  /invbeccnepf13_sum 'Investigadores de Ciencias Naturales y Exactas Personas Fsicas 2013' =SUM(invbeccnepf13)
  /invbeccnepf14_sum 'Investigadores de Ciencias Naturales y Exactas Personas Fsicas 2014' =SUM(invbeccnepf14)
  /invbecingtpf12_sum 'Investigadores de Ingeniera y Tecnologa Personas Fsicas 2012' =SUM(invbecingtpf12)
  /invbecingtpf13_sum 'Investigadores de Ingeniera y Tecnologa Personas Fsicas 2013' =SUM(invbecingtpf13)
  /invbecingtpf14_sum 'Investigadores de Ingeniera y Tecnologa Personas Fsicas 2014' =SUM(invbecingtpf14)
  /invbeccmpf12_sum 'Investigadores de Ciencias Mdicas Personas Fsicas 2012' =SUM(invbeccmpf12)
  /invbeccmpf13_sum 'Investigadores de Ciencias Mdicas Personas Fsicas 2013' =SUM(invbeccmpf13)
  /invbeccmpf14_sum 'Investigadores de Ciencias Mdicas Personas Fsicas 2014' =SUM(invbeccmpf14)
  /invbeccapf12_sum 'Investigadores de Ciencias Agrcolas Personas Fsicas 2012' =SUM(invbeccapf12)
  /invbeccapf13_sum 'Investigadores de Ciencias Agrcolas Personas Fsicas 2013' =SUM(invbeccapf13)
  /invbeccapf14_sum 'Investigadores de Ciencias Agrcolas Personas Fsicas 2014' =SUM(invbeccapf14)
  /invbeccspf12_sum 'Investigadores de Ciencias Sociales Personas Fsicas 2012' =SUM(invbeccspf12)
  /invbeccspf13_sum 'Investigadores de Ciencias Sociales Personas Fsicas 2013' =SUM(invbeccspf13)
  /invbeccspf14_sum 'Investigadores de Ciencias Sociales Personas Fsicas 2014' =SUM(invbeccspf14)
  /invbechumpf12_sum 'Investigadores de Humanidades Personas Fsicas 2012' =SUM(invbechumpf12)
  /invbechumpf13_sum 'Investigadores de Humanidades Personas Fsicas 2013' =SUM(invbechumpf13)
  /invbechumpf14_sum 'Investigadores de Humanidades Personas Fsicas 2014' =SUM(invbechumpf14)
  /IV.3.a.12_sum 'Fuente de Financiamiento I+D Gobierno 2012' =SUM(IV.3.a.12)   
  /IV.3.a.13_sum 'Fuente de Financiamiento I+D Gobierno 2013' =SUM(IV.3.a.13)   
  /IV.3.a.14_sum 'Fuente de Financiamiento I+D Gobierno 2014' =SUM(IV.3.a.14)   
  /IV.3.b.12_sum 'Fuente de Financiamiento I+D Empresas 2012' =SUM(IV.3.b.12)   
  /IV.3.b.13_sum 'Fuente de Financiamiento I+D Empresas 2013' =SUM(IV.3.b.13)   
  /IV.3.b.14_sum 'Fuente de Financiamiento I+D Empresas 2014' =SUM(IV.3.b.14)   
  /IV.3.c.12_sum 'Fuente de Financiamiento I+D Educacin Superior 2012' =SUM(IV.3.c.12)   
  /IV.3.c.13_sum 'Fuente de Financiamiento I+D Educacin Superior 2013' =SUM(IV.3.c.13)   
  /IV.3.c.14_sum 'Fuente de Financiamiento I+D Educacin Superior 2014' =SUM(IV.3.c.14)   
  /IV.3.d.12_sum 'Fuente de Financiamiento I+D OPSFL 2012' =SUM(IV.3.d.12)   
  /IV.3.d.13_sum 'Fuente de Financiamiento I+D OPSFL 2013' =SUM(IV.3.d.13)   
  /IV.3.d.14_sum 'Fuente de Financiamiento I+D OPSFL 2014' =SUM(IV.3.d.14)   
  /IV.3.e.a.12_sum 'Fuente de Financiamiento I+D Extranjeros de Cooperacin Internacional 2012' =SUM(IV.3.e.a.12)   
  /IV.3.e.a.13_sum 'Fuente de Financiamiento  I+D Extranjeros de Cooperacin Internacional 2013' =SUM(IV.3.e.a.13)   
  /IV.3.e.a.14_sum 'Fuente de Financiamiento  I+D Extranjeros de Cooperacin Internacional 2014' =SUM(IV.3.e.a.14)   
  /IV.3.e.b.12_sum 'Fuente de Financiamiento  I+D Extranjeros de Otros recursos extranjeros 2012' =SUM(IV.3.e.b.12)   
  /IV.3.e.b.13_sum 'Fuente de Financiamiento  I+D Extranjeros de Otros recursos extranjeros 2013' =SUM(IV.3.e.b.13)   
  /IV.3.e.b.14_sum 'Fuente de Financiamiento  I+D Extranjeros de Otros recursos extranjeros 2014' =SUM(IV.3.e.b.14)
  /IV.4.a.12_sum 'Fuente de Financiamiento Otras ACT Gobierno 2012' =SUM(IV.4.a.12)   
  /IV.4.a.13_sum 'Fuente de Financiamiento Otras ACT Gobierno 2013' =SUM(IV.4.a.13)   
  /IV.4.a.14_sum 'Fuente de Financiamiento Otras ACT Gobierno 2014' =SUM(IV.4.a.14)   
  /IV.4.b.12_sum 'Fuente de Financiamiento Otras ACT Empresas 2012' =SUM(IV.4.b.12)   
  /IV.4.b.13_sum 'Fuente de Financiamiento Otras ACT Empresas 2013' =SUM(IV.4.b.13)   
  /IV.4.b.14_sum 'Fuente de Financiamiento Otras ACT Empresas 2014' =SUM(IV.4.b.14)   
  /IV.4.c.12_sum 'Fuente de Financiamiento Otras ACT Educacin Superior 2012' =SUM(IV.4.c.12)   
  /IV.4.c.13_sum 'Fuente de Financiamiento Otras ACT Educacin Superior 2013' =SUM(IV.4.c.13)   
  /IV.4.c.14_sum 'Fuente de Financiamiento Otras ACT Educacin Superior 2014' =SUM(IV.4.c.14)   
  /IV.4.d.12_sum 'Fuente de Financiamiento Otras ACT OPSFL 2012' =SUM(IV.4.d.12)   
  /IV.4.d.13_sum 'Fuente de Financiamiento Otras ACT OPSFL 2013' =SUM(IV.4.d.13)   
  /IV.4.d.14_sum 'Fuente de Financiamiento Otras ACT OPSFL 2014' =SUM(IV.4.d.14)   
  /IV.4.e.a.12_sum 'Fuente de Financiamiento Otras ACT Extranjeros de Cooperacin Internacional 2012' =SUM(IV.4.e.a.12)   
  /IV.4.e.a.13_sum 'Fuente de Financiamiento Otras ACT Extranjeros de Cooperacin Internacional 2013' =SUM(IV.4.e.a.13)   
  /IV.4.e.a.14_sum 'Fuente de Financiamiento Otras ACT Extranjeros de Cooperacin Internacional 2014' =SUM(IV.4.e.a.14)   
  /IV.4.e.b.12_sum 'Fuente de Financiamiento Otras ACT Extranjeros de Otros recursos extranjeros 2012' =SUM(IV.4.e.b.12)   
  /IV.4.e.b.13_sum 'Fuente de Financiamiento Otras ACT Extranjeros de Otros recursos extranjeros 2013' =SUM(IV.4.e.b.13)   
  /IV.4.e.b.14_sum 'Fuente de Financiamiento Otras ACT Extranjeros de Otros recursos extranjeros 2014' =SUM(IV.4.e.b.14).  

GET FILE= 'C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados VF.sav'.
execute.


***********************************************************************************************************************************************************************************************************************.
**************************INDICADOR 4. GASTO EN ACTIVIDADES DE CIENCIA Y TECNOLOGA (ACT) (EXPRESADO EN MILLONES DE DLARES CORRIENTES)**************************.
*************************************************************************************************************************************************************************************************************************.

*VARIABLES GASTO EN I+D Y ACT EN MILLONES DE DLARES.

*Datos que corresponden a innovacin.
compute GIDINN12millones = 167.30981311581.
compute GIDINN13millones = 177.29570759324.
compute GIDINN14millones = 190.498265243003.

compute GIDACTI12millones = sum (IV.1.12millones_sum , GIDINN12millones).
compute GIDACTI13millones = sum (IV.1.13millones_sum , GIDINN13millones).
compute GIDACTI14millones = sum (IV.1.14millones_sum , GIDINN14millones).

*GACT= I+D DE C&T + INNOVACIN + OACT. 

compute GACT12millones = sum (IV.2.12actmillones_sum, GIDINN12millones).
compute GACT13millones = sum (IV.2.13actmillones_sum, GIDINN13millones).
compute GACT14millones = sum (IV.2.14actmillones_sum , GIDINN14millones).
execute.

variable labels GIDINN12millones 'Gasto ejecutado en I+D de Innovacin para el ao 2012'.
variable labels GIDINN13millones 'Gasto ejecutado en I+D de Innovacin para el ao 2013'.
variable labels GIDINN14millones 'Gasto ejecutado en I+D de Innovacin para el ao 2014'.
variable labels GIDACTI12millones 'Gasto ejecutado en I+D de ACTI NACIONAL para el ao 2012'.
variable labels GIDACTI13millones 'Gasto ejecutado en I+D de ACTI NACIONAL para el ao 2013'.
variable labels GIDACTI14millones 'Gasto ejecutado en I+D de ACTI NACIONAL para el ao 2014'.
variable labels GACT12millones 'Gasto ejecutado en ACT de ACTI NACIONAL para el ao 2012'.
variable labels GACT13millones 'Gasto ejecutado en ACT de ACTI NACIONAL para el ao 2013'.
variable labels GACT14millones 'Gasto ejecutado en ACT de ACTI NACIONAL para el ao 2014'.


**TABLA 4. GASTO EN ACTIVIDADES DE CIENCIA Y TECNOLOGA (ACT) (EXPRESADO EN MILLONES DE DLARES CORRIENTES)**

*Gasto en I+D*.
CTABLES
  /VLABELS VARIABLES=GIDACTI12millones GIDACTI13millones GIDACTI14millones DISPLAY=LABEL
  /TABLE BY GIDACTI12millones [MEAN] + GIDACTI13millones [MEAN] + GIDACTI14millones [MEAN]
  /TITLES
   TITLE= 'TABLA 4. GASTO EN CIENCIA Y TECNOLOGA' '( VALORES EN MILLONES DE DLARES CORRIENTES)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA, TECNOLOGA E INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*Gasto en ACT*.
CTABLES
  /VLABELS VARIABLES= GACT12millones GACT13millones GACT14millones DISPLAY=LABEL
  /TABLE  BY GACT12millones [MEAN] + GACT13millones [MEAN] + GACT14millones [MEAN]
  /TITLES
   TITLE= 'TABLA 4. GASTO EN CIENCIA Y TECNOLOGA' '( VALORES EN MILLONES DE DLARES CORRIENTES)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA, TECNOLOGA E INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*************************************************************************************************************************************************************************************************************************.
************************************************INDICADOR 5. GASTO EN ACTIVIDADES DE CIENCIA Y TECNOLOGA COMO PORCENTAJE DEL PIB***********************************************.
*************************************************************************************************************************************************************************************************************************.

****DATOS DEL PIB, FUENTE: BANCO CENTRAL DEL ECUADOR.
compute PIB12= 87924544.
compute PIB13= 95129659.
compute PIB14= 102292260.
variable labels PIB12 'PIB del 2012 en miles de dlares'.
variable labels PIB13 'PIB del 2013 en miles de dlares'.
variable labels PIB14 'PIB del 2014 en miles de dlares'.
execute.

****GASTO EN I+D A NIVEL NACIONAL****.

*Datos que corresponden a innovacin.
compute GIDINN12miles = 167309.813115810.
compute GIDINN13miles = 177295.707593240.
compute GIDINN14miles = 190498.265243003.

variable labels GIDINN12miles 'Gasto en I+D de Innovacin para el ao 2012 en miles de dlares'.
variable labels GIDINN13miles 'Gasto en I+D de Innovacin para el ao 2013 en miles de dlares'.
variable labels GIDINN14miles 'Gasto en I+D de Innovacin para el ao 2014 en miles de dlares'.
execute.

compute GIDACTIPIB12 = sum (IV.1.12miles_sum , GIDINN12miles) / PIB12 *100.
compute GIDACTIPIB13 = sum (IV.1.13miles_sum , GIDINN13miles) / PIB13*100.
compute GIDACTIPIB14 = sum (IV.1.14miles_sum , GIDINN14miles) / PIB14 *100.

variable labels GIDACTIPIB12 'Gasto en I+D a nivel nacional en relacin al PIB para el ao 2012'.
variable labels GIDACTIPIB13 'Gasto en I+D a nivel nacional en relacin al PIB para el ao 2013'.
variable labels GIDACTIPIB14 'Gasto en I+D a nivel nacional en relacin al PIB para el ao 2014'.
execute.


**TABLA 5. GASTO EN I+D  AGREGADO COMO PORCENTAJE DEL PIB 2012-2014**

*Gasto en I+D.
CTABLES
  /VLABELS VARIABLES=GIDACTIPIB12 GIDACTIPIB13 GIDACTIPIB14 DISPLAY=LABEL
  /TABLE BY GIDACTIPIB12 [S][MEAN PCT40.2] + GIDACTIPIB13 [S][MEAN PCT40.2] + GIDACTIPIB14 [S][MEAN 
    PCT40.2]
  /TITLES
   TITLE= 'TABLA 5. GASTO EN I+D  AGREGADO COMO PORCENTAJE DEL PIB' '(% DEL GASTO EN FUNCIN DEL PIB)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA, TECNOLOGA E INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

***GASTO EN ACT A NIVEL NACIONAL****. CAMBI NOMBRE  GACTIPIB=== GACTPIB**.
compute GACTPIB12 = sum (IV.2.12actmiles_sum , GIDINN12miles)/PIB12*100.
compute GACTPIB13 = sum (IV.2.13actmiles_sum , GIDINN13miles)/PIB13*100.
compute GACTPIB14 = sum (IV.2.14actmiles_sum , GIDINN14miles)/PIB14*100.
execute.

variable labels GACTPIB12 'Gasto en Ciencia y Tecnologa a nivel nacional en relacin al PIB para el ao 2012'.
variable labels GACTPIB13 'Gasto en Ciencia y Tecnologa a nivel nacional en relacin al PIB para el ao 2013'.
variable labels GACTPIB14 'Gasto en Ciencia y Tecnologa a nivel nacional en relacin al PIB para el ao 2014'.

**TABLA 5. GASTO EN ACT AGREGADO COMO PORCENTAJE DEL PIB 2012-2014**

*Gasto en ACT.
CTABLES
  /VLABELS VARIABLES=GACTPIB12 GACTPIB13 GACTPIB14 DISPLAY=LABEL
  /TABLE BY GACTPIB12 [S][MEAN PCT40.2] + GACTPIB13 [S][MEAN PCT40.2] + GACTPIB14 [S][MEAN 
    PCT40.2]
  /TITLES
    TITLE='TABLA 5. GASTO EN ACT AGREGADO COMO PORCENTAJE DEL PIB' '(% DEL GASTO EN FUNCIN DEL PIB)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA, TECNOLOGA E INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.


*************************************************************************************************************************************************************************************************************************.
******************************************************INDICADOR 6. GASTO EN ACTIVIDADES DE CIENCIA Y TECNOLOGA POR HABITANTE*********************************************************.
*************************************************************************************************************************************************************************************************************************.

*Datos que corresponden a innovacin.
compute GIDINN12unidades = 167309813.11581.
compute GIDINN13unidades = 177295707.593240.
compute GIDINN14unidades = 190498265.243003.
compute GIDACTI12unidades = sum (IV.1.12_sum , GIDINN12unidades).
compute GIDACTI13unidades = sum (IV.1.13_sum , GIDINN13unidades).
compute GIDACTI14unidades = sum (IV.1.14_sum , GIDINN14unidades).

*Cambio de nombre  GACTI=== GACT**.
compute GACT12unidades = sum (IV.1.12_sum , IV.2.12_sum , GIDINN12unidades).
compute GACT13unidades = sum (IV.1.13_sum , IV.2.13_sum , GIDINN13unidades).
compute GACT14unidades = sum (IV.1.14_sum , IV.2.14_sum , GIDINN14unidades).

variable labels GIDINN12unidades 'Gasto ejecutado de I+D en Innovacin en dlares corrientes para el ao 2012'.
variable labels GIDINN13unidades 'Gasto ejecutado de I+D en Innovacin en dlares corrientes para el ao 2013'.
variable labels GIDINN14unidades 'Gasto ejecutado de I+D en Innovacin en dlares corrientes para el ao 2014'.
variable labels GIDACTI12unidades 'Gasto ejecutado de I+D ACTI Nacional en dlares corrientes para el ao 2012'.
variable labels GIDACTI13unidades 'Gasto ejecutado de I+D ACTI Nacional en dlares corrientes para el ao 2013'.
variable labels GIDACTI14unidades 'Gasto ejecutado de I+D ACTI Nacional en dlares corrientes para el ao 2014'.
variable labels GACT12unidades 'Gasto ejecutado de ACT ACTI Nacional en dlares corrientes para el ao 2012'.
variable labels GACT13unidades 'Gasto ejecutado de ACT ACTI Nacional en dlares corrientes para el ao 2013'.
variable labels GACT14unidades 'Gasto ejecutado de ACT ACTI Nacional en dlares corrientes para el ao 2014'.

*POBLACIN DEL ECUADOR 2012-2014*.
compute Pob12 = 15520973.
compute Pob13 = 15774749.
compute Pob14 = 16027466.
execute.

variable labels Pob12 'Poblacin del 2012'.
variable labels Pob13 'Poblacin del 2013'.
variable labels Pob14 'Poblacin del 2014'.
execute.

compute GID12HAB = GIDACTI12unidades/Pob12.
compute GACT12HAB = GACT12unidades/Pob12.
compute GID13HAB = GIDACTI13unidades/Pob13.
compute GACT13HAB = GACT13unidades/Pob13.
compute GID14HAB = GIDACTI14unidades/Pob14.
compute GACT14HAB = GACT14unidades/Pob14.
execute.

variable labels GID12HAB 'Gasto en I+D por habitante 2012'.
variable labels GID13HAB 'Gasto en I+D por habitante 2013'.
variable labels GID14HAB 'Gasto en I+D por habitante 2014'.
variable labels GACT12HAB 'Gasto en ACT por habitante 2012'.
variable labels GACT13HAB 'Gasto en ACT por habitante 2013'.
variable labels GACT14HAB 'Gasto en ACT por habitante 2014'.

**TABLA 6. GASTO EN CIENCIA Y TECNOLOGA POR HABITANTE 2012-2014**

*Gasto en I+D.
CTABLES
  /VLABELS VARIABLES=GID12HAB GID13HAB GID14HAB  DISPLAY=LABEL
  /TABLE BY GID12HAB [S][MEAN DOLLAR40.2] + GID13HAB [S][MEAN DOLLAR40.2] + GID14HAB [S][MEAN 
    DOLLAR40.2] 
   /TITLES
     TITLE='TABLA 6. GASTO EN CIENCIA Y TECNOLOGA POR HABITANTE' '(EN DLARES CORRIENTES USD)'
     CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA, TECNOLOGA E INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 
     'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*Gasto en ACT.
CTABLES
  /VLABELS VARIABLES= GACT12HAB GACT13HAB GACT14HAB DISPLAY=LABEL
  /TABLE BY GACT12HAB [S][MEAN DOLLAR40.2] + GACT13HAB [S][MEAN DOLLAR40.2] + GACT14HAB [S][MEAN 
    DOLLAR40.2]
  /TITLES
     TITLE='TABLA 6. GASTO EN CIENCIA Y TECNOLOGA POR HABITANTE' '(EN DLARES CORRIENTES USD)'
     CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA, TECNOLOGA E INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 
     'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*************************************************************************************************************************************************************************************************************************.
****************************************************************************INDICADOR 7. GASTO EN I+D POR INVESTIGADOR*******************************************************************************.
*************************************************************************************************************************************************************************************************************************.

compute invid12 = (IV.1.12_sum/(sum (invtotales12_sum , bectotales12_sum)))/1000.
compute invid13 = (IV.1.13_sum/(sum (invtotales13_sum , bectotales13_sum)))/1000.
compute invid14 = (IV.1.14_sum/(sum (invtotales14_sum , bectotales14_sum)))/1000.
compute invidejc12 = (IV.1.12_sum/(sum (ejcinv12_sum , ejcbec12_sum)))/1000.
compute invidejc13 = (IV.1.13_sum/(sum (ejcinv13_sum , ejcbec13_sum)))/1000.
compute invidejc14 = (IV.1.14_sum/(sum (ejcinv14_sum , ejcbec14_sum)))/1000.
execute.

variable labels invid12 'Gasto en I+D por Investigador personas fsicas 2012'.
variable labels invid13 'Gasto en I+D por Investigador personas fsicas 2013'.
variable labels invid14 'Gasto en I+D por Investigador personas fsicas 2014'.
variable labels invidejc12 'Gasto en I+D por Investigador EJC 2012'.
variable labels invidejc13 'Gasto en I+D por Investigador EJC 2013'.
variable labels invidejc14 'Gasto en I+D por Investigador EJC 2014'.

**TABLA 7. GASTO EN I+D POR INVESTIGADOR 2012-2014**

*Investigador personas fsicas.
CTABLES
  /VLABELS VARIABLES=invid12 invid13 invid14 DISPLAY=LABEL
  /TABLE BY invid12 [MEAN F40.2] + invid13 [MEAN F40.2] + invid14 [MEAN F40.2] 
  /TITLES
    TITLE='TABLA 7. GASTO EN I+D POR INVESTIGADOR' '(EN MILES DE DLARES USD)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*Investigador ECJ.
CTABLES
  /VLABELS VARIABLES= invidejc12 invidejc13 invidejc14 DISPLAY=LABEL
  /TABLE BY invidejc12 [MEAN F40.2] + invidejc13 [MEAN F40.2] + invidejc14 [MEAN F40.2]
  /TITLES
    TITLE='TABLA 7. GASTO EN I+D POR INVESTIGADOR' '(EN MILES DE DLARES USD)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.


*************************************************************************************************************************************************************************************************************************.
********************************************************************INDICADOR 8. GASTO EN I+D SEGN TIPO DE INVESTIGACIN *********************************************************************.
*************************************************************************************************************************************************************************************************************************.

compute gidinvbas12 = (gastoidinvbas12_sum/IV.1.12_sum)*100.
compute gidinvbas13 = (gastoidinvbas13_sum/IV.1.13_sum)*100.
compute gidinvbas14 = (gastoidinvbas14_sum/IV.1.14_sum)*100.

variable labels gidinvbas12 'Gasto total de I+D destinado a la investigacin bsica 2012'.
variable labels gidinvbas13 'Gasto total de I+D destinado a la investigacin bsica 2013'.
variable labels gidinvbas14 'Gasto total de I+D destinado a la investigacin bsica 2014'.

compute gidinvapl12 = (gastoidinvapl12_sum/IV.1.12_sum)*100.
compute gidinvapl13 = (gastoidinvapl13_sum/IV.1.13_sum)*100.
compute gidinvapl14 = (gastoidinvapl14_sum/IV.1.14_sum)*100.

variable labels gidinvapl12 'Gasto total de I+D destinado a la investigacin aplicada 2012'.
variable labels gidinvapl13 'Gasto total de I+D destinado a la investigacin aplicada 2013'.
variable labels gidinvapl14 'Gasto total de I+D destinado a la investigacin aplicada 2014'.

compute giddexp12 = (gastoiddexp12_sum/IV.1.12_sum)*100.
compute giddexp13 = (gastoiddexp13_sum/IV.1.13_sum)*100.
compute giddexp14 = (gastoiddexp14_sum/IV.1.14_sum)*100.

variable labels giddexp12 'Gasto total de I+D destinado al desarrollo experimental 2012'.
variable labels giddexp13 'Gasto total de I+D destinado al desarrollo experimental 2013'.
variable labels giddexp14 'Gasto total de I+D destinado al desarrollo experimental 2014'.
execute.


**TABLA 8. GASTO EN I+D SEGN TIPO DE INVESTIGACIN 2012-2014**

*Ao 2012.
CTABLES
  /VLABELS VARIABLES=gidinvbas12  gidinvapl12  giddexp12 
    DISPLAY=LABEL
  /TABLE gidinvbas12 [MEAN PCT40.2] +  gidinvapl12 [MEAN PCT40.2] + giddexp12  [MEAN PCT40.2] 
  /TITLES
    TITLE='TABLA 8. GASTO EN I+D  SEGN TIPO DE INVESTIGACIN' '(% RESPECTO AL TOTAL DEL GASTO EN I+D)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*Ao 2013.
CTABLES
  /VLABELS VARIABLES= gidinvbas13 gidinvapl13  giddexp13 
    DISPLAY=LABEL
  /TABLE gidinvbas13 [MEAN PCT40.2]  + gidinvapl13 [MEAN PCT40.2] + giddexp13 [MEAN PCT40.2]
  /TITLES
    TITLE='TABLA 8. GASTO EN I+D  SEGN TIPO DE INVESTIGACIN' '(% RESPECTO AL TOTAL DEL GASTO EN I+D)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*Ao 2014.
CTABLES
  /VLABELS VARIABLES= gidinvbas14  gidinvapl14  giddexp14 
    DISPLAY=LABEL
  /TABLE gidinvbas14 [MEAN PCT40.2] + gidinvapl14 [MEAN PCT40.2] + giddexp14 [MEAN PCT40.2]
  /TITLES
    TITLE='TABLA 8. GASTO EN I+D  SEGN TIPO DE INVESTIGACIN' '(% RESPECTO AL TOTAL DEL GASTO EN I+D)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.


*************************************************************************************************************************************************************************************************************************.
******************************************************************INDICADOR 9. GASTO EN I+D SEGN SECTOR DE FINANCIAMIENTO*******************************************************************.
*************************************************************************************************************************************************************************************************************************.

*LOS VALORES QUE SE SUMAN AL GASTO EN ITEM A, C, Y D CORRESPONDEN AL VALOR DE GASTO PROPIO SEGN SECTOR DE EJECUCIN.
compute IV.3.a.12n_sum = sum (IV.3.a.12_sum , 7527924).
compute IV.3.a.13n_sum = sum (IV.3.a.13_sum , 7491559).
compute IV.3.a.14n_sum = sum (IV.3.a.14_sum , 14349948).

compute IV.3.c.12n_sum = sum (IV.3.c.12_sum , 24254261).
compute IV.3.c.13n_sum = sum (IV.3.c.13_sum , 32417064).
compute IV.3.c.14n_sum = sum (IV.3.c.14_sum , 44815602).

compute IV.3.d.12n_sum = sum (IV.3.d.12_sum , 304817).
compute IV.3.d.13n_sum = sum (IV.3.d.13_sum , 422399).
compute IV.3.d.14n_sum = sum (IV.3.d.14_sum , 262344).

variable labels IV.3.a.12n_sum 'Gasto Ejecutado en I+D por el Gobierno ms los recursos propios del mismo sector para el ao 2012'.
variable labels IV.3.a.13n_sum 'Gasto Ejecutado en I+D por el Gobierno ms los recursos propios del mismo sector para el ao 2013'.
variable labels IV.3.a.14n_sum 'Gasto Ejecutado en I+D por el Gobierno ms los recursos propios del mismo sector para el ao 2014'.
variable labels IV.3.c.12n_sum 'Gasto Ejecutado en I+D por la Educacin Superior ms los recursos propios del mismo sector para el ao 2012'.
variable labels IV.3.c.13n_sum 'Gasto Ejecutado en I+D por la Educacin Superior ms los recursos propios del mismo sector para el ao 2013'.
variable labels IV.3.c.14n_sum 'Gasto Ejecutado en I+D por la Educacin Superior ms los recursos propios del mismo sector para el ao 2014'.
variable labels IV.3.d.12n_sum 'Gasto Ejecutado en I+D por OPSFL ms los recursos propios del mismo sector para el ao 2012'.
variable labels IV.3.d.13n_sum 'Gasto Ejecutado en I+D por OPSFL ms los recursos propios del mismo sector para el ao 2013'.
variable labels IV.3.d.14n_sum 'Gasto Ejecutado en I+D por OPSFL ms los recursos propios del mismo sector para el ao 2014'.

compute gffid12 = sum (IV.3.a.12n_sum , IV.3.b.12_sum , IV.3.c.12n_sum , IV.3.d.12n_sum , IV.3.e.a.12_sum , IV.3.e.b.12_sum).
compute gffid13 = sum (IV.3.a.13n_sum , IV.3.b.13_sum , IV.3.c.13n_sum , IV.3.d.13n_sum , IV.3.e.a.13_sum , IV.3.e.b.13_sum).
compute gffid14 = sum (IV.3.a.14n_sum , IV.3.b.14_sum , IV.3.c.14n_sum , IV.3.d.14n_sum , IV.3.e.a.14_sum , IV.3.e.b.14_sum).
execute.

variable labels gffid12 'Gasto Ejecutado en I+D por fuente de financiamiento para el ao 2012'.
variable labels gffid13 'Gasto Ejecutado en I+D por fuente de financiamiento para el ao 2013'.
variable labels gffid14 'Gasto Ejecutado en I+D por fuente de financiamiento para el ao 2014'.

If (IV.1.12_sum = gffid12) IV1 = 1.
If (IV.1.13_sum = gffid13) IV2 = 1.
If (IV.1.14_sum = gffid14) IV3 = 1.
execute.

compute ffidgob12 = (IV.3.a.12n_sum/IV.1.12_sum)*100.
compute ffidgob13 = (IV.3.a.13n_sum/IV.1.13_sum)*100.
compute ffidgob14 = (IV.3.a.14n_sum/IV.1.14_sum)*100.

compute ffidemp12 = (IV.3.b.12_sum/IV.1.12_sum)*100.
compute ffidemp13 = (IV.3.b.13_sum/IV.1.13_sum)*100.
compute ffidemp14 = (IV.3.b.14_sum/IV.1.14_sum)*100.

compute ffidies12 = (IV.3.c.12n_sum/IV.1.12_sum)*100.
compute ffidies13 = (IV.3.c.13n_sum/IV.1.13_sum)*100.
compute ffidies14 = (IV.3.c.14n_sum/IV.1.14_sum)*100.

compute ffidong12 = (IV.3.d.12n_sum/IV.1.12_sum)*100.
compute ffidong13 = (IV.3.d.13n_sum/IV.1.13_sum)*100.
compute ffidong14 = (IV.3.d.14n_sum/IV.1.14_sum)*100.
execute.

compute ffidexta12 = (IV.3.e.a.12_sum/IV.1.12_sum)*100.
compute ffidexta13 = (IV.3.e.a.13_sum/IV.1.13_sum)*100.
compute ffidexta14 = (IV.3.e.a.14_sum/IV.1.14_sum)*100.

compute ffidextb12 = (IV.3.e.b.12_sum/IV.1.12_sum)*100.
compute ffidextb13 = (IV.3.e.b.13_sum/IV.1.13_sum)*100.
compute ffidextb14 = (IV.3.e.b.14_sum/IV.1.14_sum)*100.
execute.

variable labels ffidgob12 'Gasto en I+D financiado por el Gobierno 2012'.
variable labels ffidgob13 'Gasto en I+D financiado por el Gobierno 2013'.
variable labels ffidgob14 'Gasto en I+D financiado por el Gobierno 2014'.

variable labels ffidemp12 'Gasto en I+D financiado por las Empresas 2012'.
variable labels ffidemp13 'Gasto en I+D financiado por las Empresas 2013'.
variable labels ffidemp14 'Gasto en I+D financiado por las Empresas 2014'.

variable labels ffidies12 'Gasto en I+D financiado por Instituciones de Educacin Superior 2012'.
variable labels ffidies13 'Gasto en I+D financiado por Instituciones de Educacin Superior 2013'.
variable labels ffidies14 'Gasto en I+D financiado por Instituciones de Educacin Superior 2014'.

variable labels ffidong12 'Gasto en I+D financiado por ONGs 2012'.
variable labels ffidong13 'Gasto en I+D financiado por ONGs 2013'.
variable labels ffidong14 'Gasto en I+D financiado por ONGs 2014'.

variable labels ffidexta12 'Gasto en I+D financiado por Organizaciones Extranjeras en Cooperacion Internacional 2012'.
variable labels ffidexta13 'Gasto en I+D financiado por Organizaciones Extranjeras en Cooperacion Internacional 2013'.
variable labels ffidexta14 'Gasto en I+D financiado por Organizaciones Extranjeras en Cooperacion Internacional 2014'.

variable labels ffidextb12 'Gasto en I+D financiado por Organizaciones Extranjeras en Otros recursos extranjeros 2012'.
variable labels ffidextb13 'Gasto en I+D financiado por Organizaciones Extranjeras en Otros recursos extranjeros 2013'.
variable labels ffidextb14 'Gasto en I+D financiado por Organizaciones Extranjeras en Otros recursos extranjeros 2014'.


**TABLA 9. GASTO EN I+D SEGN SECTOR DE FINANCIAMIENTO 2012-2014**

*Ao 2012.
CTABLES
  /VLABELS VARIABLES=ffidgob12 ffidemp12 ffidies12 ffidong12 ffidexta12 ffidextb12 DISPLAY=LABEL
  /TABLE ffidgob12 [S][MEAN PCT40.1] + ffidemp12 [S][MEAN PCT40.1] + ffidies12 [S][MEAN PCT40.1] + 
    ffidong12 [S][MEAN PCT40.1] + ffidexta12 [S][MEAN PCT40.1] + ffidextb12 [S][MEAN PCT40.1] 
  /TITLES
   TITLE='TABLA 9. GASTO EN I+D SEGN SECTOR DE FINANCIAMIENTO' '(% RESPECTO AL TOTAL DEL GASTO EN I+D)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*Ao 2013.
CTABLES
  /VLABELS VARIABLES= ffidgob13 ffidemp13 ffidies13 ffidong13 ffidexta13 ffidextb13 DISPLAY=LABEL
  /TABLE ffidgob13 [S][MEAN PCT40.1] + ffidemp13  [S][MEAN PCT40.1] + ffidies13 [S][MEAN PCT40.1] + 
ffidong13 [S][MEAN PCT40.1] + ffidexta13 [S][MEAN PCT40.1] + ffidextb13 [S][MEAN PCT40.1] 
  /TITLES
   TITLE='TABLA 9. GASTO EN I+D SEGN SECTOR DE FINANCIAMIENTO' '(% RESPECTO AL TOTAL DEL GASTO EN I+D)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*Ao 2014.
CTABLES
  /VLABELS VARIABLES= ffidgob14 ffidemp14 ffidies14 ffidong14 ffidexta14 ffidextb14
    DISPLAY=LABEL
  /TABLE ffidgob14 [S][MEAN PCT40.1] + ffidemp14 [S][MEAN PCT40.1] + ffidies14 [S][MEAN PCT40.1] 
    + ffidong14 [S][MEAN PCT40.1] + ffidexta14 [S][MEAN PCT40.1] + ffidextb14 [S][MEAN PCT40.1]
  /TITLES
   TITLE='TABLA 9. GASTO EN I+D SEGN SECTOR DE FINANCIAMIENTO' '(% RESPECTO AL TOTAL DEL GASTO EN I+D)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.


*************************************************************************************************************************************************************************************************************************.
*****************************************************************INDICADOR 10. GASTO EN ACT SEGN SECTOR DE FINANCIAMIENTO*****************************************************************.
*************************************************************************************************************************************************************************************************************************.

*LOS VALORES QUE SE SUMAN AL GASTO EN ITEM A, C, Y D CORRESPONDEN AL VALOR DE GASTO PROPIO SEGN SECTOR DE EJECUCIN.
compute IV.4.a.12n_sum = sum (IV.4.a.12_sum , 3248729).
compute IV.4.a.13n_sum = sum (IV.4.a.13_sum , 2613596).
compute IV.4.a.14n_sum = sum (IV.4.a.14_sum , 5642049).

compute IV.4.c.12n_sum = sum (IV.4.c.12_sum , 12461193).
compute IV.4.c.13n_sum = sum (IV.4.c.13_sum , 12984057).
compute IV.4.c.14n_sum = sum (IV.4.c.14_sum , 16941668).

compute IV.4.d.12n_sum = sum (IV.4.d.12_sum , 837300).
compute IV.4.d.13n_sum = sum (IV.4.d.13_sum , 401742).
compute IV.4.d.14n_sum = sum (IV.4.d.14_sum , 416104).

variable labels IV.4.a.12n_sum 'Gasto Ejecutado en OACT por el Gobierno ms los recursos propios del mismo sector para el ao 2012'.
variable labels IV.4.a.13n_sum 'Gasto Ejecutado en OACT por el Gobierno ms los recursos propios del mismo sector para el ao 2013'.
variable labels IV.4.a.14n_sum 'Gasto Ejecutado en OACT por el Gobierno ms los recursos propios del mismo sector para el ao 2014'.
variable labels IV.4.c.12n_sum 'Gasto Ejecutado en OACT por la Educacin Superior ms los recursos propios del mismo sector para el ao 2012'.
variable labels IV.4.c.13n_sum 'Gasto Ejecutado en OACT por la Educacin Superior ms los recursos propios del mismo sector para el ao 2013'.
variable labels IV.4.c.14n_sum 'Gasto Ejecutado en OACT por la Educacin Superior ms los recursos propios del mismo sector para el ao 2014'.
variable labels IV.4.d.12n_sum 'Gasto Ejecutado en OACT por OPSFL ms los recursos propios del mismo sector para el ao 2012'.
variable labels IV.4.d.13n_sum 'Gasto Ejecutado en OACT por OPSFL ms los recursos propios del mismo sector para el ao 2013'.
variable labels IV.4.d.14n_sum 'Gasto Ejecutado enOACT por OPSFL ms los recursos propios del mismo sector para el ao 2014'.

compute gffoact12 = sum (IV.4.a.12n_sum , IV.4.b.12_sum , IV.4.c.12n_sum , IV.4.d.12n_sum , IV.4.e.a.12_sum , IV.4.e.b.12_sum).
compute gffoact13 = sum (IV.4.a.13n_sum , IV.4.b.13_sum , IV.4.c.13n_sum , IV.4.d.13n_sum , IV.4.e.a.13_sum , IV.4.e.b.13_sum).
compute gffoact14 = sum (IV.4.a.14n_sum , IV.4.b.14_sum , IV.4.c.14n_sum , IV.4.d.14n_sum , IV.4.e.a.14_sum , IV.4.e.b.14_sum).
execute.

variable labels gffoact12 'Gasto Ejecutado en OACT por fuente de financiamiento para el ao 2012'.
variable labels gffoact13 'Gasto Ejecutado en OACT por fuente de financiamiento para el ao 2013'.
variable labels gffoact14 'Gasto Ejecutado en OACT por fuente de financiamiento para el ao 2014'.

If (IV.2.12_sum = gffoact12) IV4 = 1.
If (IV.2.13_sum = gffoact13) IV5 = 1.
If (IV.2.14_sum = gffoact14) IV6 = 1.
execute.

***SUMATORIA GASTO EN I+D Y OACT POR FUENTE DE FINANCIAMIENTO C&T / PARA EL TOTAL DE GASTO EN I+D + OACT*.
compute ffactgob12 = sum (IV.3.a.12n_sum , IV.4.a.12n_sum)/ sum (IV.1.12_sum , IV.2.12_sum)*100.
compute ffactgob13 = sum (IV.3.a.13n_sum , IV.4.a.13n_sum)/ sum (IV.1.13_sum , IV.2.13_sum)*100.
compute ffactgob14 = sum (IV.3.a.14n_sum , IV.4.a.14n_sum)/ sum (IV.1.14_sum , IV.2.14_sum)*100.

compute ffactemp12 = sum (IV.3.b.12_sum , IV.4.b.12_sum)/ sum (IV.1.12_sum , IV.2.12_sum)*100.
compute ffactemp13 = sum (IV.3.b.13_sum , IV.4.b.13_sum)/ sum (IV.1.13_sum , IV.2.13_sum)*100.
compute ffactemp14 = sum (IV.3.b.14_sum , IV.4.b.14_sum)/ sum (IV.1.14_sum , IV.2.14_sum)*100.

compute ffacties12 = sum (IV.3.c.12n_sum , IV.4.c.12n_sum)/ sum (IV.1.12_sum , IV.2.12_sum)*100.
compute ffacties13 = sum (IV.3.c.13n_sum , IV.4.c.13n_sum)/ sum (IV.1.13_sum , IV.2.13_sum)*100.
compute ffacties14 = sum (IV.3.c.14n_sum , IV.4.c.14n_sum)/ sum (IV.1.14_sum , IV.2.14_sum)*100.

compute ffactong12 = sum (IV.3.d.12n_sum , IV.4.d.12n_sum)/ sum (IV.1.12_sum , IV.2.12_sum)*100.
compute ffactong13 = sum (IV.3.d.13n_sum , IV.4.d.13n_sum)/ sum (IV.1.13_sum , IV.2.13_sum)*100.
compute ffactong14 = sum (IV.3.d.14n_sum , IV.4.d.14n_sum)/ sum (IV.1.14_sum , IV.2.14_sum)*100.

compute ffactexta12 = sum (IV.3.e.a.12_sum , IV.4.e.a.12_sum)/ sum (IV.1.12_sum , IV.2.12_sum)*100.
compute ffactexta13 = sum (IV.3.e.a.13_sum , IV.4.e.a.13_sum)/ sum (IV.1.13_sum , IV.2.13_sum)*100.
compute ffactexta14 = sum (IV.3.e.a.14_sum , IV.4.e.a.14_sum)/ sum (IV.1.14_sum , IV.2.14_sum)*100.

compute ffactextb12 = sum (IV.3.e.b.12_sum , IV.4.e.b.12_sum)/sum (IV.1.12_sum , IV.2.12_sum)*100.
compute ffactextb13 = sum (IV.3.e.b.13_sum , IV.4.e.b.13_sum)/sum (IV.1.13_sum , IV.2.13_sum)*100.
compute ffactextb14 = sum (IV.3.e.b.14_sum , IV.4.e.b.14_sum)/sum (IV.1.14_sum , IV.2.14_sum)*100.
execute.

*VARIABLE LEVEL ffactgob12 ffactemp12 ffacties12 ffactexta12 ffactextb12 (SCALE).

variable labels ffactgob12 'Gasto en ACT financiado por el Gobierno 2012'.
variable labels ffactgob13 'Gasto en ACT financiado por el Gobierno 2013'.
variable labels ffactgob14 'Gasto en ACT financiado por el Gobierno 2014'.

variable labels ffactemp12 'Gasto en ACT financiado por las Empresas 2012'.
variable labels ffactemp13 'Gasto en ACT financiado por las Empresas 2013'.
variable labels ffactemp14 'Gasto en ACT financiado por las Empresas 2014'.

variable labels ffacties12 'Gasto en ACT financiado por Instituciones de Educacin Superior 2012'.
variable labels ffacties13 'Gasto en ACT financiado por Instituciones de Educacin Superior 2013'.
variable labels ffacties14 'Gasto en ACT financiado por Instituciones de Educacin Superior 2014'.

variable labels ffactong12 'Gasto en ACT financiado por ONGs 2012'.
variable labels ffactong13 'Gasto en ACT financiado por ONGs 2013'.
variable labels ffactong14 'Gasto en ACT financiado por ONGs 2014'.

variable labels ffactexta12 'Gasto en ACT financiado por Organizaciones Extranjeras en Cooperacin Internacional 2012'.
variable labels ffactexta13 'Gasto en ACT financiado por Organizaciones Extranjeras en Cooperacin Internacional 2013'.
variable labels ffactexta14 'Gasto en ACT financiado por Organizaciones Extranjeras en Cooperacin Internacional 2014'.

variable labels ffactextb12 'Gasto en ACT financiado por Organizaciones Extranjeras en Otros recursos extranjeros 2012'.
variable labels ffactextb13 'Gasto en ACT financiado por Organizaciones Extranjeras en Otros recursos extranjeros 2013'.
variable labels ffactextb14 'Gasto en ACT financiado por Organizaciones Extranjeras en Otros recursos extranjeros 2014'.

**TABLA 10. GASTO EN ACT SEGN SECTOR DE FINANCIAMIENTO  2012-2014**

*Ao 2012.
CTABLES
  /VLABELS VARIABLES=ffactgob12 ffactemp12 ffacties12 ffactong12 ffactexta12 ffactextb12   DISPLAY=LABEL
  /TABLE ffactgob12 [MEAN PCT40.1] + ffactemp12 [MEAN PCT40.1] + ffacties12 [MEAN PCT40.1] + 
    ffactong12 [MEAN PCT40.1] + ffactexta12 [MEAN PCT40.1] + ffactextb12 [MEAN PCT40.1] 
  /TITLES
   TITLE='TABLA 10. GASTO EN ACT SEGN SECTOR DE FINANCIAMIENTO' '( % RESPECTO AL TOTAL DEL GASTO EN ACT)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*Ao 2013.
CTABLES
  /VLABELS VARIABLES= ffactgob13 ffactemp13 ffacties13 ffactong13 ffactexta13 ffactextb13 DISPLAY=LABEL
  /TABLE ffactgob13 [MEAN PCT40.1] + ffactemp13 [MEAN PCT40.1] + ffacties13 [MEAN PCT40.1] + 
  ffactong13 [MEAN PCT40.1] + ffactexta13 [MEAN PCT40.1] + ffactextb13 [MEAN PCT40.1]
   /TITLES
   TITLE='TABLA 10. GASTO EN ACT SEGN SECTOR DE FINANCIAMIENTO' '( % RESPECTO AL TOTAL DEL GASTO EN ACT)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*Ao 2014.
CTABLES
  /VLABELS VARIABLES= ffactgob14 ffactemp14 ffacties14 ffactong14 ffactexta14 ffactextb14 DISPLAY=LABEL
  /TABLE ffactgob14 [MEAN PCT40.1] + ffactemp14 [MEAN PCT40.1] + ffacties14 [MEAN PCT40.1] +
   ffactong14 [MEAN PCT40.1] + ffactexta14 [MEAN PCT40.1] + ffactextb14 [MEAN PCT40.1]
  /TITLES
   TITLE='TABLA 10. GASTO EN ACT SEGN SECTOR DE FINANCIAMIENTO' '( % RESPECTO AL TOTAL DEL GASTO EN ACT)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.


*************************************************************************************************************************************************************************************************************************.
**********************************************************************INDICADOR 11. GASTO EN I+D SEGN SECTOR DE EJECUCIN*********************************************************************.
*************************************************************************************************************************************************************************************************************************.
*************************************************************************************************************************************************************************************************************************.
**********************************************************************INDICADOR 12. GASTO EN ACT SEGN SECTOR DE EJECUCIN*********************************************************************.
*************************************************************************************************************************************************************************************************************************.

GET FILE ='C:\Generacin de indicadores\Ciencia y Tecnologa\bdd_CT_2015_t.sav'.

*RECODIFICAR VARIABLE TIPO DE INSTITUCIN PARA INDICADORES QUE SEAN POR SECTOR DE EJECUCIN Y/O SECTOR DE EMPLEO.
AUTORECODE VARIABLES=TIPO
  /INTO TIPO1
  /PRINT.

*AGREGAR LAS VARIABLES DE GASTO EN I+D - ACT Y NMERO DE INVESTIGADORES Y BECARIOS SEGN TIPO DE INSTITUCIN*.
AGGREGATE
 /OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 2.sav'
  /BREAK=TIPO1
  /IV.1.12_sum 'GASTO I+D 12'=SUM(IV.1.12) 
  /IV.2.12_sum 'GASTO OTRAS ACT 12'=SUM(IV.2.12) 
  /IV.1.13_sum 'GASTO I+D 13'=SUM(IV.1.13) 
  /IV.2.13_sum 'GASTO OTRAS ACT 13'=SUM(IV.2.13) 
  /IV.1.14_sum 'GASTO I+D 14'=SUM(IV.1.14) 
  /IV.2.14_sum 'GASTO OTRAS ACT 14'=SUM(IV.2.14)
  /invtotales12_sum 'Investigadores totales 2012'=SUM(invtotales12)
  /invtotales13_sum 'Investigadores totales 2013'=SUM(invtotales13)
  /invtotales14_sum 'Investigadores totales 2014'=SUM(invtotales14)
  /bectotales12_sum 'Becarios totales 2012'=SUM(bectotales12)
  /bectotales13_sum 'Becarios totales 2013'=SUM(bectotales13)
  /bectotales14_sum 'Becarios totales 2014'=SUM(bectotales14)
  /ejcinv12_sum 'Investigadores EJC 2012'=SUM(ejcinv12)
  /ejcinv13_sum 'Investigadores EJC 2013'=SUM(ejcinv13)
  /ejcinv14_sum 'Investigadores EJC 2014'=SUM(ejcinv14)
  /ejcbec12_sum 'Becarios EJC 2012'=SUM(ejcbec12)
  /ejcbec13_sum 'Becarios EJC 2013'=SUM(ejcbec13)
  /ejcbec14_sum 'Becarios EJC 2014'=SUM(ejcbec14).

GET FILE= 'C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 2.sav'.

compute id=1.
execute.

save OUTFILE 'C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 2.sav'.

DATA LIST FREE 
/TIPO1 IV.1.12_sum IV.2.12_sum IV.1.13_sum IV.2.13_sum IV.1.14_sum IV.2.14_sum invtotales12_sum invtotales13_sum invtotales14_sum 
bectotales12_sum bectotales13_sum bectotales14_sum ejcinv12_sum ejcinv13_sum ejcinv14_sum ejcbec12_sum ejcbec13_sum ejcbec14_sum id
invse12 invse13 invse14 invejcse12 invejcse13 invejcse14 invse12_sum invse13_sum invse14_sum invejcse12_sum invejcse13_sum invejcse14_sum 
invsepf12 invsepf13 invsepf14 invseejc12 invseejc13 invseejc14.

BEGIN DATA 

4   167309813   0   177295708   0   190498265   0   0   0   0   0   0   0   0   0   0   0   0   0   1   0   0   0   0   0   0   0   0   0   0   0   0   0   0   0   0   0   0           

END DATA. 
save OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 3.sav'.

ADD FILES /FILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 2.sav'
  /FILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 3.sav'.
EXECUTE.   
SAVE OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 2.sav'
  /COMPRESSED.

GET FILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 2.sav'.
add val lab TIPO1 4'EMPRESA'.  
SAVE OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 2.sav'
  /COMPRESSED.


Alter type IV.1.12_sum (F8.6).
Alter type IV.1.13_sum (F8.6).
Alter type IV.1.14_sum (F8.6).

IF (TIPO1=4) IV.1.12_sum=167309813.11581.
IF (TIPO1=4) IV.1.13_sum=177295707.59324.
IF (TIPO1=4) IV.1.14_sum=190498265.243003.
EXECUTE.

save OUTFILE 'C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 2.sav'.

***Agregado de la inversin en I+D y ACT por aos considerando la categora empresa de Innovacin*.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
 /IV.1.12_sum_sum_1=SUM(IV.1.12_sum) 
  /IV.2.12_sum_sum_1=SUM(IV.2.12_sum) 
  /IV.1.13_sum_sum_1=SUM(IV.1.13_sum) 
  /IV.2.13_sum_sum_1=SUM(IV.2.13_sum) 
  /IV.1.14_sum_sum_1=SUM(IV.1.14_sum) 
  /IV.2.14_sum_sum_1=SUM(IV.2.14_sum).

***I+D y ACT POR SECTOR DE EJECUCIN***.
compute GACT12n = sum (IV.1.12_sum , IV.2.12_sum).
compute GACT13n = sum (IV.1.13_sum , IV.2.13_sum).
compute GACT14n = sum (IV.1.14_sum , IV.2.14_sum).
execute.

***I+D y ACT POR SECTOR AGREGADO DE EJECUCIN***.
compute GACT12nn = sum (IV.1.12_sum_sum_1 , IV.2.12_sum_sum_1).
compute GACT13nn = sum (IV.1.13_sum_sum_1 , IV.2.13_sum_sum_1).
compute GACT14nn = sum (IV.1.14_sum_sum_1 , IV.2.14_sum_sum_1).
execute.

***CONTRIBUCIN GASTO EJECUTADO EN I+D POR SECTOR***.
compute GIDSE12 = (IV.1.12_sum/IV.1.12_sum_sum_1)*100.
compute GIDSE13 = (IV.1.13_sum/IV.1.13_sum_sum_1)*100.
compute GIDSE14 = (IV.1.14_sum/IV.1.14_sum_sum_1)*100.
execute.

***CONTRIBUCIN GASTO EJECUTADO EN ACT POR SECTOR'.
compute GACTSE12 = (GACT12n/GACT12nn)*100.
compute GACTSE13 = (GACT13n/GACT13nn)*100.
compute GACTSE14 = (GACT14n/GACT14nn)*100.
execute.

VARIABLE LABELS GACT12n 'Gasto ejecutado en ACT por sector 2012'.
VARIABLE LABELS GACT13n 'Gasto ejecutado en ACT por sector 2013'.
VARIABLE LABELS GACT14n 'Gasto ejecutado en ACT por sector 2014'.
VARIABLE LABELS GACT12nn 'Gasto ejecutado en ACT agregado 2012'.
VARIABLE LABELS GACT13nn 'Gasto ejecutado en ACT agregado 2013'.
VARIABLE LABELS GACT14nn 'Gasto ejecutado en ACT agregado 2014'.
VARIABLE LABELS GIDSE12 'Contribucin Gasto ejecutado en I+D por sector 2012'.
VARIABLE LABELS GIDSE13 'Contribucin Gasto ejecutado en I+D por sector 2013'.
VARIABLE LABELS GIDSE14 'Contribucin Gasto ejecutado en I+D por sector 2014'.
VARIABLE LABELS GACTSE12 'Contribucin Gasto ejecutado en ACT por sector 2012'.
VARIABLE LABELS GACTSE13 'Contribucin Gasto ejecutado en ACT por sector 2013'.
VARIABLE LABELS GACTSE14 'Contribucin Gasto ejecutado en ACT por sector 2014'.

save OUTFILE 'C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 2.sav'.

**TABLA 11. GASTO EN I+D SEGN SECTOR DE EJECUCIN 2012-2014**

CTABLES
   /VLABELS VARIABLES=TIPO1 GIDSE12 GIDSE13 GIDSE14 DISPLAY=LABEL
  /TABLE TIPO1 BY GIDSE12 [MEAN PCT40.2] + GIDSE13 [MEAN PCT40.2] + GIDSE14 [MEAN PCT40.2]
  /CATEGORIES VARIABLES=TIPO1 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
   TITLE= 'TABLA 11. GASTO EN I+D SEGN SECTOR DE EJECUCIN' '( % RESPECTO AL TOTAL DEL GASTO EN I+D)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA, TECNOLOGA E INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.


**TABLA 12. GASTO EN ACT SEGN SECTOR DE EJECUCIN 2012-2014**

CTABLES
  /VLABELS VARIABLES=TIPO1 GACTSE12 GACTSE13 GACTSE14 DISPLAY=LABEL
  /TABLE TIPO1 [C] BY GACTSE12 [MEAN PCT40.2] + GACTSE13 [MEAN PCT40.2] + GACTSE14 [MEAN PCT40.2]
  /CATEGORIES VARIABLES=TIPO1 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
   TITLE= 'TABLA 12. GASTO EN ACT SEGN SECTOR DE EJECUCIN' '( % RESPECTO AL TOTAL DEL GASTO EN ACT)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA, TECNOLOGA E INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.


*************************************************************************************************************************************************************************************************************************.
*****************************************************************INDICADOR 13. GASTO EN I+D SEGN OBJETIVO SOCIOECONMICO******************************************************************.
*************************************************************************************************************************************************************************************************************************.

GET FILE= 'C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados VF.sav'.
execute.

*OBJETIVO SOCIOECONMICO: Exploracin y explotacin del medio terrestre.
compute gidosa12 = (gastoidosa12_sum/IV.1.12_sum)*100.
compute gidosa13 = (gastoidosa13_sum/IV.1.13_sum)*100.
compute gidosa14 = (gastoidosa14_sum/IV.1.14_sum)*100.

*VARIABLE LEVEL gidosa12 (SCALE).

variable labels gidosa12 'Gasto total de I+D destinado al Objetivo Socioeconmico Exploracin y explotacin del medio terrestre 2012'.
variable labels gidosa13 'Gasto total de I+D destinado al Objetivo Socioeconmico Exploracin y explotacin del medio terrestre 2013'.
variable labels gidosa14 'Gasto total de I+D destinado al Objetivo Socioeconmico Exploracin y explotacin del medio terrestre 2014'.

*OBJETIVO SOCIOECONMICO: Ambiente.

compute gidosb12 = (gastoidosb12_sum/IV.1.12_sum)*100.
compute gidosb13 = (gastoidosb13_sum/IV.1.13_sum)*100.
compute gidosb14 = (gastoidosb14_sum/IV.1.14_sum)*100.

variable labels gidosb12 'Gasto total de I+D destinado al Objetivo Socioeconmico Ambiente 2012'.
variable labels gidosb13 'Gasto total de I+D destinado al Objetivo Socioeconmico Ambiente 2013'.
variable labels gidosb14 'Gasto total de I+D destinado al Objetivo Socioeconmico Ambiente 2014'.

*OBJETIVO SOCIOECONMICO: Exploracin y explotacin del espacio.

compute gidosc12 = (gastoidosc12_sum/IV.1.12_sum)*100.
compute gidosc13 = (gastoidosc13_sum/IV.1.13_sum)*100.
compute gidosc14 = (gastoidosc14_sum/IV.1.14_sum)*100.

variable labels gidosc12 'Gasto total de I+D destinado al Objetivo Socioeconmico Exploracin y explotacin del espacio 2012'.
variable labels gidosc13 'Gasto total de I+D destinado al Objetivo Socioeconmico Exploracin y explotacin del espacio 2013'.
variable labels gidosc14 'Gasto total de I+D destinado al Objetivo Socioeconmico Exploracin y explotacin del espacio 2014'.

*OBJETIVO SOCIOECONMICO: Transporte, telecomunicaciones y otras infraestructuras.

compute gidosd12 = (gastoidosd12_sum/IV.1.12_sum)*100.
compute gidosd13 = (gastoidosd13_sum/IV.1.13_sum)*100.
compute gidosd14 = (gastoidosd14_sum/IV.1.14_sum)*100.

variable labels gidosd12 'Gasto total de I+D destinado al Objetivo Socioeconmico Transporte, telecomunicaciones y otras infraestructuras 2012'.
variable labels gidosd13 'Gasto total de I+D destinado al Objetivo Socioeconmico Transporte, telecomunicaciones y otras infraestructuras 2013'.
variable labels gidosd14 'Gasto total de I+D destinado al Objetivo Socioeconmico Transporte, telecomunicaciones y otras infraestructuras 2014'.

*OBJETIVO SOCIOECONMICO: Energa.

compute gidose12 = (gastoidose12_sum/IV.1.12_sum)*100.
compute gidose13 = (gastoidose13_sum/IV.1.13_sum)*100.
compute gidose14 = (gastoidose14_sum/IV.1.14_sum)*100.

variable labels gidose12 'Gasto total de I+D destinado al Objetivo Socioeconmico Energa 2012'.
variable labels gidose13 'Gasto total de I+D destinado al Objetivo Socioeconmico Energa 2013'.
variable labels gidose14 'Gasto total de I+D destinado al Objetivo Socioeconmico Energa 2014'.

*OBJETIVO SOCIOECONMICO: Produccin y tecnologa industrial.

compute gidosf12 = (gastoidosf12_sum/IV.1.12_sum)*100.
compute gidosf13 = (gastoidosf13_sum/IV.1.13_sum)*100.
compute gidosf14 = (gastoidosf14_sum/IV.1.14_sum)*100.

variable labels gidosf12 'Gasto total de I+D destinado al Objetivo Socioeconmico Produccin y tecnologa industrial 2012'.
variable labels gidosf13 'Gasto total de I+D destinado al Objetivo Socioeconmico Produccin y tecnologa industrial 2013'.
variable labels gidosf14 'Gasto total de I+D destinado al Objetivo Socioeconmico Produccin y tecnologa industrial 2014'.

*OBJETIVO SOCIOECONMICO: Salud.

compute gidosg12 = (gastoidosg12_sum/IV.1.12_sum)*100.
compute gidosg13 = (gastoidosg13_sum/IV.1.13_sum)*100.
compute gidosg14 = (gastoidosg14_sum/IV.1.14_sum)*100.

variable labels gidosg12 'Gasto total de I+D destinado al Objetivo Socioeconmico Salud 2012'.
variable labels gidosg13 'Gasto total de I+D destinado al Objetivo Socioeconmico Salud 2013'.
variable labels gidosg14 'Gasto total de I+D destinado al Objetivo Socioeconmico Salud 2014'.

*OBJETIVO SOCIOECONMICO: Agricultura.

compute gidosh12 = (gastoidosh12_sum/IV.1.12_sum)*100.
compute gidosh13 = (gastoidosh13_sum/IV.1.13_sum)*100.
compute gidosh14 = (gastoidosh14_sum/IV.1.14_sum)*100.

variable labels gidosh12 'Gasto total de I+D destinado al Objetivo Socioeconmico Agricultura 2012'.
variable labels gidosh13 'Gasto total de I+D destinado al Objetivo Socioeconmico Agricultura 2013'.
variable labels gidosh14 'Gasto total de I+D destinado al Objetivo Socioeconmico Agricultura 2014'.

*OBJETIVO SOCIOECONMICO: Educacin.

compute gidosi12 = (gastoidosi12_sum/IV.1.12_sum)*100.
compute gidosi13 = (gastoidosi13_sum/IV.1.13_sum)*100.
compute gidosi14 = (gastoidosi14_sum/IV.1.14_sum)*100.

variable labels gidosi12 'Gasto total de I+D destinado al Objetivo Socioeconmico Educacin 2012'.
variable labels gidosi13 'Gasto total de I+D destinado al Objetivo Socioeconmico Educacin 2013'.
variable labels gidosi14 'Gasto total de I+D destinado al Objetivo Socioeconmico Educacin 2014'.

*OBJETIVO SOCIOECONMICO: Cultura, ocio, religin y medios de comunicacin.

compute gidosj12 = (gastoidosj12_sum/IV.1.12_sum)*100.
compute gidosj13 = (gastoidosj13_sum/IV.1.13_sum)*100.
compute gidosj14 = (gastoidosj14_sum/IV.1.14_sum)*100.

variable labels gidosj12 'Gasto total de I+D destinado al Objetivo Socioeconmico Cultura, ocio, religin y medios de comunicacin 2012'.
variable labels gidosj13 'Gasto total de I+D destinado al Objetivo Socioeconmico Cultura, ocio, religin y medios de comunicacin 2013'.
variable labels gidosj14 'Gasto total de I+D destinado al Objetivo Socioeconmico Cultura, ocio, religin y medios de comunicacin 2014'.

*OBJETIVO SOCIOECONMICO: Sistemas polticos y sociales, estructuras y procesos.

compute gidosk12 = (gastoidosk12_sum/IV.1.12_sum)*100.
compute gidosk13 = (gastoidosk13_sum/IV.1.13_sum)*100.
compute gidosk14 = (gastoidosk14_sum/IV.1.14_sum)*100.

variable labels gidosk12 'Gasto total de I+D destinado al Objetivo Socioeconmico Sistemas polticos y sociales, estructuras y procesos 2012'.
variable labels gidosk13 'Gasto total de I+D destinado al Objetivo Socioeconmico Sistemas polticos y sociales, estructuras y procesos 2013'.
variable labels gidosk14 'Gasto total de I+D destinado al Objetivo Socioeconmico Sistemas polticos y sociales, estructuras y procesos 2014'.

*OBJETIVO SOCIOECONMICO: Defensa.

compute gidosl12 = (gastoidosl12_sum/IV.1.12_sum)*100.
compute gidosl13 = (gastoidosl13_sum/IV.1.13_sum)*100.
compute gidosl14 = (gastoidosl14_sum/IV.1.14_sum)*100.

variable labels gidosl12 'Gasto total de I+D destinado al Objetivo Socioeconmico Defensa 2012'.
variable labels gidosl13 'Gasto total de I+D destinado al Objetivo Socioeconmico Defensa 2013'.
variable labels gidosl14 'Gasto total de I+D destinado al Objetivo Socioeconmico Defensa 2014'.

*OBJETIVO SOCIOECONMICO: Avance general del conocimiento: I+D financiada con los Fondos Generales de Universidades (FGU).

compute gidosm12 = (gastoidosm12_sum/IV.1.12_sum)*100.
compute gidosm13 = (gastoidosm13_sum/IV.1.13_sum)*100.
compute gidosm14 = (gastoidosm14_sum/IV.1.14_sum)*100.

variable labels gidosm12 'Gasto total de I+D destinado al Objetivo Socioeconmico Avance general del conocimiento: I+D financiada con los Fondos Generales de Universidades (FGU) 2012'.
variable labels gidosm13 'Gasto total de I+D destinado al Objetivo Socioeconmico Avance general del conocimiento: I+D financiada con los Fondos Generales de Universidades (FGU) 2013'.
variable labels gidosm14 'Gasto total de I+D destinado al Objetivo Socioeconmico Avance general del conocimiento: I+D financiada con los Fondos Generales de Universidades (FGU) 2014'.

*OBJETIVO SOCIOECONMICO: Avance general del conocimiento: I+D financiada con otras fuentes.

compute gidosn12 = (gastoidosn12_sum/IV.1.12_sum)*100.
compute gidosn13 = (gastoidosn13_sum/IV.1.13_sum)*100.
compute gidosn14 = (gastoidosn14_sum/IV.1.14_sum)*100.

variable labels gidosn12 'Gasto total de I+D destinado al Objetivo Socioeconmico Avance general del conocimiento: I+D financiada con otras fuentes 2012'.
variable labels gidosn13 'Gasto total de I+D destinado al Objetivo Socioeconmico Avance general del conocimiento: I+D financiada con otras fuentes 2013'.
variable labels gidosn14 'Gasto total de I+D destinado al Objetivo Socioeconmico Avance general del conocimiento: I+D financiada con otras fuentes 2014'.

*VARIABLE LEVEL gidosa12 gidosb12 gidosc12 gidosd12 gidose12 gidosf12 gidosg12 gidosh12 gidosi12 gidosj12 gidosk12 gidosl12 gidosm12 gidosn12 (SCALE).
*execute.

**TABLA 13. GASTO EN I+D SEGN OBJETIVO SOCIOECONMICO  2012-2014**

*Ao 2012.
CTABLES
  /VLABELS VARIABLES=gidosa12 gidosb12 gidosc12 gidosd12 gidose12  gidosf12  gidosg12 gidosh12 gidosi12 gidosj12 gidosk12 gidosl12 gidosm12  gidosn12 DISPLAY=LABEL
  /TABLE gidosa12 [MEAN PCT40.2] + gidosb12 [MEAN PCT40.2] + gidosc12 [MEAN PCT40.2] + gidosd12 [MEAN PCT40.2] + gidose12 [MEAN PCT40.2] + 
   gidosf12 [MEAN PCT40.2] + gidosg12 [MEAN PCT40.2]  + gidosh12 [MEAN PCT40.2] + gidosi12 [MEAN PCT40.2] + gidosj12 [MEAN PCT40.2] 
   + gidosk12 [MEAN PCT40.2] + gidosl12 [MEAN PCT40.2] + gidosm12 [MEAN PCT40.2] + gidosn12 [MEAN PCT40.2]
  /TITLES
   TITLE='TABLA 13. GASTO EN I+D SEGN OBJETIVO SOCIOECONMICO' '( % RESPECTO AL TOTAL DEL GASTO EN I+D)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*Ao 2013.
CTABLES
  /VLABELS VARIABLES=gidosa13 gidosb13 gidosc13 gidosd13 gidose13  gidosf13  gidosg13 gidosh13 gidosi13 gidosj13 gidosk13 gidosl13 gidosm13  gidosn13 DISPLAY=LABEL
  /TABLE gidosa13 [MEAN PCT40.2] + gidosb13 [MEAN PCT40.2] + gidosc13 [MEAN PCT40.2] + gidosd13 [MEAN PCT40.2] + gidose13 [MEAN PCT40.2] + 
   gidosf13 [MEAN PCT40.2] + gidosg13 [MEAN PCT40.2]  + gidosh13 [MEAN PCT40.2] + gidosi13 [MEAN PCT40.2] + gidosj13 [MEAN PCT40.2] 
   + gidosk13 [MEAN PCT40.2] + gidosl13 [MEAN PCT40.2] + gidosm13 [MEAN PCT40.2] + gidosn13 [MEAN PCT40.2]
   /TITLES
   TITLE='TABLA 13. GASTO EN I+D SEGN OBJETIVO SOCIOECONMICO' '( % RESPECTO AL TOTAL DEL GASTO EN I+D)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*Ao 2014.
CTABLES
  /VLABELS VARIABLES=gidosa14 gidosb14 gidosc14 gidosd14 gidose14  gidosf14  gidosg14 gidosh14 gidosi14 gidosj14 gidosk14 gidosl14 gidosm14  gidosn14 DISPLAY=LABEL
  /TABLE gidosa14 [MEAN PCT40.2] + gidosb14 [MEAN PCT40.2] + gidosc14 [MEAN PCT40.2] + gidosd14 [MEAN PCT40.2] + gidose14 [MEAN PCT40.2] + 
   gidosf14 [MEAN PCT40.2] + gidosg14 [MEAN PCT40.2]  + gidosh14 [MEAN PCT40.2] + gidosi14 [MEAN PCT40.2] + gidosj14 [MEAN PCT40.2] 
   + gidosk14 [MEAN PCT40.2] + gidosl14 [MEAN PCT40.2] + gidosm14 [MEAN PCT40.2] + gidosn14 [MEAN PCT40.2]
  /TITLES
   TITLE='TABLA 13. GASTO EN I+D SEGN OBJETIVO SOCIOECONMICO' '( % RESPECTO AL TOTAL DEL GASTO EN I+D)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.


*************************************************************************************************************************************************************************************************************************.
*****************************************************************INDICADOR 14. GASTO EN I+D SEGN DISCIPLINA CIENTFICA*********************************************************************.
*************************************************************************************************************************************************************************************************************************.

*GASTO EN I+D DE CIENCIAS NATURALES Y EXACTAS.
compute giddccne12 = (gastoidcne12_sum/IV.1.12_sum)*100.
compute giddccne13 = (gastoidcne13_sum/IV.1.13_sum)*100.
compute giddccne14 = (gastoidcne14_sum/IV.1.14_sum)*100.

*VARIABLE LEVEL giddccne12 (SCALE).

variable labels giddccne12 'Gasto total de I+D destinado a proyectos en Ciencias Naturales y Exactas 2012'.
variable labels giddccne13 'Gasto total de I+D destinado a proyectos en Ciencias Naturales y Exactas 2013'.
variable labels giddccne14 'Gasto total de I+D destinado a proyectos en Ciencias Naturales y Exactas 2014'.

*GASTO EN I+D DE INGENIERA Y TECNOLOGA..
compute giddcingt12 = (gastoidingt12_sum/IV.1.12_sum)*100.
compute giddcingt13 = (gastoidingt13_sum/IV.1.13_sum)*100.
compute giddcingt14 = (gastoidingt14_sum/IV.1.14_sum)*100.

variable labels giddcingt12 'Gasto total de I+D destinado a proyectos en Ingeniera y Tecnologa 2012'.
variable labels giddcingt13 'Gasto total de I+D destinado a proyectos en Ingeniera y Tecnologa 2013'.
variable labels giddcingt14 'Gasto total de I+D destinado a proyectos en Ingeniera y Tecnologa 2014'.

*GASTO EN I+D DE CIENCIAS MDICAS.
compute giddccm12 = (gastoidcm12_sum/IV.1.12_sum)*100.
compute giddccm13 = (gastoidcm13_sum/IV.1.13_sum)*100.
compute giddccm14 = (gastoidcm14_sum/IV.1.14_sum)*100.

variable labels giddccm12 'Gasto total de I+D destinado a proyectos en Ciencias Mdicas 2012'.
variable labels giddccm13 'Gasto total de I+D destinado a proyectos en Ciencias Mdicas 2013'.
variable labels giddccm14 'Gasto total de I+D destinado a proyectos en Ciencias Mdicas 2014'.

*GASTO EN I+D DE CIENCIAS AGRCOLAS.
compute giddccagr12 = (gastoidcagr12_sum/IV.1.12_sum)*100.
compute giddccagr13 = (gastoidcagr13_sum/IV.1.13_sum)*100.
compute giddccagr14 = (gastoidcagr14_sum/IV.1.14_sum)*100.

variable labels giddccagr12 'Gasto total de I+D destinado a proyectos en Ciencias Agrcolas 2012'.
variable labels giddccagr13 'Gasto total de I+D destinado a proyectos en Ciencias Agrcolas 2013'.
variable labels giddccagr14 'Gasto total de I+D destinado a proyectos en Ciencias Agrcolas 2014'.

*GASTO EN I+D DE CIENCIAS SOCIALES.
compute giddccs12 = (gastoidcs12_sum/IV.1.12_sum)*100.
compute giddccs13 = (gastoidcs13_sum/IV.1.13_sum)*100.
compute giddccs14 = (gastoidcs14_sum/IV.1.14_sum)*100.

variable labels giddccs12 'Gasto total de I+D destinado a proyectos en Ciencias Sociales 2012'.
variable labels giddccs13 'Gasto total de I+D destinado a proyectos en Ciencias Sociales 2013'.
variable labels giddccs14 'Gasto total de I+D destinado a proyectos en Ciencias Sociales 2014'.

*GASTO EN I+D DE HUMANIDADES.
compute giddchum12 = (gastoidhum12_sum/IV.1.12_sum)*100.
compute giddchum13 = (gastoidhum13_sum/IV.1.13_sum)*100.
compute giddchum14 = (gastoidhum14_sum/IV.1.14_sum)*100.

VARIABLE LEVEL giddccne12 giddcingt12 giddccm12 giddccagr12 giddccs12 giddchum12 (SCALE).

variable labels giddchum12 'Gasto total de I+D destinado a proyectos en Humanidades 2012'.
variable labels giddchum13 'Gasto total de I+D destinado a proyectos en Humanidades 2013'.
variable labels giddchum14 'Gasto total de I+D destinado a proyectos en Humanidades 2014'.
execute.

**TABLA 14. GASTO EN I+D SEGN DISCIPLINA CIENTFICA 2012-2014**

*Ao 2012.
CTABLES
  /VLABELS VARIABLES=giddccne12  giddcingt12  giddccm12 giddccagr12 giddccs12 giddchum12 DISPLAY=LABEL
  /TABLE giddccne12 [MEAN PCT40.2] + giddcingt12 [MEAN PCT40.2] + giddccm12 [MEAN PCT40.2] + giddccagr12 [MEAN PCT40.2] + giddccs12 [MEAN PCT40.2] + giddchum12 [MEAN PCT40.2] 
  /TITLES
   TITLE='TABLA 14. GASTO EN I+D SEGN DISCIPLINA CIENTFICA' '(% RESPECTO AL TOTAL DEL GASTO EN I+D)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*Ao 2013.
CTABLES
  /VLABELS VARIABLES=giddccne13  giddcingt13  giddccm13 giddccagr13 giddccs13 giddchum13 DISPLAY=LABEL
  /TABLE giddccne13 [MEAN PCT40.2] + giddcingt13 [MEAN PCT40.2] + giddccm13 [MEAN PCT40.2] + giddccagr13 [MEAN PCT40.2] + giddccs13 [MEAN PCT40.2] + giddchum13 [MEAN PCT40.2] 
  /TITLES
   TITLE='TABLA 14. GASTO EN I+D SEGN DISCIPLINA CIENTFICA' '(% RESPECTO AL TOTAL DEL GASTO EN I+D)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*Ao 2014.
CTABLES
  /VLABELS VARIABLES=giddccne14  giddcingt14  giddccm14 giddccagr14 giddccs14 giddchum14 DISPLAY=LABEL
  /TABLE giddccne14 [MEAN PCT40.2] + giddcingt14 [MEAN PCT40.2] + giddccm14 [MEAN PCT40.2] + giddccagr14 [MEAN PCT40.2] + giddccs14 [MEAN PCT40.2] + giddchum14 [MEAN PCT40.2] 
  /TITLES
   TITLE='TABLA 14. GASTO EN I+D SEGN DISCIPLINA CIENTFICA' '(% RESPECTO AL TOTAL DEL GASTO EN I+D)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y  TECNOLOGA, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

SAVE OUTFILE= 'C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados VF.sav'.


*************************************************************************************************************************************************************************************************************************.
*********************************************************************INDICADOR 15. GASTO EN I+D SEGN DESTINO DE FONDOS************************************************************************.
*************************************************************************************************************************************************************************************************************************.

GET FILE='C:\Generacin de indicadores\Ciencia y Tecnologa\bdd_CT_2015_t.sav'.

*RECODIFICAR VARIABLE TIPO PARA INDICADOR GASTO EN I+D POR DESTINO DE FONDOS.

AUTORECODE VARIABLES=TIPO 
  /INTO TIPO1
  /PRINT.

*****VARIABLES GASTO EN I+D POR DESTINO DE FONDOS 
*(Pregunta 8 de la seccin IV * pregunta 1 de la seccin IV (% gasto I+D)****.

compute IV.8.a.a.12n = IV.8.a.a.12*IV.1.12.
compute IV.8.a.a.13n = IV.8.a.a.13*IV.1.13.
compute IV.8.a.a.14n = IV.8.a.a.14*IV.1.14.
compute IV.8.a.b.12n = IV.8.a.b.12*IV.1.12.
compute IV.8.a.b.13n = IV.8.a.b.13*IV.1.13.
compute IV.8.a.b.14n = IV.8.a.b.14*IV.1.14.
compute IV.8.b.12n = IV.8.b.12*IV.1.12.
compute IV.8.b.13n = IV.8.b.13*IV.1.13.
compute IV.8.b.14n = IV.8.b.14*IV.1.14.
compute IV.8.c.12n = IV.8.c.12*IV.1.12.
compute IV.8.c.13n = IV.8.c.13*IV.1.13.
compute IV.8.c.14n = IV.8.c.14*IV.1.14.
compute IV.8.d.12n = IV.8.d.12*IV.1.12.
compute IV.8.d.13n = IV.8.d.13*IV.1.13.
compute IV.8.d.14n = IV.8.d.14*IV.1.14.
compute IV.8.e.12n = IV.8.e.12*IV.1.12.
compute IV.8.e.13n = IV.8.e.13*IV.1.13.
compute IV.8.e.14n = IV.8.e.14*IV.1.14.

  AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 4.sav'
  /BREAK=TIPO1
  /IV.8.a.a.12n_sum 'Remuneraciones Investigadores 2012'=SUM(IV.8.a.a.12n)
  /IV.8.a.a.13n_sum 'Remuneraciones Investigadores 2013'=SUM(IV.8.a.a.13n) 
  /IV.8.a.a.14n_sum 'Remuneraciones Investigadores 2014'=SUM(IV.8.a.a.14n) 
  /IV.8.a.b.12n_sum 'Remuneraciones Otro Personal 2012'=SUM(IV.8.a.b.12n) 
  /IV.8.a.b.13n_sum 'Remuneraciones Otro Personal 2013'=SUM(IV.8.a.b.13n) 
  /IV.8.a.b.14n_sum 'Remuneraciones Otro Personal 2014'=SUM(IV.8.a.b.14n) 
  /IV.8.b.12n_sum 'Equipos 2012'=SUM(IV.8.b.12n) 
  /IV.8.b.13n_sum 'Equipos 2013'=SUM(IV.8.b.13n) 
  /IV.8.b.14n_sum 'Equipos 2014'=SUM(IV.8.b.14n) 
  /IV.8.c.12n_sum 'Insumos 2012'=SUM(IV.8.c.12n) 
  /IV.8.c.13n_sum 'Insumos 2013'=SUM(IV.8.c.13n) 
  /IV.8.c.14n_sum 'Insumos 2014'=SUM(IV.8.c.14n) 
  /IV.8.d.12n_sum 'Inmuebles y Construcciones 2012'=SUM(IV.8.d.12n) 
  /IV.8.d.13n_sum 'Inmuebles y Construcciones 2013'=SUM(IV.8.d.13n) 
  /IV.8.d.14n_sum 'Inmuebles y Construcciones 2014'=SUM(IV.8.d.14n) 
  /IV.8.e.12n_sum 'Consultoras 2012'=SUM(IV.8.e.12n) 
  /IV.8.e.13n_sum 'Consultoras 2013'=SUM(IV.8.e.13n) 
  /IV.8.e.14n_sum 'Consultoras 2014'=SUM(IV.8.e.14n)
  /IV.1.12_sum 'GASTO I+D 12'=SUM(IV.1.12) 
  /IV.1.13_sum 'GASTO I+D 13'=SUM(IV.1.13) 
  /IV.1.14_sum 'GASTO I+D 14'=SUM(IV.1.14).

GET FILE= 'C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 4.sav'.

compute id=1.
execute.

  AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
  /IV.1.12_sum_sum_1=SUM(IV.1.12_sum) 
  /IV.1.13_sum_sum_1=SUM(IV.1.13_sum) 
  /IV.1.14_sum_sum_1=SUM(IV.1.14_sum).

*INDICADOR GASTO EN I+D POR DESTINO DE FONDOS.

compute IV8aa12 = (IV.8.a.a.12n_sum/IV.1.12_sum_sum_1)*100.
compute IV8aa13 = (IV.8.a.a.13n_sum/IV.1.13_sum_sum_1)*100.
compute IV8aa14 = (IV.8.a.a.14n_sum/IV.1.14_sum_sum_1)*100.

compute IV8ab12 = (IV.8.a.b.12n_sum/IV.1.12_sum_sum_1)*100.
compute IV8ab13 = (IV.8.a.b.13n_sum/IV.1.13_sum_sum_1)*100.
compute IV8ab14 = (IV.8.a.b.14n_sum/IV.1.14_sum_sum_1)*100.

compute IV8b12 = (IV.8.b.12n_sum/IV.1.12_sum_sum_1)*100.
compute IV8b13 = (IV.8.b.13n_sum/IV.1.13_sum_sum_1)*100.
compute IV8b14 = (IV.8.b.14n_sum/IV.1.14_sum_sum_1)*100.

compute IV8c12 = (IV.8.c.12n_sum/IV.1.12_sum_sum_1)*100.
compute IV8c13 = (IV.8.c.13n_sum/IV.1.13_sum_sum_1)*100.
compute IV8c14 = (IV.8.c.14n_sum/IV.1.14_sum_sum_1)*100.

compute IV8d12 = (IV.8.d.12n_sum/IV.1.12_sum_sum_1)*100.
compute IV8d13 = (IV.8.d.13n_sum/IV.1.13_sum_sum_1)*100.
compute IV8d14 = (IV.8.d.14n_sum/IV.1.14_sum_sum_1)*100.

compute IV8e12 = (IV.8.e.12n_sum/IV.1.12_sum_sum_1)*100.
compute IV8e13 = (IV.8.e.13n_sum/IV.1.13_sum_sum_1)*100.
compute IV8e14 = (IV.8.e.14n_sum/IV.1.14_sum_sum_1)*100.
execute.

VARIABLE LABELS IV8aa12 'Remuneraciones Investigadores 2012'.
VARIABLE LABELS IV8aa13 'Remuneraciones Investigadores 2013'.
VARIABLE LABELS IV8aa14 'Remuneraciones Investigadores 2014'.
VARIABLE LABELS IV8ab12 'Remuneraciones Otro Personal 2012'.
VARIABLE LABELS IV8ab13 'Remuneraciones Otro Personal 2013'.
VARIABLE LABELS IV8ab14 'Remuneraciones Otro Personal 2014'.
VARIABLE LABELS IV8b12 'Equipos 2012'.
VARIABLE LABELS IV8b13 'Equipos 2013'.
VARIABLE LABELS IV8b14 'Equipos 2014'.
VARIABLE LABELS IV8c12 'Insumos 2012'.
VARIABLE LABELS IV8c13 'Insumos 2013'.
VARIABLE LABELS IV8c14 'Insumos 2014'.
VARIABLE LABELS IV8d12 'Inmuebles y Construcciones 2012'.
VARIABLE LABELS IV8d13 'Inmuebles y Construcciones 2013'.
VARIABLE LABELS IV8d14 'Inmuebles y Construcciones 2014'.
VARIABLE LABELS IV8e12 'Consultorias 2012'.
VARIABLE LABELS IV8e13 'Consultorias 2013'.
VARIABLE LABELS IV8e14 'Consultorias 2014'.


**TABLA 15. GASTO EN (I+D) SEGN DESTINO DE FONDOS 2012-2014**

*AO 2012.
CTABLES
  /VLABELS VARIABLES=IV8aa12 IV8ab12 IV8b12 IV8c12 IV8d12 IV8e12 TIPO1  DISPLAY=LABEL
  /TABLE   IV8aa12 [S][MEAN PCT40.2] + IV8ab12 [S][MEAN PCT40.2] + IV8b12 [S][MEAN PCT40.2] + IV8c12 [S][MEAN PCT40.2] + IV8d12 [S][MEAN PCT40.2] + IV8e12 [S][MEAN PCT40.2] BY TIPO1 [C]
  /TITLES
    TITLE='TABLA 15. GASTO EN I+D SEGN DESTINO DE FONDOS' '(% RESPECTO AL TOTAL DEL GASTO EN I+D)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*AO 2013.
CTABLES
  /VLABELS VARIABLES=IV8aa13 IV8ab13 IV8b13 IV8c13 IV8d13 IV8e13 TIPO1  DISPLAY=LABEL
  /TABLE   IV8aa13 [S][MEAN PCT40.2] + IV8ab13 [S][MEAN PCT40.2] + IV8b13 [S][MEAN PCT40.2] + IV8c13 [S][MEAN PCT40.2] + IV8d13 [S][MEAN PCT40.2] + IV8e13 [S][MEAN PCT40.2] BY TIPO1 [C]
  /TITLES
    TITLE='TABLA 15. GASTO EN I+D SEGN DESTINO DE FONDOS' '(% RESPECTO AL TOTAL DEL GASTO EN I+D)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2013-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*AO 2014.
CTABLES
  /VLABELS VARIABLES=IV8aa14 IV8ab14 IV8b14 IV8c14 IV8d14 IV8e14 TIPO1  DISPLAY=LABEL
  /TABLE   IV8aa14 [S][MEAN PCT40.2] + IV8ab14 [S][MEAN PCT40.2] + IV8b14 [S][MEAN PCT40.2] + IV8c14 [S][MEAN PCT40.2] + IV8d14 [S][MEAN PCT40.2] + IV8e14 [S][MEAN PCT40.2] BY TIPO1 [C]
  /TITLES
    TITLE='TABLA 15. GASTO EN I+D SEGN DESTINO DE FONDOS' '(% RESPECTO AL TOTAL DEL GASTO EN I+D)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2014-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

SAVE OUTFILE= 'C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 4.sav'.


*************************************************************************************************************************************************************************************************************************.
****************************************************************************INDICADOR 16. GASTO EN I+D SEGN PROVINCIAS******************************************************************************.
*************************************************************************************************************************************************************************************************************************.

GET FILE='C:\Generacin de indicadores\Ciencia y Tecnologa\bdd_CT_2015_t.sav'.

VARSTOCASES
  /MAKE provincia12 FROM VI.1.a.1.12 VI.1.b.1.12 VI.1.c.1.12 VI.1.d.1.12 VI.1.e.1.12 VI.1.f.1.12 VI.1.g.1.12 VI.1.h.1.12 VI.1.i.1.12 VI.1.j.1.12 VI.1.k.1.12 VI.1.l.1.12  VI.1.m.1.12  VI.1.n.1.12 VI.1.o.1.12 VI.1.p.1.12 VI.1.q.1.12 
              VI.1.r.1.12 VI.1.s.1.12 VI.1.t.1.12 VI.1.u.1.12 VI.1.v.1.12 VI.1.w.1.12
  /MAKE provincia13 FROM VI.1.a.1.13 VI.1.b.1.13 VI.1.c.1.13 VI.1.d.1.13 VI.1.e.1.13 VI.1.f.1.13 VI.1.g.1.13 VI.1.h.1.13 VI.1.i.1.13 VI.1.j.1.13 VI.1.k.1.13 VI.1.l.1.13 VI.1.m.1.13 VI.1.n.1.13 VI.1.o.1.13 VI.1.p.1.13
              VI.1.q.1.13 VI.1.r.1.13 VI.1.s.1.13 VI.1.t.1.13 VI.1.u.1.13 VI.1.v.1.13 VI.1.w.1.13
  /MAKE provincia14 FROM VI.1.a.1.14 VI.1.b.1.14 VI.1.c.1.14 VI.1.d.1.14 VI.1.e.1.14 VI.1.f.1.14 VI.1.g.1.14 VI.1.h.1.14 VI.1.i.1.14 VI.1.j.1.14 VI.1.k.1.14 VI.1.l.1.14 VI.1.m.1.14 VI.1.n.1.14 VI.1.o.1.14 VI.1.p.1.14 
              VI.1.q.1.14 VI.1.r.1.14 VI.1.s.1.14 VI.1.t.1.14 VI.1.u.1.14 VI.1.v.1.14 VI.1.w.1.14 
  /MAKE porcent_gasto12 FROM VI.1.a.2.12 VI.1.b.2.12 VI.1.c.2.12 VI.1.d.2.12 VI.1.e.2.12 VI.1.f.2.12 VI.1.g.2.12 VI.1.h.2.12 VI.1.i.2.12	VI.1.j.2.12	VI.1.k.2.12	VI.1.l.2.12	VI.1.m.2.12	VI.1.n.2.12	VI.1.o.2.12
             VI.1.p.2.12 VI.1.q.2.12 VI.1.r.2.12 VI.1.s.2.12 VI.1.t.2.12 VI.1.u.2.12 VI.1.v.2.12 VI.1.w.2.12
  /MAKE porcent_gasto13 FROM VI.1.a.2.13 VI.1.b.2.13 VI.1.c.2.13 VI.1.d.2.13 VI.1.e.2.13 VI.1.f.2.13 VI.1.g.2.13 VI.1.h.2.13 VI.1.i.2.13	VI.1.j.2.13	VI.1.k.2.13	VI.1.l.2.13	VI.1.m.2.13	VI.1.n.2.13	VI.1.o.2.13	
             VI.1.p.2.13 VI.1.q.2.13 VI.1.r.2.13 VI.1.s.2.13 VI.1.t.2.13 VI.1.u.2.13 VI.1.v.2.13 VI.1.w.2.13	             
  /MAKE porcent_gasto14 FROM VI.1.a.2.14 VI.1.b.2.14 VI.1.c.2.14 VI.1.d.2.14 VI.1.e.2.14 VI.1.f.2.14 VI.1.g.2.14 VI.1.h.2.14 VI.1.i.2.14	VI.1.j.2.14	VI.1.k.2.14	VI.1.l.2.14	VI.1.m.2.14	VI.1.n.2.14	VI.1.o.2.14	 
             VI.1.p.2.14 VI.1.q.2.14 VI.1.r.2.14 VI.1.s.2.14 VI.1.t.2.14 VI.1.u.2.14 VI.1.v.2.14 VI.1.w.2.14
  /MAKE num_invbec12 FROM VI.1.a.3.12 VI.1.b.3.12 VI.1.c.3.12 VI.1.d.3.12 VI.1.e.3.12 VI.1.f.3.12 VI.1.g.3.12	VI.1.h.3.12	VI.1.i.3.12	VI.1.j.3.12	VI.1.k.3.12	VI.1.l.3.12	VI.1.m.3.12	VI.1.n.3.12	VI.1.o.3.12	
             VI.1.p.3.12 VI.1.q.3.12 VI.1.r.3.12 VI.1.s.3.12 VI.1.t.3.12 VI.1.u.3.12 VI.1.v.3.12 VI.1.w.3.12
  /MAKE num_invbec13 FROM VI.1.a.3.13 VI.1.b.3.13 VI.1.c.3.13 VI.1.d.3.13 VI.1.e.3.13 VI.1.f.3.13 VI.1.g.3.13	VI.1.h.3.13	VI.1.i.3.13	VI.1.j.3.13	VI.1.k.3.13	VI.1.l.3.13	VI.1.m.3.13	VI.1.n.3.13	VI.1.o.3.13	
             VI.1.p.3.13 VI.1.q.3.13 VI.1.r.3.13 VI.1.s.3.13 VI.1.t.3.13 VI.1.u.3.13 VI.1.v.3.13 VI.1.w.3.13   
  /MAKE num_invbec14 FROM VI.1.a.3.14 VI.1.b.3.14 VI.1.c.3.14 VI.1.d.3.14 VI.1.e.3.14 VI.1.f.3.14 VI.1.g.3.14	VI.1.h.3.14	VI.1.i.3.14	VI.1.j.3.14	VI.1.k.3.14	VI.1.l.3.14	VI.1.m.3.14	VI.1.n.3.14	VI.1.o.3.14
             VI.1.p.3.14 VI.1.q.3.14 VI.1.r.3.14 VI.1.s.3.14 VI.1.t.3.14 VI.1.u.3.14 VI.1.v.3.14 VI.1.w.3.14
 /INDEX=ndice1(2) 
  /KEEP=ui.0 IV.1.12 IV.1.13 IV.1.14 
  /NULL=DROP.

SAVE OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\bdd_gasto_investigadores_prov.sav'.

select if provincia12  ~='.' or provincia13  ~='.' or  provincia14 ~='.'.
EXECUTE.

SAVE OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\bdd_gasto_investigadores_prov.sav'.

****AO 2012

GET FILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\bdd_gasto_investigadores_prov.sav'.

**Conversin de porcentaje de gasto a dinero**

compute porcent_gasto12_1 = (porcent_gasto12)*IV.1.12.
compute porcent_gasto13_1 = (porcent_gasto13)*IV.1.13.
compute porcent_gasto14_1 = (porcent_gasto14)*IV.1.14.
Execute.

SAVE OUTFILE= 'C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\bdd_gasto_investigadores_prov.sav'.

** Gasto en I+D (CYT) por provincia ao 2012**

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados_prov1.sav'
  /BREAK=provincia12
  /porcent_gasto12_1_sum 'Gasto ejecutado en 2012'=SUM(porcent_gasto12_1).

 get file='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados_prov1.sav'.

COMPUTE ID=1.
EXECUTE.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
 /BREAK=ID
 /porcent_gasto12_1_sum_sum=SUM(porcent_gasto12_1_sum).

VARIABLE LABELS porcent_gasto12_1_sum_sum 'Total gasto I+D 2012'.

COMPUTE GASTO_12=(porcent_gasto12_1_sum/porcent_gasto12_1_sum_sum)*100.
EXECUTE.

variable level GASTO_12(SCALE).

recode GASTO_12(SYSMIS=0).

**TABLA 16. GASTO EN I+D SEGN PROVINCIAS AO 2012**

CTABLES
  /VLABELS VARIABLES=GASTO_12
    DISPLAY=LABEL
  /TABLE  provincia12 by GASTO_12[MEAN PCT40.2] 
  /TITLES
    TITLE='GASTO EN I+D SEGN PROVINCIAS AO 2012 SEGN PROVINCIAS'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

****AO 2013

GET FILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\bdd_gasto_investigadores_prov.sav'.

** Gasto en I+D(CYT) por provincia ao 2013**

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados_prov2.sav'
  /BREAK=provincia13
  /porcent_gasto13_1_sum 'Gasto ejecutado en 2013'=SUM(porcent_gasto13_1).

 get file='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados_prov2.sav'.

COMPUTE ID=1.
EXECUTE.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
 /BREAK=ID
 /porcent_gasto13_1_sum_sum=SUM(porcent_gasto13_1_sum).

VARIABLE LABELS porcent_gasto13_1_sum_sum 'Total gasto I+D 2013'.

COMPUTE GASTO_13=(porcent_gasto13_1_sum/porcent_gasto13_1_sum_sum)*100.
EXECUTE.

variable level GASTO_13(SCALE).

recode GASTO_13(SYSMIS=0).

**TABLA 16. GASTO EN I+D SEGN PROVINCIAS AO 2013**

CTABLES
  /VLABELS VARIABLES=GASTO_13
    DISPLAY=LABEL
  /TABLE  provincia13 by GASTO_13 [MEAN PCT40.2] 
  /TITLES
     TITLE='GASTO EN I+D SEGN PROVINCIAS AO 2013'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA, CONVENIO INEC-SENESCYT' 
      'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

****AO 2014

GET FILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\bdd_gasto_investigadores_prov.sav'.

** Gasto en I+D(CYT) por provincia ao 2014**

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados_prov3.sav'
  /BREAK=provincia14
  /porcent_gasto14_1_sum 'Gasto ejecutado en 2014'=SUM(porcent_gasto14_1).

 get file='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados_prov3.sav'.

COMPUTE ID=1.
EXECUTE.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
 /BREAK=ID
 /porcent_gasto14_1_sum_sum=SUM(porcent_gasto14_1_sum).

VARIABLE LABELS porcent_gasto14_1_sum_sum 'Total gasto I+D 2014'.

COMPUTE GASTO_14=(porcent_gasto14_1_sum/porcent_gasto14_1_sum_sum)*100.
EXECUTE.

variable level GASTO_14(SCALE).

recode GASTO_14(SYSMIS=0).

**TABLA 16. GASTO EN I+D SEGN PROVINCIAS AO 2014**

CTABLES
  /VLABELS VARIABLES=GASTO_14
    DISPLAY=LABEL
  /TABLE  provincia14 by GASTO_14 [MEAN PCT40.2] 
  /TITLES
     TITLE='TABLA 16. GASTO EN I+D SEGN PROVINCIAS AO 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA - CONVENIO INEC-SENESCYT' 
     'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.


*************************************************************************************************************************************************************************************************************************.
***********************************************INDICADOR 17. PERSONAL DE CIENCIA Y TECNOLOGA SEGN TIPO DE FUNCIN********************************************************************.
*************************************************************************************************************************************************************************************************************************.

GET FILE='C:\Generacin de indicadores\Ciencia y Tecnologa\bdd_CT_2015_t.sav'.

**TABLA 17. PERSONAL DE CIENCIA Y TECNOLOGA (EXPRESADO EN NMERO DE PERSONAS FSICAS) 2012-2014**

***Ao 2012***.
CTABLES
  /VLABELS VARIABLES=totalppf12 invtotales12 bectotales12  tatotales12  patotales12 pstotales12 DISPLAY=LABEL
  /TABLE totalppf12 [S][SUM F40.0] + invtotales12 [S][SUM F40.0] + bectotales12 [S][SUM F40.0] + tatotales12 [S][SUM F40.0] + patotales12  [S][SUM F40.0] +
   pstotales12 [S][SUM F40.0]
  /TITLES
   TITLE= 'TABLA 17. PERSONAL DE CIENCIA Y TECNOLOGA' '(NMERO DE PERSONAS FSICAS 2012)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

***Ao 2013**.
CTABLES
  /VLABELS VARIABLES= totalppf13 invtotales13 bectotales13  tatotales13  patotales13 pstotales13 DISPLAY=LABEL
  /TABLE totalppf13 [S][SUM F40.0] + invtotales13 [S][SUM F40.0] + bectotales13 [S][SUM F40.0] + tatotales13 [S][SUM F40.0] + patotales13  [S][SUM F40.0] +
   pstotales13 [S][SUM F40.0]
  /TITLES
   TITLE= 'TABLA 17. PERSONAL DE CIENCIA Y TECNOLOGA' '(NMERO DE PERSONAS FSICAS 2013)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

***Ao 2014**.
CTABLES
  /VLABELS VARIABLES=totalppf14 invtotales14 bectotales14  tatotales14  patotales14 pstotales14 DISPLAY=LABEL
  /TABLE totalppf14 [S][SUM F40.0] + invtotales14 [S][SUM F40.0] + bectotales14 [S][SUM F40.0] + tatotales14 [S][SUM F40.0] + patotales14  [S][SUM F40.0] +
   pstotales14 [S][SUM F40.0]
  /TITLES
   TITLE= 'TABLA 17. PERSONAL DE CIENCIA Y TECNOLOGA' '(NMERO DE PERSONAS FSICAS 2014)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.


*************************************************************************************************************************************************************************************************************************.
***********************************************INDICADOR 18. PERSONAL DE CIENCIA Y TECNOLOGA SEGN TIPO DE FUNCIN********************************************************************.
*************************************************************************************************************************************************************************************************************************.

**TABLA 18. PERSONAL DE CIENCIA Y TECNOLOGA EJC 2012-2014**

***Ao 2012***.
CTABLES
  /VLABELS VARIABLES=totalpejc12 ejcinv12 ejcbec12 ejcta12 ejcpa12 ejcps12 DISPLAY=LABEL
  /TABLE totalpejc12 [SUM F40.0] + ejcinv12 [SUM] + ejcbec12 [SUM] + ejcta12 [SUM] + ejcpa12 [SUM] + ejcps12 [SUM] 
  /TITLES
   TITLE= 'TABLA 18. PERSONAL DE CIENCIA Y TECNOLOGA' '(NMERO DE PERSONAS ECJ 2012)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

***Ao 2013***.
CTABLES
  /VLABELS VARIABLES=totalpejc13 ejcinv13 ejcbec13 ejcta13 ejcpa13 ejcps13 DISPLAY=LABEL
  /TABLE totalpejc13 [SUM F40.0] + ejcinv13 [SUM] + ejcbec13 [SUM] + ejcta13 [SUM] + ejcpa13 [SUM] + ejcps13 [SUM] 
  /TITLES
   TITLE= 'TABLA 18. PERSONAL DE CIENCIA Y TECNOLOGA' '(NMERO DE PERSONAS ECJ 2013)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

***Ao 2014***.
CTABLES
  /VLABELS VARIABLES=totalpejc14 ejcinv14 ejcbec14 ejcta14 ejcpa14 ejcps14 DISPLAY=LABEL
  /TABLE totalpejc14 [SUM F40.0] + ejcinv14 [SUM] + ejcbec14 [SUM] + ejcta14 [SUM] + ejcpa14 [SUM] + ejcps14 [SUM] 
  /TITLES
   TITLE= 'TABLA 18. PERSONAL DE CIENCIA Y TECNOLOGA' '(NMERO DE PERSONAS ECJ 2014)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y  TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.


*************************************************************************************************************************************************************************************************************************.
***************************************************************INDICADOR 19. INVESTIGADORES SEGN PROVINCIAS*************************************************************************************.
*************************************************************************************************************************************************************************************************************************.

****AO 2012

GET FILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\bdd_gasto_investigadores_prov.sav'.

**Total  de investigadores por provincia ao 2012***

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados_prov4.sav'
  /BREAK=provincia12
  /num_invbec12_sum 'Nmero de investigadores en 2012 por provincia'=SUM(num_invbec12).

 get file='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados_prov4.sav'.

variable level num_invbec12_sum(SCALE).

recode num_invbec12_sum(SYSMIS=0).

**TABLA 19 . NMERO DE INVESTIGADORES+BECARIOS VINCULADOS A  I+D POR PROVINCIAS  AO 2012**

CTABLES
  /VLABELS VARIABLES=num_invbec12_sum provincia12
    DISPLAY=LABEL
  /TABLE  provincia12 by num_invbec12_sum [SUM]  
  /TITLES
    TITLE='NMERO DE INVESTIGADORES+BECARIOS VINCULADOS A  I+D POR PROVINCIAS  AO 2012'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA - CONVENIO INEC-SENESCYT'
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

****AO 2013

GET FILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\bdd_gasto_investigadores_prov.sav'.

**Total  de investigadores por provincia ao 2013***

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados_prov5.sav'
  /BREAK=provincia13
  /num_invbec13sum 'Nmero de investigadores en 2013por provincia'=SUM(num_invbec13).

 get file='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados_prov5.sav'.

variable level num_invbec13sum(SCALE).

recode num_invbec13sum(SYSMIS=0).

**TABLA 19 . NMERO DE INVESTIGADORES+BECADRIOS VINCULADOS A  I+D POR PROVINCIAS  AO 2013**

CTABLES
  /VLABELS VARIABLES=num_invbec13sum provincia13
    DISPLAY=LABEL
  /TABLE  provincia13 by num_invbec13sum [SUM]  
  /TITLES
    TITLE='NMERO DE INVESTIGADORES+BECARIOS VINCULADOS A  I+D POR PROVINCIAS  AO 2013'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA - CONVENIO INEC-SENESCYT'
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

****AO 2014

GET FILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\bdd_gasto_investigadores_prov.sav'.

**Total  de investigadores por provincia ao 2014***

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados_prov6.sav'
  /BREAK=provincia14
  /num_invbec14sum 'Nmero de investigadores en 2014por provincia'=SUM(num_invbec14).

 get file='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados_prov6.sav'.

variable level num_invbec14sum(SCALE).

recode num_invbec14sum(SYSMIS=0).

**TABLA 19. NMERO DE INVESTIGADORES+BECARIOS VINCULADOS A  I+D POR PROVINCIAS  AO 2014**

CTABLES
  /VLABELS VARIABLES=num_invbec14sum provincia14
    DISPLAY=LABEL
  /TABLE  provincia14 by num_invbec14sum [SUM]  
  /TITLES
    TITLE='NMERO DE INVESTIGADORES+BECARIOS VINCULADOS A  I+D POR PROVINCIAS  AO 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA - CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*************************************************************************************************************************************************************************************************************************.
*****************************************************INDICADOR 20. INVESTIGADORES POR CADA MIL INTEGRANTES DE LA PEA*********************************************************************.
*************************************************************************************************************************************************************************************************************************.

GET FILE= 'C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados VF.sav'.

compute PEA12 = 6701262.62885462.
compute PEA13 = 6952985.67601888.
compute PEA14 = 7194520.96160092.
compute ejcinvpea12 = sum (ejcinv12_sum , ejcbec12_sum)/PEA12*1000.
compute ejcinvpea13 = sum (ejcinv13_sum , ejcbec13_sum)/PEA13*1000.
compute ejcinvpea14 = sum (ejcinv14_sum , ejcbec14_sum)/PEA14*1000.
compute invtotalespea12 = sum (invtotales12_sum , bectotales12_sum)/PEA12*1000.
compute invtotalespea13 = sum (invtotales13_sum , bectotales13_sum)/PEA13*1000.
compute invtotalespea14 = sum (invtotales14_sum , bectotales14_sum)/PEA14*1000.
execute.

variable labels ejcinvpea12 'Investigadores por cada mil integrantes de la PEA EJC 2012'.
variable labels ejcinvpea13 'Investigadores por cada mil integrantes de la PEA EJC 2013'.
variable labels ejcinvpea14 'Investigadores por cada mil integrantes de la PEA EJC 2014'.
variable labels invtotalespea12 'Investigadores por cada mil integrantes de la PEA personas fsicas 2012'.
variable labels invtotalespea13 'Investigadores por cada mil integrantes de la PEA personas fsicas 2013'.
variable labels invtotalespea14 'Investigadores por cada mil integrantes de la PEA personas fsicas 2014'.

**TABLA 20 . INVESTIGADORES POR CADA MIL INTEGRANTES DE LA PEA 2012-2014**

*Personas Fsicas.
CTABLES
  /VLABELS VARIABLES= invtotalespea12 invtotalespea13 invtotalespea14 DISPLAY=LABEL
  /TABLE BY invtotalespea12 [MEAN] + invtotalespea13 [MEAN] + invtotalespea14 [MEAN]
  /TITLES
    TITLE='TABLA 20. INVESTIGADORES POR CADA MIL INTEGRANTES DE LA PEA' '(NMERO DE PERSONAS)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y  TECNOLOGA, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*Personas ECJ.
CTABLES
  /VLABELS VARIABLES=ejcinvpea12 ejcinvpea13 ejcinvpea14 DISPLAY=LABEL
  /TABLE BY ejcinvpea12 [MEAN] + ejcinvpea13 [MEAN] + ejcinvpea14 [MEAN] 
  /TITLES
  TITLE='TABLA 20. INVESTIGADORES POR CADA MIL INTEGRANTES DE LA PEA' '(NMERO DE PERSONAS)'
  CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
  'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.


*************************************************************************************************************************************************************************************************************************.
*******************************************INDICADOR 21. PERSONAL DE CIENCIA Y TECNOLOGA SEGN TIPO DE FUNCIN Y GNERO**********************************************************.
*************************************************************************************************************************************************************************************************************************.

***PERSONAL DE CIENCIA Y TECNOLOGA POR GNERO***.

*INVESTIGADORES HOMBRES.
compute invhombres_12 = (invhombres12_sum/invtotales12_sum)*100.
compute invhombres_13 = (invhombres13_sum/invtotales13_sum)*100.
compute invhombres_14 = (invhombres14_sum/invtotales14_sum)*100.

*BECARIOS HOMBRES.
compute bechombres_12 = (bechombres12_sum/bectotales12_sum)*100.
compute bechombres_13 = (bechombres13_sum/bectotales13_sum)*100.
compute bechombres_14 = (bechombres14_sum/bectotales14_sum)*100.

*TCNICOS ASIMILADOS HOMBRES.
compute tahombres_12 = (tahombres12_sum/tatotales12_sum)*100.
compute tahombres_13 = (tahombres13_sum/tatotales13_sum)*100.
compute tahombres_14 = (tahombres14_sum/tatotales14_sum)*100.

*PERSONAL DE APOYO HOMBRES.
compute pahombres_12 = (pahombres12_sum/patotales12_sum)*100.
compute pahombres_13 = (pahombres13_sum/patotales13_sum)*100.
compute pahombres_14 = (pahombres14_sum/patotales14_sum)*100.

*PERSONAL DE SERVICIOS HOMBRES.
compute pshombres_12 = (pshombres12_sum/pstotales12_sum)*100.
compute pshombres_13 = (pshombres13_sum/pstotales13_sum)*100.
compute pshombres_14 = (pshombres14_sum/pstotales14_sum)*100.

*INVESTIGADORES MUJERES.
compute invmujeres_12 = (invmujeres12_sum/invtotales12_sum)*100.
compute invmujeres_13 = (invmujeres13_sum/invtotales13_sum)*100.
compute invmujeres_14 = (invmujeres14_sum/invtotales14_sum)*100.

*BECARIOS MUJERES.
compute becmujeres_12 = (becmujeres12_sum/bectotales12_sum)*100.
compute becmujeres_13 = (becmujeres13_sum/bectotales13_sum)*100.
compute becmujeres_14 = (becmujeres14_sum/bectotales14_sum)*100.

*TCNICOS ASIMILADOS MUJERES.
compute tamujeres_12 = (tamujeres12_sum/tatotales12_sum)*100.
compute tamujeres_13 = (tamujeres13_sum/tatotales13_sum)*100.
compute tamujeres_14 = (tamujeres14_sum/tatotales14_sum)*100.

*PERSONAL DE APOYO MUJERES.
compute pamujeres_12 = (pamujeres12_sum/patotales12_sum)*100.
compute pamujeres_13 = (pamujeres13_sum/patotales13_sum)*100.
compute pamujeres_14 = (pamujeres14_sum/patotales14_sum)*100.

*PERSONAL DE SERVICIOS MUJERES.
compute psmujeres_12 = (psmujeres12_sum/pstotales12_sum)*100.
compute psmujeres_13 = (psmujeres13_sum/pstotales13_sum)*100.
compute psmujeres_14 = (psmujeres14_sum/pstotales14_sum)*100.

***TOTAL PERSONAL CIENCIA-TECNOLOGA***.
*HOMBRES.
compute phombres12 = sum (invhombres12_sum , bechombres12_sum , tahombres12_sum , pahombres12_sum , pshombres12_sum).
compute phombres13 = sum (invhombres13_sum , bechombres13_sum , tahombres13_sum , pahombres13_sum , pshombres13_sum).
compute phombres14 = sum (invhombres14_sum , bechombres14_sum , tahombres14_sum , pahombres14_sum , pshombres14_sum).

*MUJERES.
compute pmujeres12 = sum (invmujeres12_sum , becmujeres12_sum , tamujeres12_sum , pamujeres12_sum , psmujeres12_sum).
compute pmujeres13 = sum (invmujeres13_sum , becmujeres13_sum , tamujeres13_sum , pamujeres13_sum , psmujeres13_sum).
compute pmujeres14 = sum (invmujeres14_sum , becmujeres14_sum , tamujeres14_sum , pamujeres14_sum , psmujeres14_sum).

*TOTAL PERSONAL CIENCIA Y TECNOLOGA HOMBRES Y MUJERES.
compute personalcttotal12 = sum (phombres12 , pmujeres12).
compute personalcttotal13 = sum (phombres13 , pmujeres13).
compute personalcttotal14 = sum (phombres14 , pmujeres14).

*HOMBRES/PERSONAL TOTAL.
compute pcthombres12 = (phombres12/personalcttotal12)*100.
compute pcthombres13 = (phombres13/personalcttotal13)*100.
compute pcthombres14 = (phombres14/personalcttotal14)*100.

*MUJERES/PERSONAL TOTAL.
compute pctmujeres12 = (pmujeres12/personalcttotal12)*100.
compute pctmujeres13 = (pmujeres13/personalcttotal13)*100.
compute pctmujeres14 = (pmujeres14/personalcttotal14)*100.
execute.

variable labels invhombres_12 'Investigadores hombres 2012'.
variable labels invhombres_13 'Investigadores hombres 2013'.
variable labels invhombres_14 'Investigadores hombres 2014'.
variable labels bechombres_12 'Becarios hombres 2012'.
variable labels bechombres_13 'Becarios hombres 2013'.
variable labels bechombres_14 'Becarios hombres 2014'.
variable labels tahombres_12 'Tcnicos Asimilados hombres 2012'.
variable labels tahombres_13 'Tcnicos Asimilados hombres 2013'.
variable labels tahombres_14 'Tcnicos Asimilados hombres 2014'.
variable labels pahombres_12 'Personal de Apoyo hombres 2012'.
variable labels pahombres_13 'Personal de Apoyo hombres 2013'.
variable labels pahombres_14 'Personal de Apoyo hombres 2014'.
variable labels pshombres_12 'Personal de Servicios hombres 2012'.
variable labels pshombres_13 'Personal de Servicios hombres 2013'.
variable labels pshombres_14 'Personal de Servicios hombres 2014'.
variable labels invmujeres_12 'Investigadores mujeres 2012'.
variable labels invmujeres_13 'Investigadores mujeres 2013'.
variable labels invmujeres_14 'Investigadores mujeres 2014'.
variable labels becmujeres_12 'Becarios mujeres 2012'.
variable labels becmujeres_13 'Becarios mujeres 2013'.
variable labels becmujeres_14 'Becarios mujeres 2014'.
variable labels tamujeres_12 'Tcnicos Asimilados mujeres 2012'.
variable labels tamujeres_13 'Tcnicos Asimilados mujeres 2013'.
variable labels tamujeres_14 'Tcnicos Asimilados mujeres 2014'.
variable labels pamujeres_12 'Personal de Apoyo mujeres 2012'.
variable labels pamujeres_13 'Personal de Apoyo mujeres 2013'.
variable labels pamujeres_14 'Personal de Apoyo mujeres 2014'.
variable labels psmujeres_12 'Personal de Servicios mujeres 2012'.
variable labels psmujeres_13 'Personal de Servicios mujeres 2013'.
variable labels psmujeres_14 'Personal de Servicios mujeres 2014'.
variable labels pcthombres12 'Total de personal C-T Hombres 2012'.
variable labels pcthombres13 'Total de personal C-T Hombres 2013'.
variable labels pcthombres14 'Total de personal C-T Hombres 2014'.
variable labels pctmujeres12 'Total de personal C-T Mujeres 2012'.
variable labels pctmujeres13 'Total de personal C-T Mujeres 2013'.
variable labels pctmujeres14 'Total de personal C-T Mujeres 2014'.


**TABLA 21. PERSONAL DE CIENCIA Y TECNOLOGA SEGN GNERO 2012-2014**

*AO 2012.
CTABLES
  /VLABELS VARIABLES= invmujeres_12 invhombres_12 becmujeres_12 bechombres_12 tamujeres_12 tahombres_12  pamujeres_12 pahombres_12 psmujeres_12  pshombres_12 
  DISPLAY=LABEL
 /TABLE  invmujeres_12 [MEAN PCT40.1] + invhombres_12 [MEAN PCT40.1] + becmujeres_12 [MEAN PCT40.1] + bechombres_12 [MEAN PCT40.1] +
   tamujeres_12 [MEAN PCT40.1] + tahombres_12 [MEAN PCT40.1] + pamujeres_12 [MEAN PCT40.1] + pahombres_12 [MEAN PCT40.1] + psmujeres_12
   [MEAN PCT40.1] + pshombres_12 [MEAN PCT40.1]  
  /TITLES
   TITLE='TABLA 21. PERSONAL DE CIENCIA Y TECNOLOGA SEGN GNERO' '(% RESPECTO AL TOTAL DEL PERSONAL C-T)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*AO 2013.
CTABLES
  /VLABELS VARIABLES= invmujeres_13 invhombres_13 becmujeres_13 bechombres_13 tamujeres_13 tahombres_13  pamujeres_13 pahombres_13 psmujeres_13  pshombres_13 
  DISPLAY=LABEL
 /TABLE  invmujeres_13 [MEAN PCT40.1] + invhombres_13 [MEAN PCT40.1] + becmujeres_13 [MEAN PCT40.1] + bechombres_13 [MEAN PCT40.1] +
   tamujeres_13 [MEAN PCT40.1] + tahombres_13 [MEAN PCT40.1] + pamujeres_13 [MEAN PCT40.1] + pahombres_13 [MEAN PCT40.1] + psmujeres_13
   [MEAN PCT40.1] + pshombres_13 [MEAN PCT40.1]  
  /TITLES
   TITLE='TABLA 21. PERSONAL DE CIENCIA Y TECNOLOGA SEGN GNERO' '(% RESPECTO AL TOTAL DEL PERSONAL C-T)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*AO 2014.
CTABLES
  /VLABELS VARIABLES= invmujeres_14 invhombres_14 becmujeres_14 bechombres_14 tamujeres_14 tahombres_14  pamujeres_14 pahombres_14 psmujeres_14  pshombres_14 
  DISPLAY=LABEL
 /TABLE  invmujeres_14 [MEAN PCT40.1] + invhombres_14 [MEAN PCT40.1] + becmujeres_14 [MEAN PCT40.1] + bechombres_14 [MEAN PCT40.1] +
   tamujeres_14 [MEAN PCT40.1] + tahombres_14 [MEAN PCT40.1] + pamujeres_14 [MEAN PCT40.1] + pahombres_14 [MEAN PCT40.1] + psmujeres_14
   [MEAN PCT40.1] + pshombres_14 [MEAN PCT40.1]  
  /TITLES
   TITLE='TABLA 21. PERSONAL DE CIENCIA Y TECNOLOGA SEGN GNERO' '(% RESPECTO AL TOTAL DEL PERSONAL C-T)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*TOTALES*

*Personal de Ciencia y Tecnologa Mujeres perodo 2012 a 2014.
CTABLES
  /VLABELS VARIABLES= pctmujeres12  pctmujeres13  pctmujeres14 
    DISPLAY=LABEL
  /TABLE BY pctmujeres12 [MEAN PCT40.1] + pctmujeres13 [MEAN PCT40.1] + pctmujeres14 [MEAN PCT40.1]
  /TITLES
   TITLE='TABLA 21. PERSONAL DE CIENCIA Y TECNOLOGA SEGN GNERO' '(% RESPECTO AL TOTAL DEL PERSONAL C-T)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*Personal de Ciencia y Tecnologa Hombres perodo 2012 a 2014.
CTABLES
  /VLABELS VARIABLES=pcthombres12  pcthombres13  pcthombres14  
    DISPLAY=LABEL
  /TABLE BY pcthombres12 [MEAN PCT40.1] + pcthombres13 [MEAN PCT40.1] +  pcthombres14 [MEAN PCT40.1]
  /TITLES
   TITLE='TABLA 21. PERSONAL DE CIENCIA Y TECNOLOGA SEGN GNERO' '(% RESPECTO AL TOTAL DEL PERSONAL C-T)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
   'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.


*************************************************************************************************************************************************************************************************************************.
*******INDICADOR 22. INVESTIGADORES SEGN SECTOR DE EMPLEO (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE INVESTIGADORES PERSONAS FSICAS)********.
*************************************************************************************************************************************************************************************************************************.
*************************************************************************************************************************************************************************************************************************.
************INDICADOR 23. INVESTIGADORES SEGN SECTOR DE EMPLEO (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE INVESTIGADORES EJC)************************.
*************************************************************************************************************************************************************************************************************************.

GET FILE='C:\Generacin de indicadores\Ciencia y Tecnologa\bdd_CT_2015_t.sav'.

*RECODIFICAR VARIABLE TIPO DE INSTITUCIN PARA INDICADORES QUE SEAN POR SECTOR DE EJECUCIN Y/O SECTOR DE EMPLEO.
AUTORECODE VARIABLES=TIPO
  /INTO TIPO1
  /PRINT.

*AGREGAR LAS VARIABLES DE GASTO EN I+D - ACT Y NMERO DE INVESTIGADORES Y BECARIOS SEGN TIPO DE INSTITUCIN*.
AGGREGATE
 /OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 5.sav'
  /BREAK=TIPO1
  /IV.1.12_sum 'GASTO I+D 12'=SUM(IV.1.12) 
  /IV.2.12_sum 'GASTO OTRAS ACT 12'=SUM(IV.2.12) 
  /IV.1.13_sum 'GASTO I+D 13'=SUM(IV.1.13) 
  /IV.2.13_sum 'GASTO OTRAS ACT 13'=SUM(IV.2.13) 
  /IV.1.14_sum 'GASTO I+D 14'=SUM(IV.1.14) 
  /IV.2.14_sum 'GASTO OTRAS ACT 14'=SUM(IV.2.14)
  /invtotales12_sum 'Investigadores totales 2012'=SUM(invtotales12)
  /invtotales13_sum 'Investigadores totales 2013'=SUM(invtotales13)
  /invtotales14_sum 'Investigadores totales 2014'=SUM(invtotales14)
  /bectotales12_sum 'Becarios totales 2012'=SUM(bectotales12)
  /bectotales13_sum 'Becarios totales 2013'=SUM(bectotales13)
  /bectotales14_sum 'Becarios totales 2014'=SUM(bectotales14)
  /ejcinv12_sum 'Investigadores EJC 2012'=SUM(ejcinv12)
  /ejcinv13_sum 'Investigadores EJC 2013'=SUM(ejcinv13)
  /ejcinv14_sum 'Investigadores EJC 2014'=SUM(ejcinv14)
  /ejcbec12_sum 'Becarios EJC 2012'=SUM(ejcbec12)
  /ejcbec13_sum 'Becarios EJC 2013'=SUM(ejcbec13)
  /ejcbec14_sum 'Becarios EJC 2014'=SUM(ejcbec14).

GET FILE= 'C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 5.sav'.

compute id=1.
execute.

SAVE OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 5.sav'.

*VARIABLES PARA INVESTIGADORES POR SECTOR DE EMPLEO (SUMATORIA INVESTIGADORES Y BECARIOS).
compute invse12 = sum (invtotales12_sum , bectotales12_sum).
compute invse13 = sum (invtotales13_sum , bectotales13_sum).
compute invse14 = sum (invtotales14_sum , bectotales14_sum).
compute invejcse12 = sum (ejcinv12_sum , ejcbec12_sum). 
compute invejcse13 = sum (ejcinv13_sum , ejcbec13_sum). 
compute invejcse14 = sum (ejcinv14_sum , ejcbec14_sum). 
execute.

SAVE OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 5.sav'.

*AGREGAR INVESTIGADORES + BECARIOS PERSONAS FSICAS Y ECJ*.
AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
  /invse12_sum=SUM(invse12) 
  /invse13_sum=SUM(invse13) 
  /invse14_sum=SUM(invse14) 
  /invejcse12_sum=SUM(invejcse12) 
  /invejcse13_sum=SUM(invejcse13) 
  /invejcse14_sum=SUM(invejcse14). 

*INVESTIGADORES POR SECTOR DE EMPLEO (TIPO).
compute invsepf12 = (invse12/invse12_sum)*100.
compute invsepf13 = (invse13/invse13_sum)*100.
compute invsepf14 = (invse14/invse14_sum)*100.
compute invseejc12 = (invejcse12/invejcse12_sum)*100.
compute invseejc13 = (invejcse13/invejcse13_sum)*100.
compute invseejc14 = (invejcse14/invejcse14_sum)*100.
execute.

variable labels invsepf12 'Investigadores 2012 personas fsicas'.
variable labels invsepf13 'Investigadores 2013 personas fsicas'.
variable labels invsepf14 'Investigadores 2014 personas fsicas'.
variable labels invseejc12 'Investigadores 2012 EJC'.
variable labels invseejc13 'Investigadores 2013 EJC'.
variable labels invseejc14 'Investigadores 2014 EJC'.

SAVE OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 5.sav'.


**TABLA 22. INVESTIGADORES SEGN SECTOR DE EMPLEO (% EN FUNCIN DEL TOTAL DE INVESTIGADORES PERSONAS FSICAS) 2012-2014**

CTABLES
  /VLABELS VARIABLES=TIPO1 invsepf12 invsepf13 invsepf14 
    DISPLAY=LABEL
  /TABLE TIPO1 BY invsepf12 [MEAN PCT40.1] + invsepf13 [MEAN PCT40.1] + invsepf14 [MEAN PCT40.1]
  /CATEGORIES VARIABLES=TIPO1 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='TABLA 22. INVESTIGADORES SEGN SECTOR DE EMPLEO' '(% EN FUNCIN DEL TOTAL DE INVESTIGADORES PERSONAS FSICAS)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

**TABLA 23. INVESTIGADORES SEGN SECTOR DE EMPLEO (% EN FUNCIN DEL TOTAL DE INVESTIGADORES ECJ) 2012-2014**

CTABLES
  /VLABELS VARIABLES=TIPO1  invseejc12 invseejc13 invseejc14 
    DISPLAY=LABEL
  /TABLE TIPO1 BY invseejc12 [MEAN PCT40.1] + invseejc13 [MEAN PCT40.1] + invseejc14 [MEAN PCT40.1]
  /CATEGORIES VARIABLES=TIPO1 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='TABLA 23. INVESTIGADORES SEGN SECTOR DE EMPLEO' '(% EN FUNCIN DEL TOTAL DE INVESTIGADORES ECJ)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.


*************************************************************************************************************************************************************************************************************************.
****INDICADOR 24. INVESTIGADORES SEGN DISCIPLINA CIENTFICA (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE INVESTIGADORES PERSONAS FSICAS)********.
*************************************************************************************************************************************************************************************************************************.

GET FILE= 'C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados VF.sav'.

*PERSONAS FSICAS.

*CIENCIAS NATURALES Y EXACTAS.
compute invdccnepf12 = (invbeccnepf12_sum/(sum (invtotales12_sum , bectotales12_sum)))*100.
compute invdccnepf13 = (invbeccnepf13_sum/(sum (invtotales13_sum , bectotales13_sum)))*100.
compute invdccnepf14 = (invbeccnepf14_sum/(sum (invtotales14_sum , bectotales14_sum)))*100.

*INGENIERA Y TECNOLOGA.
compute invdcingtpf12 = (invbecingtpf12_sum/(sum (invtotales12_sum , bectotales12_sum)))*100.
compute invdcingtpf13 = (invbecingtpf13_sum/(sum (invtotales13_sum , bectotales13_sum)))*100.
compute invdcingtpf14 = (invbecingtpf14_sum/(sum (invtotales14_sum , bectotales14_sum)))*100.

*CIENCIAS MDICAS.
compute invdccmpf12 = (invbeccmpf12_sum/(sum (invtotales12_sum , bectotales12_sum)))*100.
compute invdccmpf13 = (invbeccmpf13_sum/(sum (invtotales13_sum , bectotales13_sum)))*100.
compute invdccmpf14 = (invbeccmpf14_sum/(sum (invtotales14_sum , bectotales14_sum)))*100.

*CIENCIAS AGRCOLAS.
compute invdccapf12 = (invbeccapf12_sum/(sum (invtotales12_sum , bectotales12_sum)))*100.
compute invdccapf13 = (invbeccapf13_sum/(sum (invtotales13_sum , bectotales13_sum)))*100.
compute invdccapf14 = (invbeccapf14_sum/(sum (invtotales14_sum , bectotales14_sum)))*100.

*CIENCIAS SOCIALES.
compute invdccspf12 = (invbeccspf12_sum/(sum (invtotales12_sum , bectotales12_sum)))*100.
compute invdccspf13 = (invbeccspf13_sum/(sum (invtotales13_sum , bectotales13_sum)))*100.
compute invdccspf14 = (invbeccspf14_sum/(sum (invtotales14_sum , bectotales14_sum)))*100.

*HUMANIDADES.
compute invdchumpf12 = (invbechumpf12_sum/(sum (invtotales12_sum , bectotales12_sum)))*100.
compute invdchumpf13 = (invbechumpf13_sum/(sum (invtotales13_sum , bectotales13_sum)))*100.
compute invdchumpf14 = (invbechumpf14_sum/(sum (invtotales14_sum , bectotales14_sum)))*100.
execute.

variable labels invdccnepf12 'Investigadores Ciencias Naturales y Exactas Personas Fsicas 2012'.
variable labels invdccnepf13 'Investigadores Ciencias Naturales y Exactas Personas Fsicas 2013'.
variable labels invdccnepf14 'Investigadores Ciencias Naturales y Exactas Personas Fsicas 2014'.

variable labels invdcingtpf12 'Investigadores Ingeniera y Tecnologa Personas Fsicas 2012'.
variable labels invdcingtpf13 'Investigadores Ingeniera y Tecnologa Personas Fsicas 2013'.
variable labels invdcingtpf14 'Investigadores Ingeniera y Tecnologa Personas Fsicas 2014'.

variable labels invdccmpf12 'Investigadores Ciencias Mdicas Personas Fsicas 2012'.
variable labels invdccmpf13 'Investigadores Ciencias Mdicas Personas Fsicas 2013'.
variable labels invdccmpf14 'Investigadores Ciencias Mdicas Personas Fsicas 2014'.

variable labels invdccapf12 'Investigadores Ciencias Agrcolas Personas Fsicas 2012'.
variable labels invdccapf13 'Investigadores Ciencias Agrcolas Personas Fsicas 2013'.
variable labels invdccapf14 'Investigadores Ciencias Agrcolas Personas Fsicas 2014'.

variable labels invdccspf12 'Investigadores Ciencias Sociales Personas Fsicas 2012'.
variable labels invdccspf13 'Investigadores Ciencias Sociales Personas Fsicas 2013'.
variable labels invdccspf14 'Investigadores Ciencias Sociales Personas Fsicas 2014'.

variable labels invdchumpf12 'Investigadores Humanidades Personas Fsicas 2012'.
variable labels invdchumpf13 'Investigadores Humanidades Personas Fsicas 2013'.
variable labels invdchumpf14 'Investigadores Humanidades Personas Fsicas 2014'.

**TABLA 24. INVESTIGADORES SEGN DISCIPLINA CIENTFICA  2012-2014**

*AO 2012.
CTABLES
  /VLABELS VARIABLES=invdccnepf12 invdcingtpf12 invdccmpf12 invdccapf12 invdccspf12 invdchumpf12 DISPLAY=LABEL
  /TABLE invdccnepf12 [MEAN PCT40.1] + invdcingtpf12 [MEAN PCT40.1] + invdccmpf12 [MEAN PCT40.1] + 
    invdccapf12 [MEAN PCT40.1] + invdccspf12 [MEAN PCT40.1] + invdchumpf12 [MEAN PCT40.1]
  /TITLES
    TITLE='TABLA 24. INVESTIGADORES SEGN DISCIPLINA CIENTFICA' '(% EN FUNCIN DEL TOTAL DE INVESTIGADORES PERSONAS FSICAS)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*AO 2013.
CTABLES
  /VLABELS VARIABLES=invdccnepf13 invdcingtpf13 invdccmpf13 invdccapf13 invdccspf13 invdchumpf13 DISPLAY=LABEL
  /TABLE invdccnepf13 [MEAN PCT40.1] + invdcingtpf13 [MEAN PCT40.1] + invdccmpf13 [MEAN PCT40.1] + 
    invdccapf13 [MEAN PCT40.1] + invdccspf13 [MEAN PCT40.1] + invdchumpf13 [MEAN PCT40.1]
  /TITLES
    TITLE='TABLA 24. INVESTIGADORES SEGN DISCIPLINA CIENTFICA' '(% EN FUNCIN DEL TOTAL DE INVESTIGADORES PERSONAS FSICAS)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*AO 2014.
CTABLES
  /VLABELS VARIABLES=invdccnepf14 invdcingtpf14 invdccmpf14 invdccapf14 invdccspf14 invdchumpf14 DISPLAY=LABEL
  /TABLE invdccnepf14 [MEAN PCT40.1] + invdcingtpf14 [MEAN PCT40.1] + invdccmpf14 [MEAN PCT40.1] + 
    invdccapf14 [MEAN PCT40.1] + invdccspf14 [MEAN PCT40.1] + invdchumpf14 [MEAN PCT40.1]
  /TITLES
    TITLE='TABLA 24. INVESTIGADORES SEGN DISCIPLINA CIENTFICA' '(% EN FUNCIN DEL TOTAL DE INVESTIGADORES PERSONAS FSICAS)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.


*************************************************************************************************************************************************************************************************************************.
**************INDICADOR 25. INVESTIGADORES SEGN DISCIPLINA CIENTFICA (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE INVESTIGADORES EJC)*******************.
*************************************************************************************************************************************************************************************************************************.

***INVESTIGADORES POR DISCIPLINA CIENTFICA***.

compute invbectotales12 = sum (invbeccneejc12_sum , invbecingtejc12_sum , invbeccmejc12_sum , invbeccaejc12_sum , invbeccsejc12_sum , invbechumejc12_sum).
compute invbectotales13 = sum (invbeccneejc13_sum , invbecingtejc13_sum , invbeccmejc13_sum , invbeccaejc13_sum , invbeccsejc13_sum , invbechumejc13_sum).
compute invbectotales14 = sum (invbeccneejc14_sum , invbecingtejc14_sum , invbeccmejc14_sum , invbeccaejc14_sum , invbeccsejc14_sum , invbechumejc14_sum).
execute.

*CIENCIAS NATURALES Y EXACTAS.
compute invdccneejc12 = (invbeccneejc12_sum/invbectotales12)*100.
compute invdccneejc13 = (invbeccneejc13_sum/invbectotales13)*100.
compute invdccneejc14 = (invbeccneejc14_sum/invbectotales14)*100.

*INGENIERA Y TECNOLOGA.
compute invdcingtejc12 = (invbecingtejc12_sum/invbectotales12)*100.
compute invdcingtejc13 = (invbecingtejc13_sum/invbectotales13)*100.
compute invdcingtejc14 = (invbecingtejc14_sum/invbectotales14)*100.

*CIENCIAS MDICAS.
compute invdccmejc12 = (invbeccmejc12_sum/invbectotales12)*100.
compute invdccmejc13 = (invbeccmejc13_sum/invbectotales13)*100.
compute invdccmejc14 = (invbeccmejc14_sum/invbectotales14)*100.

*CIENCIAS AGRCOLAS.
compute invdccaejc12 = (invbeccaejc12_sum/invbectotales12)*100.
compute invdccaejc13 = (invbeccaejc13_sum/invbectotales13)*100.
compute invdccaejc14 = (invbeccaejc14_sum/invbectotales14)*100.

*CIENCIAS SOCIALES.
compute invdccsejc12 = (invbeccsejc12_sum/invbectotales12)*100.
compute invdccsejc13 = (invbeccsejc13_sum/invbectotales13)*100.
compute invdccsejc14 = (invbeccsejc14_sum/invbectotales14)*100.

*HUMANIDADES.
compute invdchumejc12 = (invbechumejc12_sum/invbectotales12)*100.
compute invdchumejc13 = (invbechumejc13_sum/invbectotales13)*100.
compute invdchumejc14 = (invbechumejc14_sum/invbectotales14)*100.
execute.

variable labels invdccneejc12 'Investigadores Ciencias Naturales y Exactas EJC 2012'.
variable labels invdccneejc13 'Investigadores Ciencias Naturales y Exactas EJC 2013'.
variable labels invdccneejc14 'Investigadores Ciencias Naturales y Exactas EJC 2014'.

variable labels invdcingtejc12 'Investigadores Ingeniera y Tecnologa EJC 2012'.
variable labels invdcingtejc13 'Investigadores Ingeniera y Tecnologa EJC 2013'.
variable labels invdcingtejc14 'Investigadores Ingeniera y Tecnologa EJC 2014'.

variable labels invdccmejc12 'Investigadores Ciencias Mdicas EJC 2012'.
variable labels invdccmejc13 'Investigadores Ciencias Mdicas EJC 2013'.
variable labels invdccmejc14 'Investigadores Ciencias Mdicas EJC 2014'.

variable labels invdccaejc12 'Investigadores Ciencias Agrcolas EJC 2012'.
variable labels invdccaejc13 'Investigadores Ciencias Agrcolas EJC 2013'.
variable labels invdccaejc14 'Investigadores Ciencias Agrcolas EJC 2014'.

variable labels invdccsejc12 'Investigadores Ciencias Sociales EJC 2012'.
variable labels invdccsejc13 'Investigadores Ciencias Sociales EJC 2013'.
variable labels invdccsejc14 'Investigadores Ciencias Sociales EJC 2014'.

variable labels invdchumejc12 'Investigadores Humanidades EJC 2012'.
variable labels invdchumejc13 'Investigadores Humanidades EJC 2013'.
variable labels invdchumejc14 'Investigadores Humanidades EJC 2014'.

**TABLA 25. INVESTIGADORES SEGN DISCIPLINA CIENTFICA ECJ 2012-2014**

*AO 2012.
CTABLES
  /VLABELS VARIABLES=invdccneejc12 invdcingtejc12 invdccmejc12 invdccaejc12 invdccsejc12 invdchumejc12 DISPLAY=LABEL
  /TABLE  invdccneejc12 [MEAN PCT40.1] + invdcingtejc12 [MEAN PCT40.1] + invdccmejc12 [MEAN PCT40.1] 
    + invdccaejc12 [MEAN PCT40.1] + invdccsejc12 [MEAN PCT40.1] + invdchumejc12 [MEAN PCT40.1]
  /TITLES
    TITLE='TABLA 25. INVESTIGADORES SEGN DISCIPLINA CIENTFICA' '(% EN FUNCIN DEL TOTAL DE INVESTIGADORES ECJ)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*AO 2013.
CTABLES
  /VLABELS VARIABLES=invdccneejc13 invdcingtejc13 invdccmejc13 invdccaejc13 invdccsejc13 invdchumejc13 DISPLAY=LABEL
  /TABLE  invdccneejc13 [MEAN PCT40.1] + invdcingtejc13 [MEAN PCT40.1] + invdccmejc13 [MEAN PCT40.1] 
    + invdccaejc13 [MEAN PCT40.1] + invdccsejc13 [MEAN PCT40.1] + invdchumejc13 [MEAN PCT40.1]
  /TITLES
    TITLE='TABLA 25. INVESTIGADORES SEGN DISCIPLINA CIENTFICA' '(% EN FUNCIN DEL TOTAL DE INVESTIGADORES ECJ)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*AO 2014.
CTABLES
  /VLABELS VARIABLES=invdccneejc14 invdcingtejc14 invdccmejc14 invdccaejc14 invdccsejc14 invdchumejc14 DISPLAY=LABEL
  /TABLE  invdccneejc14 [MEAN PCT40.1] + invdcingtejc14 [MEAN PCT40.1] + invdccmejc14 [MEAN PCT40.1] 
    + invdccaejc14 [MEAN PCT40.1] + invdccsejc14 [MEAN PCT40.1] + invdchumejc14 [MEAN PCT40.1]
  /TITLES
    TITLE='TABLA 25. INVESTIGADORES SEGN DISCIPLINA CIENTFICA' '(% EN FUNCIN DEL TOTAL DE INVESTIGADORES ECJ)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.


*************************************************************************************************************************************************************************************************************************.
*********INDICADOR 26. INVESTIGADORES SEGN NIVEL DE FORMACIN (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE INVESTIGADORES PERSONAS FSICAS)*****.
*************************************************************************************************************************************************************************************************************************.

compute invtnnf12 = (invtntotales12_sum/(sum (invtotales12_sum , bectotales12_sum)))*100.
compute invtnnf13 = (invtntotales13_sum/(sum (invtotales13_sum , bectotales13_sum)))*100.
compute invtnnf14 = (invtntotales14_sum/(sum (invtotales14_sum , bectotales14_sum)))*100.
compute invespnf12 = (invesptotales12_sum/(sum (invtotales12_sum , bectotales12_sum)))*100.
compute invespnf13 = (invesptotales13_sum/(sum (invtotales13_sum , bectotales13_sum)))*100.
compute invespnf14 = (invesptotales14_sum/(sum (invtotales14_sum , bectotales14_sum)))*100.
compute invmstnf12 = (invmsttotales12_sum/(sum (invtotales12_sum , bectotales12_sum)))*100.
compute invmstnf13 = (invmsttotales13_sum/(sum (invtotales13_sum , bectotales13_sum)))*100.
compute invmstnf14 = (invmsttotales14_sum/(sum (invtotales14_sum , bectotales14_sum)))*100.
compute invdocnf12 = (invdoctotales12_sum/(sum (invtotales12_sum , bectotales12_sum)))*100.
compute invdocnf13 = (invdoctotales13_sum/(sum (invtotales13_sum , bectotales13_sum)))*100.
compute invdocnf14 = (invdoctotales14_sum/(sum (invtotales14_sum , bectotales14_sum)))*100.
execute.

variable labels invtnnf12 'Investigadores de Tercer Nivel 2012'.
variable labels invtnnf13 'Investigadores de Tercer Nivel 2013'.
variable labels invtnnf14 'Investigadores de Tercer Nivel 2014'.
variable labels invespnf12 'Investigadores Especialistas 2012'.
variable labels invespnf13 'Investigadores Especialistas 2013'.
variable labels invespnf14 'Investigadores Especialistas 2014'.
variable labels invmstnf12 'Investigadores de Maestra 2012'.
variable labels invmstnf13 'Investigadores de Maestra 2013'.
variable labels invmstnf14 'Investigadores de Maestra 2014'.
variable labels invdocnf12 'Investigadores de Doctorado 2012'.
variable labels invdocnf13 'Investigadores de Doctorado 2013'.
variable labels invdocnf14 'Investigadores de Doctorado 2014'.

**TABLA 26. INVESTIGADORES SEGN NIVEL DE FORMACIN 2012-2014**

*AO 2012.
CTABLES
  /VLABELS VARIABLES=invtnnf12 invespnf12 invmstnf12 invdocnf12 DISPLAY=LABEL
  /TABLE invtnnf12 [MEAN PCT40.1] + invespnf12 [MEAN PCT40.1] + invmstnf12 [MEAN PCT40.1] + 
    invdocnf12 [MEAN PCT40.1] 
  /TITLES
    TITLE='TABLA 26. INVESTIGADORES SEGN NIVEL DE FORMACIN' '(% EN FUNCIN DEL TOTAL DE INVESTIGADORES PERSONAS FSICAS)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*AO 2013.
CTABLES
  /VLABELS VARIABLES=invtnnf13 invespnf13 invmstnf13 invdocnf13 DISPLAY=LABEL
  /TABLE invtnnf13 [MEAN PCT40.1] + invespnf13 [MEAN PCT40.1] + invmstnf13 [MEAN PCT40.1] + 
    invdocnf13 [MEAN PCT40.1] 
  /TITLES
    TITLE='TABLA 26. INVESTIGADORES SEGN NIVEL DE FORMACIN' '(% EN FUNCIN DEL TOTAL DE INVESTIGADORES PERSONAS FSICAS)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*AO 2014.
CTABLES
  /VLABELS VARIABLES=invtnnf14 invespnf14 invmstnf14 invdocnf14 DISPLAY=LABEL
  /TABLE invtnnf14 [MEAN PCT40.1] + invespnf14 [MEAN PCT40.1] + invmstnf14 [MEAN PCT40.1] + 
    invdocnf14 [MEAN PCT40.1] 
  /TITLES
    TITLE='TABLA 26. INVESTIGADORES SEGN NIVEL DE FORMACIN' '(% EN FUNCIN DEL TOTAL DE INVESTIGADORES PERSONAS FSICAS)'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.


*************************************************************************************************************************************************************************************************************************.
*************************************************************INDICADOR 27. GRADUADOS DE TERCER NIVEL SEGN DISCIPLINA CIENTFICA*********************************************************.
*************************************************************************************************************************************************************************************************************************.

**TABLA 27. GRADUADOS DE TERCER NIVEL SEGN DISCIPLINA CIENTFICA  2012-2014**

*AO 2012.
CTABLES
  /VLABELS VARIABLES=II.9.a.tn.12_sum  II.9.b.tn.12_sum  II.9.c.tn.12_sum  II.9.d.tn.12_sum  II.9.e.tn.12_sum  II.9.f.tn.12_sum DISPLAY=LABEL
  /TABLE II.9.a.tn.12_sum [MEAN] + II.9.b.tn.12_sum [MEAN] + II.9.c.tn.12_sum [MEAN] + II.9.d.tn.12_sum [MEAN] + II.9.e.tn.12_sum [MEAN] 
   + II.9.f.tn.12_sum [MEAN]
  /TITLES
    TITLE='TABLA 27. GRADUADOS DE TERCER NIVEL SEGN DISCIPLINA CIENTFICA (EN NMERO DE GRADUADOS TERCER NIVEL)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*AO 2013.
CTABLES
  /VLABELS VARIABLES=II.9.a.tn.13_sum  II.9.b.tn.13_sum  II.9.c.tn.13_sum  II.9.d.tn.13_sum  II.9.e.tn.13_sum  II.9.f.tn.13_sum DISPLAY=LABEL
  /TABLE II.9.a.tn.13_sum [MEAN] + II.9.b.tn.13_sum [MEAN] + II.9.c.tn.13_sum [MEAN] + II.9.d.tn.13_sum [MEAN] + II.9.e.tn.13_sum [MEAN] 
   + II.9.f.tn.13_sum [MEAN]
  /TITLES
    TITLE='TABLA 27. GRADUADOS DE TERCER NIVEL SEGN DISCIPLINA CIENTFICA (EN NMERO DE GRADUADOS TERCER NIVEL)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*AO 2014.
CTABLES
  /VLABELS VARIABLES=II.9.a.tn.14_sum  II.9.b.tn.14_sum  II.9.c.tn.14_sum  II.9.d.tn.14_sum  II.9.e.tn.14_sum  II.9.f.tn.14_sum DISPLAY=LABEL
  /TABLE II.9.a.tn.14_sum [MEAN] + II.9.b.tn.14_sum [MEAN] + II.9.c.tn.14_sum [MEAN] + II.9.d.tn.14_sum [MEAN] + II.9.e.tn.14_sum [MEAN] 
   + II.9.f.tn.14_sum [MEAN]
  /TITLES
    TITLE='TABLA 27. GRADUADOS DE TERCER NIVEL SEGN DISCIPLINA CIENTFICA (EN NMERO DE GRADUADOS TERCER NIVEL)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*************************************************************************************************************************************************************************************************************************.
***************************************************************INDICADOR 28. GRADUADOS DE MAESTRA SEGN DISCIPLINA CIENTFICA************************************************************.
*************************************************************************************************************************************************************************************************************************.

**TABLA 28. GRADUADOS DE MAESTRA SEGN DISCIPLINA CIENTFICA  2012-2014**

*AO 2012.
CTABLES
  /VLABELS VARIABLES=II.9.a.mst.12_sum  II.9.b.mst.12_sum  II.9.c.mst.12_sum  II.9.d.mst.12_sum  II.9.e.mst.12_sum  II.9.f.mst.12_sum DISPLAY=LABEL
  /TABLE II.9.a.mst.12_sum [MEAN] + II.9.b.mst.12_sum [MEAN] + II.9.c.mst.12_sum [MEAN] + II.9.d.mst.12_sum [MEAN] + II.9.e.mst.12_sum [MEAN] 
   + II.9.f.mst.12_sum [MEAN]
  /TITLES
    TITLE='TABLA 28. GRADUADOS DE MAESTRA SEGN DISCIPLINA CIENTFICA  (EN NMERO DE GRADUADOS MAESTRA)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*AO 2013.
CTABLES
  /VLABELS VARIABLES=II.9.a.mst.13_sum  II.9.b.mst.13_sum  II.9.c.mst.13_sum  II.9.d.mst.13_sum  II.9.e.mst.13_sum  II.9.f.mst.13_sum DISPLAY=LABEL
  /TABLE II.9.a.mst.13_sum [MEAN] + II.9.b.mst.13_sum [MEAN] + II.9.c.mst.13_sum [MEAN] + II.9.d.mst.13_sum [MEAN] + II.9.e.mst.13_sum [MEAN] 
   + II.9.f.mst.13_sum [MEAN]
  /TITLES
    TITLE='TABLA 28. GRADUADOS DE MAESTRA SEGN DISCIPLINA CIENTFICA  (EN NMERO DE GRADUADOS MAESTRA)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*AO 2014.
CTABLES
  /VLABELS VARIABLES=II.9.a.mst.14_sum  II.9.b.mst.14_sum  II.9.c.mst.14_sum  II.9.d.mst.14_sum  II.9.e.mst.14_sum  II.9.f.mst.14_sum DISPLAY=LABEL
  /TABLE II.9.a.mst.14_sum [MEAN] + II.9.b.mst.14_sum [MEAN] + II.9.c.mst.14_sum [MEAN] + II.9.d.mst.14_sum [MEAN] + II.9.e.mst.14_sum [MEAN] 
   + II.9.f.mst.14_sum [MEAN]
  /TITLES
    TITLE='TABLA 28. GRADUADOS DE MAESTRA SEGN DISCIPLINA CIENTFICA (EN NMERO DE GRADUADOS MAESTRA)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*************************************************************************************************************************************************************************************************************************.
*********************************************************INDICADOR 29. GRADUADOS DE DOCTORADO (PhD) SEGN DISCIPLINA CIENTFICA********************************************************.
*************************************************************************************************************************************************************************************************************************.

**TABLA 29.- GRADUADOS DE DOCTORADO SEGN DISCIPLINA CIENTFICA 2012-2014**

*AO 2012.
CTABLES
  /VLABELS VARIABLES=II.9.a.doc.12_sum  II.9.b.doc.12_sum  II.9.c.doc.12_sum  II.9.d.doc.12_sum  II.9.e.doc.12_sum  II.9.f.doc.12_sum DISPLAY=LABEL
  /TABLE II.9.a.doc.12_sum [MEAN] + II.9.b.doc.12_sum [MEAN] + II.9.c.doc.12_sum [MEAN] + II.9.d.doc.12_sum [MEAN] + II.9.e.doc.12_sum [MEAN] 
   + II.9.f.doc.12_sum [MEAN]
  /TITLES
    TITLE='TABLA 29. GRADUADOS DE DOCTORADO SEGN DISCIPLINA CIENTFICA (EN NMERO DE GRADUADOS DOCTORADO)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*AO 2013.
CTABLES
  /VLABELS VARIABLES=II.9.a.doc.13_sum  II.9.b.doc.13_sum  II.9.c.doc.13_sum  II.9.d.doc.13_sum  II.9.e.doc.13_sum  II.9.f.doc.13_sum DISPLAY=LABEL
  /TABLE II.9.a.doc.13_sum [MEAN] + II.9.b.doc.13_sum [MEAN] + II.9.c.doc.13_sum [MEAN] + II.9.d.doc.13_sum [MEAN] + II.9.e.doc.13_sum [MEAN] 
   + II.9.f.doc.13_sum [MEAN]
  /TITLES
    TITLE='TABLA 29. GRADUADOS DE DOCTORADO SEGN DISCIPLINA CIENTFICA (EN NMERO DE GRADUADOS DOCTORADO)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*AO 2014.
CTABLES
  /VLABELS VARIABLES=II.9.a.doc.14_sum  II.9.b.doc.14_sum  II.9.c.doc.14_sum  II.9.d.doc.14_sum  II.9.e.doc.14_sum  II.9.f.doc.14_sum DISPLAY=LABEL
  /TABLE II.9.a.doc.14_sum [MEAN] + II.9.b.doc.14_sum [MEAN] + II.9.c.doc.14_sum [MEAN] + II.9.d.doc.14_sum [MEAN] + II.9.e.doc.14_sum [MEAN] 
   + II.9.f.doc.14_sum [MEAN]
  /TITLES
    TITLE='TABLA 29. GRADUADOS DE DOCTORADO SEGN DISCIPLINA CIENTFICA (EN NMERO DE GRADUADOS DOCTORADO)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2012-2014, CONVENIO INEC-SENESCYT' 
    'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.


*************************************************************************************************************************************************************************************************************************.
*********************************************************INDICADOR 30. LABORATORIOS DEDICADOS A I+D SEGN DISCIPLINA CIENTFICA********************************************************.
*************************************************************************************************************************************************************************************************************************.

GET FILE='C:\Generacin de indicadores\Ciencia y Tecnologa\bdd_CT_2015_t.sav'.

*RECODIFICAR VARIABLE TIPO PARA INDICADOR TOTAL DE LABORATORIOS.

AUTORECODE VARIABLES=TIPO 
  /INTO TIPO1
  /PRINT.

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 6.sav'
  /BREAK=TIPO1
  /V.1.a.12_sum 'Laboratorios Ciencias Naturales y Exactas 2012'=SUM(V.1.a.12) 
  /V.1.a.13_sum 'Laboratorios Ciencias Naturales y Exactas s 2013'=SUM(V.1.a.13) 
  /V.1.a.14_sum 'Laboratorios Ciencias Naturales y Exactas 2014'=SUM(V.1.a.14) 
  /V.1.b.12_sum 'Laboratorios Ingeniera y Tecnologa 2012'=SUM(V.1.b.12) 
  /V.1.b.13_sum 'Laboratorios Ingeniera y Tecnologa 2013'=SUM(V.1.b.13) 
  /V.1.b.14_sum 'Laboratorios Ingeniera y Tecnologa 2014'=SUM(V.1.b.14) 
  /V.1.c.12_sum 'Laboratorios Ciencias Mdicas 2012'=SUM(V.1.c.12) 
  /V.1.c.13_sum 'Laboratorios Ciencias Mdicas 2013'=SUM(V.1.c.13) 
  /V.1.c.14_sum 'Laboratorios Ciencias Mdicas 2014'=SUM(V.1.c.14) 
  /V.1.d.12_sum 'Laboratorios Ciencias Agrcolas 2012'=SUM(V.1.d.12) 
  /V.1.d.13_sum 'Laboratorios Ciencias Agrcolas 2013'=SUM(V.1.d.13) 
  /V.1.d.14_sum 'Laboratorios Ciencias Agrcolas 2014'=SUM(V.1.d.14) 
  /V.1.e.12_sum 'Laboratorios Ciencias Sociales 2012'=SUM(V.1.e.12) 
  /V.1.e.13_sum 'Laboratorios Ciencias Sociales 2013'=SUM(V.1.e.13) 
  /V.1.e.14_sum 'Laboratorios Ciencias Sociales 2014'=SUM(V.1.e.14)
  /V.1.f.12_sum 'Laboratorios Humanidades 2012'=SUM(V.1.f.12) 
  /V.1.f.13_sum 'Laboratorios Humanidades 2013'=SUM(V.1.f.13) 
  /V.1.f.14_sum 'Laboratorios Humanidades 2014'=SUM(V.1.f.14).
  
GET FILE= 'C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 6.sav'.


**TABLA 30.- NMERO DE LABORATORIOS POR TIPO DE INSTITUCION SEGN DISCIPLINA CIENTFICA**

*Ao 2012.

CTABLES
  /VLABELS VARIABLES= V.1.a.12_sum V.1.b.12_sum V.1.c.12_sum V.1.d.12_sum V.1.e.12_sum V.1.f.12_sum  DISPLAY=LABEL
  /TABLE V.1.a.12_sum [S][SUM F40.0] +  V.1.b.12_sum [S][SUM F40.0] + V.1.c.12_sum [S][SUM F40.0] + V.1.d.12_sum [S][SUM F40.0] + V.1.e.12_sum [S][SUM F40.0] + V.1.f.12_sum [S][SUM F40.0]
  /TITLES
   TITLE='TABLA 30. NMERO DE LABORATORIOS SEGN DISCIPLINA CIENTFICA 2012' 
  CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2014-2014, CONVENIO INEC-SENESCYT' 
 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*Ao 2013.

CTABLES
  /VLABELS VARIABLES= V.1.a.13_sum V.1.b.13_sum V.1.c.13_sum V.1.d.13_sum V.1.e.13_sum V.1.f.13_sum  DISPLAY=LABEL
  /TABLE V.1.a.13_sum [S][SUM F40.0] +  V.1.b.13_sum [S][SUM F40.0] + V.1.c.13_sum [S][SUM F40.0] + V.1.d.13_sum [S][SUM F40.0] + V.1.e.13_sum [S][SUM F40.0] + V.1.f.13_sum [S][SUM F40.0]
  /TITLES
   TITLE='TABLA 30. NMERO DE LABORATORIOS SEGN DISCIPLINA CIENTFICA 2013' 
  CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2014-2014, CONVENIO INEC-SENESCYT' 
 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.

*Ao 2014.

CTABLES
  /VLABELS VARIABLES= V.1.a.14_sum V.1.b.14_sum V.1.c.14_sum V.1.d.14_sum V.1.e.14_sum V.1.f.14_sum  DISPLAY=LABEL
  /TABLE V.1.a.14_sum [S][SUM F40.0] +  V.1.b.14_sum [S][SUM F40.0] + V.1.c.14_sum [S][SUM F40.0] + V.1.d.14_sum [S][SUM F40.0] + V.1.e.14_sum [S][SUM F40.0] + V.1.f.14_sum [S][SUM F40.0]
  /TITLES
   TITLE='TABLA 30. NMERO DE LABORATORIOS SEGN DISCIPLINA CIENTFICA 2014' 
  CAPTION='FUENTE: ENCUESTA NACIONAL DE CIENCIA  Y TECNOLOGA 2014-2014, CONVENIO INEC-SENESCYT' 
 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC)'.


SAVE OUTFILE= 'C:\Generacin de indicadores\Ciencia y Tecnologa\Agregados\Agregados 6.sav'.

